   This file documents the GNU C library.

   This is Edition 0.10, last updated 2001-07-06, of `The GNU C Library
Reference Manual', for Version 2.2.x.

   Copyright (C) 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2001, 2002
Free Software Foundation, Inc.

   Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License, Version 1.1 or
any later version published by the Free Software Foundation; with the
Invariant Sections being "Free Software Needs Free Documentation" and
"GNU Lesser General Public License", the Front-Cover texts being (a)
(see below), and with the Back-Cover Texts being (b) (see below).  A
copy of the license is included in the section entitled "GNU Free
Documentation License".

   (a) The FSF's Front-Cover Text is:

   A GNU Manual

   (b) The FSF's Back-Cover Text is:

   You have freedom to copy and modify this GNU Manual, like GNU
software.  Copies published by the Free Software Foundation raise
funds for GNU development.

Summary of Library Facilities
*****************************

   This appendix is a complete list of the facilities declared within
the header files supplied with the GNU C library.  Each entry also
lists the standard or other source from which each facility is derived,
and tells you where in the manual you can find more information about
how to use it.

`long int a64l (const char *STRING)'
     `stdlib.h' (XPG):  Encode Binary Data.

`void abort (void)'
     `stdlib.h' (ISO):  Aborting a Program.

`int abs (int NUMBER)'
     `stdlib.h' (ISO):  Absolute Value.

`int accept (int SOCKET, struct sockaddr *ADDR, socklen_t *LENGTH_PTR)'
     `sys/socket.h' (BSD):  Accepting Connections.

`int access (const char *FILENAME, int HOW)'
     `unistd.h' (POSIX.1):  Testing File Access.

`ACCOUNTING'
     `utmp.h' (SVID):  Manipulating the Database.

`double acos (double X)'
     `math.h' (ISO):  Inverse Trig Functions.

`float acosf (float X)'
     `math.h' (ISO):  Inverse Trig Functions.

`double acosh (double X)'
     `math.h' (ISO):  Hyperbolic Functions.

`float acoshf (float X)'
     `math.h' (ISO):  Hyperbolic Functions.

`long double acoshl (long double X)'
     `math.h' (ISO):  Hyperbolic Functions.

`long double acosl (long double X)'
     `math.h' (ISO):  Inverse Trig Functions.

`int addmntent (FILE *STREAM, const struct mntent *MNT)'
     `mntent.h' (BSD):  mtab.

`int adjtime (const struct timeval *DELTA, struct timeval *OLDDELTA)'
     `sys/time.h' (BSD):  High-Resolution Calendar.

`int adjtimex (struct timex *TIMEX)'
     `sys/timex.h' (GNU):  High-Resolution Calendar.

`AF_FILE'
     `sys/socket.h' (GNU):  Address Formats.

`AF_INET'
     `sys/socket.h' (BSD):  Address Formats.

`AF_INET6'
     `sys/socket.h' (IPv6 Basic API):  Address Formats.

`AF_LOCAL'
     `sys/socket.h' (POSIX):  Address Formats.

`AF_UNIX'
     `sys/socket.h' (BSD, Unix98):  Address Formats.

`AF_UNSPEC'
     `sys/socket.h' (BSD):  Address Formats.

`int aio_cancel (int FILDES, struct aiocb *AIOCBP)'
     `aio.h' (POSIX.1b):  Cancel AIO Operations.

`int aio_cancel64 (int FILDES, struct aiocb64 *AIOCBP)'
     `aio.h' (Unix98):  Cancel AIO Operations.

`int aio_error (const struct aiocb *AIOCBP)'
     `aio.h' (POSIX.1b):  Status of AIO Operations.

`int aio_error64 (const struct aiocb64 *AIOCBP)'
     `aio.h' (Unix98):  Status of AIO Operations.

`int aio_fsync (int OP, struct aiocb *AIOCBP)'
     `aio.h' (POSIX.1b):  Synchronizing AIO Operations.

`int aio_fsync64 (int OP, struct aiocb64 *AIOCBP)'
     `aio.h' (Unix98):  Synchronizing AIO Operations.

`void aio_init (const struct aioinit *INIT)'
     `aio.h' (GNU):  Configuration of AIO.

`int aio_read (struct aiocb *AIOCBP)'
     `aio.h' (POSIX.1b):  Asynchronous Reads/Writes.

`int aio_read64 (struct aiocb *AIOCBP)'
     `aio.h' (Unix98):  Asynchronous Reads/Writes.

`ssize_t aio_return (const struct aiocb *AIOCBP)'
     `aio.h' (POSIX.1b):  Status of AIO Operations.

`int aio_return64 (const struct aiocb64 *AIOCBP)'
     `aio.h' (Unix98):  Status of AIO Operations.

`int aio_suspend (const struct aiocb *const LIST[], int NENT, const struct timespec *TIMEOUT)'
     `aio.h' (POSIX.1b):  Synchronizing AIO Operations.

`int aio_suspend64 (const struct aiocb64 *const LIST[], int NENT, const struct timespec *TIMEOUT)'
     `aio.h' (Unix98):  Synchronizing AIO Operations.

`int aio_write (struct aiocb *AIOCBP)'
     `aio.h' (POSIX.1b):  Asynchronous Reads/Writes.

`int aio_write64 (struct aiocb *AIOCBP)'
     `aio.h' (Unix98):  Asynchronous Reads/Writes.

`unsigned int alarm (unsigned int SECONDS)'
     `unistd.h' (POSIX.1):  Setting an Alarm.

`void * alloca (size_t SIZE);'
     `stdlib.h' (GNU, BSD):  Variable Size Automatic.

`int alphasort (const void *A, const void *B)'
     `dirent.h' (BSD/SVID):  Scanning Directory Content.

`int alphasort64 (const void *A, const void *B)'
     `dirent.h' (GNU):  Scanning Directory Content.

`tcflag_t ALTWERASE'
     `termios.h' (BSD):  Local Modes.

`int ARG_MAX'
     `limits.h' (POSIX.1):  General Limits.

`error_t argp_err_exit_status'
     `argp.h' (GNU):  Argp Global Variables.

`void argp_error (const struct argp_state *STATE, const char *FMT, ...)'
     `argp.h' (GNU):  Argp Helper Functions.

`int ARGP_ERR_UNKNOWN'
     `argp.h' (GNU):  Argp Parser Functions.

`void argp_failure (const struct argp_state *STATE, int STATUS, int ERRNUM, const char *FMT, ...)'
     `argp.h' (GNU):  Argp Helper Functions.

`void argp_help (const struct argp *ARGP, FILE *STREAM, unsigned FLAGS, char *NAME)'
     `argp.h' (GNU):  Argp Help.

`ARGP_IN_ORDER'
     `argp.h' (GNU):  Argp Flags.

`ARGP_KEY_ARG'
     `argp.h' (GNU):  Argp Special Keys.

`ARGP_KEY_ARGS'
     `argp.h' (GNU):  Argp Special Keys.

`ARGP_KEY_END'
     `argp.h' (GNU):  Argp Special Keys.

`ARGP_KEY_ERROR'
     `argp.h' (GNU):  Argp Special Keys.

`ARGP_KEY_FINI'
     `argp.h' (GNU):  Argp Special Keys.

`ARGP_KEY_HELP_ARGS_DOC'
     `argp.h' (GNU):  Argp Help Filter Keys.

`ARGP_KEY_HELP_DUP_ARGS_NOTE'
     `argp.h' (GNU):  Argp Help Filter Keys.

`ARGP_KEY_HELP_EXTRA'
     `argp.h' (GNU):  Argp Help Filter Keys.

`ARGP_KEY_HELP_HEADER'
     `argp.h' (GNU):  Argp Help Filter Keys.

`ARGP_KEY_HELP_POST_DOC'
     `argp.h' (GNU):  Argp Help Filter Keys.

`ARGP_KEY_HELP_PRE_DOC'
     `argp.h' (GNU):  Argp Help Filter Keys.

`ARGP_KEY_INIT'
     `argp.h' (GNU):  Argp Special Keys.

`ARGP_KEY_NO_ARGS'
     `argp.h' (GNU):  Argp Special Keys.

`ARGP_KEY_SUCCESS'
     `argp.h' (GNU):  Argp Special Keys.

`ARGP_LONG_ONLY'
     `argp.h' (GNU):  Argp Flags.

`ARGP_NO_ARGS'
     `argp.h' (GNU):  Argp Flags.

`ARGP_NO_ERRS'
     `argp.h' (GNU):  Argp Flags.

`ARGP_NO_EXIT'
     `argp.h' (GNU):  Argp Flags.

`ARGP_NO_HELP'
     `argp.h' (GNU):  Argp Flags.

`error_t argp_parse (const struct argp *ARGP, int ARGC, char **ARGV, unsigned FLAGS, int *ARG_INDEX, void *INPUT)'
     `argp.h' (GNU):  Suboptions.

`ARGP_PARSE_ARGV0'
     `argp.h' (GNU):  Argp Flags.

`const char * argp_program_bug_address'
     `argp.h' (GNU):  Argp Global Variables.

`const char * argp_program_version'
     `argp.h' (GNU):  Argp Global Variables.

`argp_program_version_hook'
     `argp.h' (GNU):  Argp Global Variables.

`ARGP_SILENT'
     `argp.h' (GNU):  Argp Flags.

`void argp_state_help (const struct argp_state *STATE, FILE *STREAM, unsigned FLAGS)'
     `argp.h' (GNU):  Argp Helper Functions.

`void argp_usage (const struct argp_state *STATE)'
     `argp.h' (GNU):  Argp Helper Functions.

`error_t argz_add (char **ARGZ, size_t *ARGZ_LEN, const char *STR)'
     `argz.h' (GNU):  Argz Functions.

`error_t argz_add_sep (char **ARGZ, size_t *ARGZ_LEN, const char *STR, int DELIM)'
     `argz.h' (GNU):  Argz Functions.

`error_t argz_append (char **ARGZ, size_t *ARGZ_LEN, const char *BUF, size_t BUF_LEN)'
     `argz.h' (GNU):  Argz Functions.

`size_t argz_count (const char *ARGZ, size_t ARG_LEN)'
     `argz.h' (GNU):  Argz Functions.

`error_t argz_create (char *const ARGV[], char **ARGZ, size_t *ARGZ_LEN)'
     `argz.h' (GNU):  Argz Functions.

`error_t argz_create_sep (const char *STRING, int SEP, char **ARGZ, size_t *ARGZ_LEN)'
     `argz.h' (GNU):  Argz Functions.

`error_t argz_delete (char **ARGZ, size_t *ARGZ_LEN, char *ENTRY)'
     `argz.h' (GNU):  Argz Functions.

`void argz_extract (char *ARGZ, size_t ARGZ_LEN, char **ARGV)'
     `argz.h' (GNU):  Argz Functions.

`error_t argz_insert (char **ARGZ, size_t *ARGZ_LEN, char *BEFORE, const char *ENTRY)'
     `argz.h' (GNU):  Argz Functions.

`char * argz_next (char *ARGZ, size_t ARGZ_LEN, const char *ENTRY)'
     `argz.h' (GNU):  Argz Functions.

`error_t argz_replace (char **ARGZ, size_t *ARGZ_LEN, const char *STR, const char *WITH, unsigned *REPLACE_COUNT)'
     `argz.h' (GNU):  Argz Functions.

`void argz_stringify (char *ARGZ, size_t LEN, int SEP)'
     `argz.h' (GNU):  Argz Functions.

`char * asctime (const struct tm *BROKENTIME)'
     `time.h' (ISO):  Formatting Calendar Time.

`char * asctime_r (const struct tm *BROKENTIME, char *BUFFER)'
     `time.h' (POSIX.1c):  Formatting Calendar Time.

`double asin (double X)'
     `math.h' (ISO):  Inverse Trig Functions.

`float asinf (float X)'
     `math.h' (ISO):  Inverse Trig Functions.

`double asinh (double X)'
     `math.h' (ISO):  Hyperbolic Functions.

`float asinhf (float X)'
     `math.h' (ISO):  Hyperbolic Functions.

`long double asinhl (long double X)'
     `math.h' (ISO):  Hyperbolic Functions.

`long double asinl (long double X)'
     `math.h' (ISO):  Inverse Trig Functions.

`int asprintf (char **PTR, const char *TEMPLATE, ...)'
     `stdio.h' (GNU):  Dynamic Output.

`void assert (int EXPRESSION)'
     `assert.h' (ISO):  Consistency Checking.

`void assert_perror (int ERRNUM)'
     `assert.h' (GNU):  Consistency Checking.

`double atan (double X)'
     `math.h' (ISO):  Inverse Trig Functions.

`double atan2 (double Y, double X)'
     `math.h' (ISO):  Inverse Trig Functions.

`float atan2f (float Y, float X)'
     `math.h' (ISO):  Inverse Trig Functions.

`long double atan2l (long double Y, long double X)'
     `math.h' (ISO):  Inverse Trig Functions.

`float atanf (float X)'
     `math.h' (ISO):  Inverse Trig Functions.

`double atanh (double X)'
     `math.h' (ISO):  Hyperbolic Functions.

`float atanhf (float X)'
     `math.h' (ISO):  Hyperbolic Functions.

`long double atanhl (long double X)'
     `math.h' (ISO):  Hyperbolic Functions.

`long double atanl (long double X)'
     `math.h' (ISO):  Inverse Trig Functions.

`int atexit (void (*FUNCTION) (void))'
     `stdlib.h' (ISO):  Cleanups on Exit.

`double atof (const char *STRING)'
     `stdlib.h' (ISO):  Parsing of Floats.

`int atoi (const char *STRING)'
     `stdlib.h' (ISO):  Parsing of Integers.

`long int atol (const char *STRING)'
     `stdlib.h' (ISO):  Parsing of Integers.

`long long int atoll (const char *STRING)'
     `stdlib.h' (ISO):  Parsing of Integers.

`B0'
     `termios.h' (POSIX.1):  Line Speed.

`B110'
     `termios.h' (POSIX.1):  Line Speed.

`B115200'
     `termios.h' (GNU):  Line Speed.

`B1200'
     `termios.h' (POSIX.1):  Line Speed.

`B134'
     `termios.h' (POSIX.1):  Line Speed.

`B150'
     `termios.h' (POSIX.1):  Line Speed.

`B1800'
     `termios.h' (POSIX.1):  Line Speed.

`B19200'
     `termios.h' (POSIX.1):  Line Speed.

`B200'
     `termios.h' (POSIX.1):  Line Speed.

`B230400'
     `termios.h' (GNU):  Line Speed.

`B2400'
     `termios.h' (POSIX.1):  Line Speed.

`B300'
     `termios.h' (POSIX.1):  Line Speed.

`B38400'
     `termios.h' (POSIX.1):  Line Speed.

`B460800'
     `termios.h' (GNU):  Line Speed.

`B4800'
     `termios.h' (POSIX.1):  Line Speed.

`B50'
     `termios.h' (POSIX.1):  Line Speed.

`B57600'
     `termios.h' (GNU):  Line Speed.

`B600'
     `termios.h' (POSIX.1):  Line Speed.

`B75'
     `termios.h' (POSIX.1):  Line Speed.

`B9600'
     `termios.h' (POSIX.1):  Line Speed.

`int backtrace (void **BUFFER, int SIZE)'
     `execinfo.h' (GNU):  Backtraces.

`char ** backtrace_symbols (void *const *BUFFER, int SIZE)'
     `execinfo.h' (GNU):  Backtraces.

`void backtrace_symbols_fd (void *const *BUFFER, int SIZE, int FD)'
     `execinfo.h' (GNU):  Backtraces.

`char * basename (char *PATH)'
     `libgen.h' (XPG):  Finding Tokens in a String.

`char * basename (const char *FILENAME)'
     `string.h' (GNU):  Finding Tokens in a String.

`int BC_BASE_MAX'
     `limits.h' (POSIX.2):  Utility Limits.

`int BC_DIM_MAX'
     `limits.h' (POSIX.2):  Utility Limits.

`int bcmp (const void *A1, const void *A2, size_t SIZE)'
     `string.h' (BSD):  String/Array Comparison.

`void bcopy (const void *FROM, void *TO, size_t SIZE)'
     `string.h' (BSD):  Copying and Concatenation.

`int BC_SCALE_MAX'
     `limits.h' (POSIX.2):  Utility Limits.

`int BC_STRING_MAX'
     `limits.h' (POSIX.2):  Utility Limits.

`int bind (int SOCKET, struct sockaddr *ADDR, socklen_t LENGTH)'
     `sys/socket.h' (BSD):  Setting Address.

`char * bindtextdomain (const char *DOMAINNAME, const char *DIRNAME)'
     `libintl.h' (GNU):  Locating gettext catalog.

`char * bind_textdomain_codeset (const char *DOMAINNAME, const char *CODESET)'
     `libintl.h' (GNU):  Charset conversion in gettext.

`blkcnt64_t'
     `sys/types.h' (Unix98):  Attribute Meanings.

`blkcnt_t'
     `sys/types.h' (Unix98):  Attribute Meanings.

`BOOT_TIME'
     `utmp.h' (SVID):  Manipulating the Database.

`BOOT_TIME'
     `utmpx.h' (XPG4.2):  XPG Functions.

`int brk (void *ADDR)'
     `unistd.h' (BSD):  Resizing the Data Segment.

`tcflag_t BRKINT'
     `termios.h' (POSIX.1):  Input Modes.

`_BSD_SOURCE'
     (GNU):  Feature Test Macros.

`void * bsearch (const void *KEY, const void *ARRAY, size_t COUNT, size_t SIZE, comparison_fn_t COMPARE)'
     `stdlib.h' (ISO):  Array Search Function.

`wint_t btowc (int C)'
     `wchar.h' (ISO):  Converting a Character.

`int BUFSIZ'
     `stdio.h' (ISO):  Controlling Buffering.

`void bzero (void *BLOCK, size_t SIZE)'
     `string.h' (BSD):  Copying and Concatenation.

`double cabs (complex double Z)'
     `complex.h' (ISO):  Absolute Value.

`float cabsf (complex float Z)'
     `complex.h' (ISO):  Absolute Value.

`long double cabsl (complex long double Z)'
     `complex.h' (ISO):  Absolute Value.

`complex double cacos (complex double Z)'
     `complex.h' (ISO):  Inverse Trig Functions.

`complex float cacosf (complex float Z)'
     `complex.h' (ISO):  Inverse Trig Functions.

`complex double cacosh (complex double Z)'
     `complex.h' (ISO):  Hyperbolic Functions.

`complex float cacoshf (complex float Z)'
     `complex.h' (ISO):  Hyperbolic Functions.

`complex long double cacoshl (complex long double Z)'
     `complex.h' (ISO):  Hyperbolic Functions.

`complex long double cacosl (complex long double Z)'
     `complex.h' (ISO):  Inverse Trig Functions.

`void * calloc (size_t COUNT, size_t ELTSIZE)'
     `malloc.h', `stdlib.h' (ISO):  Allocating Cleared Space.

`char * canonicalize_file_name (const char *NAME)'
     `stdlib.h' (GNU):  Symbolic Links.

`double carg (complex double Z)'
     `complex.h' (ISO):  Operations on Complex.

`float cargf (complex float Z)'
     `complex.h' (ISO):  Operations on Complex.

`long double cargl (complex long double Z)'
     `complex.h' (ISO):  Operations on Complex.

`complex double casin (complex double Z)'
     `complex.h' (ISO):  Inverse Trig Functions.

`complex float casinf (complex float Z)'
     `complex.h' (ISO):  Inverse Trig Functions.

`complex double casinh (complex double Z)'
     `complex.h' (ISO):  Hyperbolic Functions.

`complex float casinhf (complex float Z)'
     `complex.h' (ISO):  Hyperbolic Functions.

`complex long double casinhl (complex long double Z)'
     `complex.h' (ISO):  Hyperbolic Functions.

`complex long double casinl (complex long double Z)'
     `complex.h' (ISO):  Inverse Trig Functions.

`complex double catan (complex double Z)'
     `complex.h' (ISO):  Inverse Trig Functions.

`complex float catanf (complex float Z)'
     `complex.h' (ISO):  Inverse Trig Functions.

`complex double catanh (complex double Z)'
     `complex.h' (ISO):  Hyperbolic Functions.

`complex float catanhf (complex float Z)'
     `complex.h' (ISO):  Hyperbolic Functions.

`complex long double catanhl (complex long double Z)'
     `complex.h' (ISO):  Hyperbolic Functions.

`complex long double catanl (complex long double Z)'
     `complex.h' (ISO):  Inverse Trig Functions.

`nl_catd catopen (const char *CAT_NAME, int FLAG)'
     `nl_types.h' (X/Open):  The catgets Functions.

`int cbc_crypt (char *KEY, char *BLOCKS, unsigned LEN, unsigned MODE, char *IVEC)'
     `rpc/des_crypt.h' (SUNRPC):  DES Encryption.

`double cbrt (double X)'
     `math.h' (BSD):  Exponents and Logarithms.

`float cbrtf (float X)'
     `math.h' (BSD):  Exponents and Logarithms.

`long double cbrtl (long double X)'
     `math.h' (BSD):  Exponents and Logarithms.

`complex double ccos (complex double Z)'
     `complex.h' (ISO):  Trig Functions.

`complex float ccosf (complex float Z)'
     `complex.h' (ISO):  Trig Functions.

`complex double ccosh (complex double Z)'
     `complex.h' (ISO):  Hyperbolic Functions.

`complex float ccoshf (complex float Z)'
     `complex.h' (ISO):  Hyperbolic Functions.

`complex long double ccoshl (complex long double Z)'
     `complex.h' (ISO):  Hyperbolic Functions.

`complex long double ccosl (complex long double Z)'
     `complex.h' (ISO):  Trig Functions.

`cc_t'
     `termios.h' (POSIX.1):  Mode Data Types.

`tcflag_t CCTS_OFLOW'
     `termios.h' (BSD):  Control Modes.

`double ceil (double X)'
     `math.h' (ISO):  Rounding Functions.

`float ceilf (float X)'
     `math.h' (ISO):  Rounding Functions.

`long double ceill (long double X)'
     `math.h' (ISO):  Rounding Functions.

`complex double cexp (complex double Z)'
     `complex.h' (ISO):  Exponents and Logarithms.

`complex float cexpf (complex float Z)'
     `complex.h' (ISO):  Exponents and Logarithms.

`complex long double cexpl (complex long double Z)'
     `complex.h' (ISO):  Exponents and Logarithms.

`speed_t cfgetispeed (const struct termios *TERMIOS-P)'
     `termios.h' (POSIX.1):  Line Speed.

`speed_t cfgetospeed (const struct termios *TERMIOS-P)'
     `termios.h' (POSIX.1):  Line Speed.

`int cfmakeraw (struct termios *TERMIOS-P)'
     `termios.h' (BSD):  Noncanonical Input.

`void cfree (void *PTR)'
     `stdlib.h' (Sun):  Freeing after Malloc.

`int cfsetispeed (struct termios *TERMIOS-P, speed_t SPEED)'
     `termios.h' (POSIX.1):  Line Speed.

`int cfsetospeed (struct termios *TERMIOS-P, speed_t SPEED)'
     `termios.h' (POSIX.1):  Line Speed.

`int cfsetspeed (struct termios *TERMIOS-P, speed_t SPEED)'
     `termios.h' (BSD):  Line Speed.

`CHAR_BIT'
     `limits.h' (ISO):  Width of Type.

`CHAR_MAX'
     `limits.h' (ISO):  Range of Type.

`CHAR_MIN'
     `limits.h' (ISO):  Range of Type.

`int chdir (const char *FILENAME)'
     `unistd.h' (POSIX.1):  Working Directory.

`int CHILD_MAX'
     `limits.h' (POSIX.1):  General Limits.

`int chmod (const char *FILENAME, mode_t MODE)'
     `sys/stat.h' (POSIX.1):  Setting Permissions.

`int chown (const char *FILENAME, uid_t OWNER, gid_t GROUP)'
     `unistd.h' (POSIX.1):  File Owner.

`tcflag_t CIGNORE'
     `termios.h' (BSD):  Control Modes.

`double cimag (complex double Z)'
     `complex.h' (ISO):  Operations on Complex.

`float cimagf (complex float Z)'
     `complex.h' (ISO):  Operations on Complex.

`long double cimagl (complex long double Z)'
     `complex.h' (ISO):  Operations on Complex.

`int clearenv (void)'
     `stdlib.h' (GNU):  Environment Access.

`void clearerr (FILE *STREAM)'
     `stdio.h' (ISO):  Error Recovery.

`void clearerr_unlocked (FILE *STREAM)'
     `stdio.h' (GNU):  Error Recovery.

`int CLK_TCK'
     `time.h' (POSIX.1):  CPU Time.

`tcflag_t CLOCAL'
     `termios.h' (POSIX.1):  Control Modes.

`clock_t clock (void)'
     `time.h' (ISO):  CPU Time.

`int CLOCKS_PER_SEC'
     `time.h' (ISO):  CPU Time.

`clock_t'
     `time.h' (ISO):  CPU Time.

`complex double clog (complex double Z)'
     `complex.h' (ISO):  Exponents and Logarithms.

`complex double clog10 (complex double Z)'
     `complex.h' (GNU):  Exponents and Logarithms.

`complex float clog10f (complex float Z)'
     `complex.h' (GNU):  Exponents and Logarithms.

`complex long double clog10l (complex long double Z)'
     `complex.h' (GNU):  Exponents and Logarithms.

`complex float clogf (complex float Z)'
     `complex.h' (ISO):  Exponents and Logarithms.

`complex long double clogl (complex long double Z)'
     `complex.h' (ISO):  Exponents and Logarithms.

`int close (int FILEDES)'
     `unistd.h' (POSIX.1):  Opening and Closing Files.

`int closedir (DIR *DIRSTREAM)'
     `dirent.h' (POSIX.1):  Reading/Closing Directory.

`void closelog (void)'
     `syslog.h' (BSD):  closelog.

`int COLL_WEIGHTS_MAX'
     `limits.h' (POSIX.2):  Utility Limits.

`size_t confstr (int PARAMETER, char *BUF, size_t LEN)'
     `unistd.h' (POSIX.2):  String Parameters.

`complex double conj (complex double Z)'
     `complex.h' (ISO):  Operations on Complex.

`complex float conjf (complex float Z)'
     `complex.h' (ISO):  Operations on Complex.

`complex long double conjl (complex long double Z)'
     `complex.h' (ISO):  Operations on Complex.

`int connect (int SOCKET, struct sockaddr *ADDR, socklen_t LENGTH)'
     `sys/socket.h' (BSD):  Connecting.

`cookie_close_function'
     `stdio.h' (GNU):  Hook Functions.

`cookie_io_functions_t'
     `stdio.h' (GNU):  Streams and Cookies.

`cookie_read_function'
     `stdio.h' (GNU):  Hook Functions.

`cookie_seek_function'
     `stdio.h' (GNU):  Hook Functions.

`cookie_write_function'
     `stdio.h' (GNU):  Hook Functions.

`double copysign (double X, double Y)'
     `math.h' (ISO):  FP Bit Twiddling.

`float copysignf (float X, float Y)'
     `math.h' (ISO):  FP Bit Twiddling.

`long double copysignl (long double X, long double Y)'
     `math.h' (ISO):  FP Bit Twiddling.

`double cos (double X)'
     `math.h' (ISO):  Trig Functions.

`float cosf (float X)'
     `math.h' (ISO):  Trig Functions.

`double cosh (double X)'
     `math.h' (ISO):  Hyperbolic Functions.

`float coshf (float X)'
     `math.h' (ISO):  Hyperbolic Functions.

`long double coshl (long double X)'
     `math.h' (ISO):  Hyperbolic Functions.

`long double cosl (long double X)'
     `math.h' (ISO):  Trig Functions.

`complex double cpow (complex double BASE, complex double POWER)'
     `complex.h' (ISO):  Exponents and Logarithms.

`complex float cpowf (complex float BASE, complex float POWER)'
     `complex.h' (ISO):  Exponents and Logarithms.

`complex long double cpowl (complex long double BASE, complex long double POWER)'
     `complex.h' (ISO):  Exponents and Logarithms.

`complex double cproj (complex double Z)'
     `complex.h' (ISO):  Operations on Complex.

`complex float cprojf (complex float Z)'
     `complex.h' (ISO):  Operations on Complex.

`complex long double cprojl (complex long double Z)'
     `complex.h' (ISO):  Operations on Complex.

`tcflag_t CREAD'
     `termios.h' (POSIX.1):  Control Modes.

`double creal (complex double Z)'
     `complex.h' (ISO):  Operations on Complex.

`float crealf (complex float Z)'
     `complex.h' (ISO):  Operations on Complex.

`long double creall (complex long double Z)'
     `complex.h' (ISO):  Operations on Complex.

`int creat (const char *FILENAME, mode_t MODE)'
     `fcntl.h' (POSIX.1):  Opening and Closing Files.

`int creat64 (const char *FILENAME, mode_t MODE)'
     `fcntl.h' (Unix98):  Opening and Closing Files.

`tcflag_t CRTS_IFLOW'
     `termios.h' (BSD):  Control Modes.

`char * crypt (const char *KEY, const char *SALT)'
     `crypt.h' (BSD, SVID):  crypt.

`char * crypt_r (const char *KEY, const char *SALT, struct crypt_data * DATA)'
     `crypt.h' (GNU):  crypt.

`tcflag_t CS5'
     `termios.h' (POSIX.1):  Control Modes.

`tcflag_t CS6'
     `termios.h' (POSIX.1):  Control Modes.

`tcflag_t CS7'
     `termios.h' (POSIX.1):  Control Modes.

`tcflag_t CS8'
     `termios.h' (POSIX.1):  Control Modes.

`complex double csin (complex double Z)'
     `complex.h' (ISO):  Trig Functions.

`complex float csinf (complex float Z)'
     `complex.h' (ISO):  Trig Functions.

`complex double csinh (complex double Z)'
     `complex.h' (ISO):  Hyperbolic Functions.

`complex float csinhf (complex float Z)'
     `complex.h' (ISO):  Hyperbolic Functions.

`complex long double csinhl (complex long double Z)'
     `complex.h' (ISO):  Hyperbolic Functions.

`complex long double csinl (complex long double Z)'
     `complex.h' (ISO):  Trig Functions.

`tcflag_t CSIZE'
     `termios.h' (POSIX.1):  Control Modes.

`_CS_LFS64_CFLAGS'
     `unistd.h' (Unix98):  String Parameters.

`_CS_LFS64_LDFLAGS'
     `unistd.h' (Unix98):  String Parameters.

`_CS_LFS64_LIBS'
     `unistd.h' (Unix98):  String Parameters.

`_CS_LFS64_LINTFLAGS'
     `unistd.h' (Unix98):  String Parameters.

`_CS_LFS_CFLAGS'
     `unistd.h' (Unix98):  String Parameters.

`_CS_LFS_LDFLAGS'
     `unistd.h' (Unix98):  String Parameters.

`_CS_LFS_LIBS'
     `unistd.h' (Unix98):  String Parameters.

`_CS_LFS_LINTFLAGS'
     `unistd.h' (Unix98):  String Parameters.

`_CS_PATH'
     `unistd.h' (POSIX.2):  String Parameters.

`complex double csqrt (complex double Z)'
     `complex.h' (ISO):  Exponents and Logarithms.

`complex float csqrtf (complex float Z)'
     `complex.h' (ISO):  Exponents and Logarithms.

`complex long double csqrtl (complex long double Z)'
     `complex.h' (ISO):  Exponents and Logarithms.

`tcflag_t CSTOPB'
     `termios.h' (POSIX.1):  Control Modes.

`complex double ctan (complex double Z)'
     `complex.h' (ISO):  Trig Functions.

`complex float ctanf (complex float Z)'
     `complex.h' (ISO):  Trig Functions.

`complex double ctanh (complex double Z)'
     `complex.h' (ISO):  Hyperbolic Functions.

`complex float ctanhf (complex float Z)'
     `complex.h' (ISO):  Hyperbolic Functions.

`complex long double ctanhl (complex long double Z)'
     `complex.h' (ISO):  Hyperbolic Functions.

`complex long double ctanl (complex long double Z)'
     `complex.h' (ISO):  Trig Functions.

`char * ctermid (char *STRING)'
     `stdio.h' (POSIX.1):  Identifying the Terminal.

`char * ctime (const time_t *TIME)'
     `time.h' (ISO):  Formatting Calendar Time.

`char * ctime_r (const time_t *TIME, char *BUFFER)'
     `time.h' (POSIX.1c):  Formatting Calendar Time.

`char * cuserid (char *STRING)'
     `stdio.h' (POSIX.1):  Who Logged In.

`int daylight'
     `time.h' (SVID):  Time Zone Functions.

`DBL_DIG'
     `float.h' (ISO):  Floating Point Parameters.

`DBL_EPSILON'
     `float.h' (ISO):  Floating Point Parameters.

`DBL_MANT_DIG'
     `float.h' (ISO):  Floating Point Parameters.

`DBL_MAX'
     `float.h' (ISO):  Floating Point Parameters.

`DBL_MAX_10_EXP'
     `float.h' (ISO):  Floating Point Parameters.

`DBL_MAX_EXP'
     `float.h' (ISO):  Floating Point Parameters.

`DBL_MIN'
     `float.h' (ISO):  Floating Point Parameters.

`DBL_MIN_10_EXP'
     `float.h' (ISO):  Floating Point Parameters.

`DBL_MIN_EXP'
     `float.h' (ISO):  Floating Point Parameters.

`char * dcgettext (const char *DOMAINNAME, const char *MSGID, int CATEGORY)'
     `libintl.h' (GNU):  Translation with gettext.

`char * dcngettext (const char *DOMAIN, const char *MSGID1, const char *MSGID2, unsigned long int N, int CATEGORY)'
     `libintl.h' (GNU):  Advanced gettext functions.

`DEAD_PROCESS'
     `utmp.h' (SVID):  Manipulating the Database.

`DEAD_PROCESS'
     `utmpx.h' (XPG4.2):  XPG Functions.

`DES_DECRYPT'
     `rpc/des_crypt.h' (SUNRPC):  DES Encryption.

`DES_ENCRYPT'
     `rpc/des_crypt.h' (SUNRPC):  DES Encryption.

`DESERR_BADPARAM'
     `rpc/des_crypt.h' (SUNRPC):  DES Encryption.

`DESERR_HWERROR'
     `rpc/des_crypt.h' (SUNRPC):  DES Encryption.

`DESERR_NOHWDEVICE'
     `rpc/des_crypt.h' (SUNRPC):  DES Encryption.

`DESERR_NONE'
     `rpc/des_crypt.h' (SUNRPC):  DES Encryption.

`int DES_FAILED (int ERR)'
     `rpc/des_crypt.h' (SUNRPC):  DES Encryption.

`DES_HW'
     `rpc/des_crypt.h' (SUNRPC):  DES Encryption.

`void des_setparity (char *KEY)'
     `rpc/des_crypt.h' (SUNRPC):  DES Encryption.

`DES_SW'
     `rpc/des_crypt.h' (SUNRPC):  DES Encryption.

`dev_t'
     `sys/types.h' (POSIX.1):  Attribute Meanings.

`char * dgettext (const char *DOMAINNAME, const char *MSGID)'
     `libintl.h' (GNU):  Translation with gettext.

`double difftime (time_t TIME1, time_t TIME0)'
     `time.h' (ISO):  Elapsed Time.

`DIR'
     `dirent.h' (POSIX.1):  Opening a Directory.

`int dirfd (DIR *DIRSTREAM)'
     `dirent.h' (GNU):  Opening a Directory.

`char * dirname (char *PATH)'
     `libgen.h' (XPG):  Finding Tokens in a String.

`div_t div (int NUMERATOR, int DENOMINATOR)'
     `stdlib.h' (ISO):  Integer Division.

`div_t'
     `stdlib.h' (ISO):  Integer Division.

`char * dngettext (const char *DOMAIN, const char *MSGID1, const char *MSGID2, unsigned long int N)'
     `libintl.h' (GNU):  Advanced gettext functions.

`double drand48 (void)'
     `stdlib.h' (SVID):  SVID Random.

`int drand48_r (struct drand48_data *BUFFER, double *RESULT)'
     `stdlib.h' (GNU):  SVID Random.

`double drem (double NUMERATOR, double DENOMINATOR)'
     `math.h' (BSD):  Remainder Functions.

`float dremf (float NUMERATOR, float DENOMINATOR)'
     `math.h' (BSD):  Remainder Functions.

`long double dreml (long double NUMERATOR, long double DENOMINATOR)'
     `math.h' (BSD):  Remainder Functions.

`mode_t DTTOIF (int DTYPE)'
     `dirent.h' (BSD):  Directory Entries.

`int dup (int OLD)'
     `unistd.h' (POSIX.1):  Duplicating Descriptors.

`int dup2 (int OLD, int NEW)'
     `unistd.h' (POSIX.1):  Duplicating Descriptors.

`int E2BIG'
     `errno.h' (POSIX.1: Argument list too long):  Error Codes.

`int EACCES'
     `errno.h' (POSIX.1: Permission denied):  Error Codes.

`int EADDRINUSE'
     `errno.h' (BSD: Address already in use):  Error Codes.

`int EADDRNOTAVAIL'
     `errno.h' (BSD: Cannot assign requested address):  Error Codes.

`int EADV'
     `errno.h' (Linux???: Advertise error):  Error Codes.

`int EAFNOSUPPORT'
     `errno.h' (BSD: Address family not supported by protocol):
     Error Codes.

`int EAGAIN'
     `errno.h' (POSIX.1: Resource temporarily unavailable):
     Error Codes.

`int EALREADY'
     `errno.h' (BSD: Operation already in progress):  Error Codes.

`int EAUTH'
     `errno.h' (BSD: Authentication error):  Error Codes.

`int EBACKGROUND'
     `errno.h' (GNU: Inappropriate operation for background process):
     Error Codes.

`int EBADE'
     `errno.h' (Linux???: Invalid exchange):  Error Codes.

`int EBADF'
     `errno.h' (POSIX.1: Bad file descriptor):  Error Codes.

`int EBADFD'
     `errno.h' (Linux???: File descriptor in bad state):  Error Codes.

`int EBADMSG'
     `errno.h' (XOPEN: Bad message):  Error Codes.

`int EBADR'
     `errno.h' (Linux???: Invalid request descriptor):  Error Codes.

`int EBADRPC'
     `errno.h' (BSD: RPC struct is bad):  Error Codes.

`int EBADRQC'
     `errno.h' (Linux???: Invalid request code):  Error Codes.

`int EBADSLT'
     `errno.h' (Linux???: Invalid slot):  Error Codes.

`int EBFONT'
     `errno.h' (Linux???: Bad font file format):  Error Codes.

`int EBUSY'
     `errno.h' (POSIX.1: Device or resource busy):  Error Codes.

`int ecb_crypt (char *KEY, char *BLOCKS, unsigned LEN, unsigned MODE)'
     `rpc/des_crypt.h' (SUNRPC):  DES Encryption.

`int ECHILD'
     `errno.h' (POSIX.1: No child processes):  Error Codes.

`tcflag_t ECHO'
     `termios.h' (POSIX.1):  Local Modes.

`tcflag_t ECHOCTL'
     `termios.h' (BSD):  Local Modes.

`tcflag_t ECHOE'
     `termios.h' (POSIX.1):  Local Modes.

`tcflag_t ECHOK'
     `termios.h' (POSIX.1):  Local Modes.

`tcflag_t ECHOKE'
     `termios.h' (BSD):  Local Modes.

`tcflag_t ECHONL'
     `termios.h' (POSIX.1):  Local Modes.

`tcflag_t ECHOPRT'
     `termios.h' (BSD):  Local Modes.

`int ECHRNG'
     `errno.h' (Linux???: Channel number out of range):  Error Codes.

`int ECOMM'
     `errno.h' (Linux???: Communication error on send):  Error Codes.

`int ECONNABORTED'
     `errno.h' (BSD: Software caused connection abort):  Error Codes.

`int ECONNREFUSED'
     `errno.h' (BSD: Connection refused):  Error Codes.

`int ECONNRESET'
     `errno.h' (BSD: Connection reset by peer):  Error Codes.

`char * ecvt (double VALUE, int NDIGIT, int *DECPT, int *NEG)'
     `stdlib.h' (SVID, Unix98):  System V Number Conversion.

`char * ecvt_r (double VALUE, int NDIGIT, int *DECPT, int *NEG, char *BUF, size_t LEN)'
     `stdlib.h' (GNU):  System V Number Conversion.

`int ED'
     `errno.h' (GNU: ?):  Error Codes.

`int EDEADLK'
     `errno.h' (POSIX.1: Resource deadlock avoided):  Error Codes.

`int EDEADLOCK'
     `errno.h' (Linux???: File locking deadlock error):  Error Codes.

`int EDESTADDRREQ'
     `errno.h' (BSD: Destination address required):  Error Codes.

`int EDIED'
     `errno.h' (GNU: Translator died):  Error Codes.

`int EDOM'
     `errno.h' (ISO: Numerical argument out of domain):  Error Codes.

`int EDOTDOT'
     `errno.h' (Linux???: RFS specific error):  Error Codes.

`int EDQUOT'
     `errno.h' (BSD: Disk quota exceeded):  Error Codes.

`int EEXIST'
     `errno.h' (POSIX.1: File exists):  Error Codes.

`int EFAULT'
     `errno.h' (POSIX.1: Bad address):  Error Codes.

`int EFBIG'
     `errno.h' (POSIX.1: File too large):  Error Codes.

`int EFTYPE'
     `errno.h' (BSD: Inappropriate file type or format):  Error Codes.

`int EGRATUITOUS'
     `errno.h' (GNU: Gratuitous error):  Error Codes.

`int EGREGIOUS'
     `errno.h' (GNU: You really blew it this time):  Error Codes.

`int EHOSTDOWN'
     `errno.h' (BSD: Host is down):  Error Codes.

`int EHOSTUNREACH'
     `errno.h' (BSD: No route to host):  Error Codes.

`int EIDRM'
     `errno.h' (XOPEN: Identifier removed):  Error Codes.

`int EIEIO'
     `errno.h' (GNU: Computer bought the farm):  Error Codes.

`int EILSEQ'
     `errno.h' (ISO: Invalid or incomplete multibyte or wide
     character):  Error Codes.

`int EINPROGRESS'
     `errno.h' (BSD: Operation now in progress):  Error Codes.

`int EINTR'
     `errno.h' (POSIX.1: Interrupted system call):  Error Codes.

`int EINVAL'
     `errno.h' (POSIX.1: Invalid argument):  Error Codes.

`int EIO'
     `errno.h' (POSIX.1: Input/output error):  Error Codes.

`int EISCONN'
     `errno.h' (BSD: Transport endpoint is already connected):
     Error Codes.

`int EISDIR'
     `errno.h' (POSIX.1: Is a directory):  Error Codes.

`int EISNAM'
     `errno.h' (Linux???: Is a named type file):  Error Codes.

`int EL2HLT'
     `errno.h' (Obsolete: Level 2 halted):  Error Codes.

`int EL2NSYNC'
     `errno.h' (Obsolete: Level 2 not synchronized):  Error Codes.

`int EL3HLT'
     `errno.h' (Obsolete: Level 3 halted):  Error Codes.

`int EL3RST'
     `errno.h' (Obsolete: Level 3 reset):  Error Codes.

`int ELIBACC'
     `errno.h' (Linux???: Can not access a needed shared library):
     Error Codes.

`int ELIBBAD'
     `errno.h' (Linux???: Accessing a corrupted shared library):
     Error Codes.

`int ELIBEXEC'
     `errno.h' (Linux???: Cannot exec a shared library directly):
     Error Codes.

`int ELIBMAX'
     `errno.h' (Linux???: Attempting to link in too many shared
     libraries):  Error Codes.

`int ELIBSCN'
     `errno.h' (Linux???: .lib section in a.out corrupted):
     Error Codes.

`int ELNRNG'
     `errno.h' (Linux???: Link number out of range):  Error Codes.

`int ELOOP'
     `errno.h' (BSD: Too many levels of symbolic links):  Error Codes.

`int EMEDIUMTYPE'
     `errno.h' (Linux???: Wrong medium type):  Error Codes.

`int EMFILE'
     `errno.h' (POSIX.1: Too many open files):  Error Codes.

`int EMLINK'
     `errno.h' (POSIX.1: Too many links):  Error Codes.

`EMPTY'
     `utmp.h' (SVID):  Manipulating the Database.

`EMPTY'
     `utmpx.h' (XPG4.2):  XPG Functions.

`int EMSGSIZE'
     `errno.h' (BSD: Message too long):  Error Codes.

`int EMULTIHOP'
     `errno.h' (XOPEN: Multihop attempted):  Error Codes.

`int ENAMETOOLONG'
     `errno.h' (POSIX.1: File name too long):  Error Codes.

`int ENAVAIL'
     `errno.h' (Linux???: No XENIX semaphores available):  Error Codes.

`void encrypt (char *BLOCK, int EDFLAG)'
     `crypt.h' (BSD, SVID):  DES Encryption.

`void encrypt_r (char *BLOCK, int EDFLAG, struct crypt_data * DATA)'
     `crypt.h' (GNU):  DES Encryption.

`void endfsent (void)'
     `fstab.h' (BSD):  fstab.

`void endgrent (void)'
     `grp.h' (SVID, BSD):  Scanning All Groups.

`void endhostent (void)'
     `netdb.h' (BSD):  Host Names.

`int endmntent (FILE *STREAM)'
     `mntent.h' (BSD):  mtab.

`void endnetent (void)'
     `netdb.h' (BSD):  Networks Database.

`void endnetgrent (void)'
     `netdb.h' (BSD):  Lookup Netgroup.

`void endprotoent (void)'
     `netdb.h' (BSD):  Protocols Database.

`void endpwent (void)'
     `pwd.h' (SVID, BSD):  Scanning All Users.

`void endservent (void)'
     `netdb.h' (BSD):  Services Database.

`void endutent (void)'
     `utmp.h' (SVID):  Manipulating the Database.

`void endutxent (void)'
     `utmpx.h' (XPG4.2):  XPG Functions.

`int ENEEDAUTH'
     `errno.h' (BSD: Need authenticator):  Error Codes.

`int ENETDOWN'
     `errno.h' (BSD: Network is down):  Error Codes.

`int ENETRESET'
     `errno.h' (BSD: Network dropped connection on reset):  Error Codes.

`int ENETUNREACH'
     `errno.h' (BSD: Network is unreachable):  Error Codes.

`int ENFILE'
     `errno.h' (POSIX.1: Too many open files in system):  Error Codes.

`int ENOANO'
     `errno.h' (Linux???: No anode):  Error Codes.

`int ENOBUFS'
     `errno.h' (BSD: No buffer space available):  Error Codes.

`int ENOCSI'
     `errno.h' (Linux???: No CSI structure available):  Error Codes.

`int ENODATA'
     `errno.h' (XOPEN: No data available):  Error Codes.

`int ENODEV'
     `errno.h' (POSIX.1: No such device):  Error Codes.

`int ENOENT'
     `errno.h' (POSIX.1: No such file or directory):  Error Codes.

`int ENOEXEC'
     `errno.h' (POSIX.1: Exec format error):  Error Codes.

`int ENOLCK'
     `errno.h' (POSIX.1: No locks available):  Error Codes.

`int ENOLINK'
     `errno.h' (XOPEN: Link has been severed):  Error Codes.

`int ENOMEDIUM'
     `errno.h' (Linux???: No medium found):  Error Codes.

`int ENOMEM'
     `errno.h' (POSIX.1: Cannot allocate memory):  Error Codes.

`int ENOMSG'
     `errno.h' (XOPEN: No message of desired type):  Error Codes.

`int ENONET'
     `errno.h' (Linux???: Machine is not on the network):  Error Codes.

`int ENOPKG'
     `errno.h' (Linux???: Package not installed):  Error Codes.

`int ENOPROTOOPT'
     `errno.h' (BSD: Protocol not available):  Error Codes.

`int ENOSPC'
     `errno.h' (POSIX.1: No space left on device):  Error Codes.

`int ENOSR'
     `errno.h' (XOPEN: Out of streams resources):  Error Codes.

`int ENOSTR'
     `errno.h' (XOPEN: Device not a stream):  Error Codes.

`int ENOSYS'
     `errno.h' (POSIX.1: Function not implemented):  Error Codes.

`int ENOTBLK'
     `errno.h' (BSD: Block device required):  Error Codes.

`int ENOTCONN'
     `errno.h' (BSD: Transport endpoint is not connected):  Error Codes.

`int ENOTDIR'
     `errno.h' (POSIX.1: Not a directory):  Error Codes.

`int ENOTEMPTY'
     `errno.h' (POSIX.1: Directory not empty):  Error Codes.

`int ENOTNAM'
     `errno.h' (Linux???: Not a XENIX named type file):  Error Codes.

`int ENOTSOCK'
     `errno.h' (BSD: Socket operation on non-socket):  Error Codes.

`int ENOTSUP'
     `errno.h' (POSIX.1: Not supported):  Error Codes.

`int ENOTTY'
     `errno.h' (POSIX.1: Inappropriate ioctl for device):  Error Codes.

`int ENOTUNIQ'
     `errno.h' (Linux???: Name not unique on network):  Error Codes.

`char ** environ'
     `unistd.h' (POSIX.1):  Environment Access.

`error_t envz_add (char **ENVZ, size_t *ENVZ_LEN, const char *NAME, const char *VALUE)'
     `envz.h' (GNU):  Envz Functions.

`char * envz_entry (const char *ENVZ, size_t ENVZ_LEN, const char *NAME)'
     `envz.h' (GNU):  Envz Functions.

`char * envz_get (const char *ENVZ, size_t ENVZ_LEN, const char *NAME)'
     `envz.h' (GNU):  Envz Functions.

`error_t envz_merge (char **ENVZ, size_t *ENVZ_LEN, const char *ENVZ2, size_t ENVZ2_LEN, int OVERRIDE)'
     `envz.h' (GNU):  Envz Functions.

`void envz_strip (char **ENVZ, size_t *ENVZ_LEN)'
     `envz.h' (GNU):  Envz Functions.

`int ENXIO'
     `errno.h' (POSIX.1: No such device or address):  Error Codes.

`int EOF'
     `stdio.h' (ISO):  EOF and Errors.

`int EOPNOTSUPP'
     `errno.h' (BSD: Operation not supported):  Error Codes.

`int EOVERFLOW'
     `errno.h' (XOPEN: Value too large for defined data type):
     Error Codes.

`int EPERM'
     `errno.h' (POSIX.1: Operation not permitted):  Error Codes.

`int EPFNOSUPPORT'
     `errno.h' (BSD: Protocol family not supported):  Error Codes.

`int EPIPE'
     `errno.h' (POSIX.1: Broken pipe):  Error Codes.

`int EPROCLIM'
     `errno.h' (BSD: Too many processes):  Error Codes.

`int EPROCUNAVAIL'
     `errno.h' (BSD: RPC bad procedure for program):  Error Codes.

`int EPROGMISMATCH'
     `errno.h' (BSD: RPC program version wrong):  Error Codes.

`int EPROGUNAVAIL'
     `errno.h' (BSD: RPC program not available):  Error Codes.

`int EPROTO'
     `errno.h' (XOPEN: Protocol error):  Error Codes.

`int EPROTONOSUPPORT'
     `errno.h' (BSD: Protocol not supported):  Error Codes.

`int EPROTOTYPE'
     `errno.h' (BSD: Protocol wrong type for socket):  Error Codes.

`int EQUIV_CLASS_MAX'
     `limits.h' (POSIX.2):  Utility Limits.

`double erand48 (unsigned short int XSUBI[3])'
     `stdlib.h' (SVID):  SVID Random.

`int erand48_r (unsigned short int XSUBI[3], struct drand48_data *BUFFER, double *RESULT)'
     `stdlib.h' (GNU):  SVID Random.

`int ERANGE'
     `errno.h' (ISO: Numerical result out of range):  Error Codes.

`int EREMCHG'
     `errno.h' (Linux???: Remote address changed):  Error Codes.

`int EREMOTE'
     `errno.h' (BSD: Object is remote):  Error Codes.

`int EREMOTEIO'
     `errno.h' (Linux???: Remote I/O error):  Error Codes.

`int ERESTART'
     `errno.h' (Linux???: Interrupted system call should be restarted):
     Error Codes.

`double erf (double X)'
     `math.h' (SVID):  Special Functions.

`double erfc (double X)'
     `math.h' (SVID):  Special Functions.

`float erfcf (float X)'
     `math.h' (SVID):  Special Functions.

`long double erfcl (long double X)'
     `math.h' (SVID):  Special Functions.

`float erff (float X)'
     `math.h' (SVID):  Special Functions.

`long double erfl (long double X)'
     `math.h' (SVID):  Special Functions.

`int EROFS'
     `errno.h' (POSIX.1: Read-only file system):  Error Codes.

`int ERPCMISMATCH'
     `errno.h' (BSD: RPC version wrong):  Error Codes.

`void err (int STATUS, const char *FORMAT, ...)'
     `err.h' (BSD):  Error Messages.

`volatile int errno'
     `errno.h' (ISO):  Checking for Errors.

`void error (int STATUS, int ERRNUM, const char *FORMAT, ...)'
     `error.h' (GNU):  Error Messages.

`void error_at_line (int STATUS, int ERRNUM, const char *FNAME, unsigned int LINENO, const char *FORMAT, ...)'
     `error.h' (GNU):  Error Messages.

`unsigned int error_message_count'
     `error.h' (GNU):  Error Messages.

`int error_one_per_line'
     `error.h' (GNU):  Error Messages.

`void (* error_print_progname ) (void)'
     `error.h' (GNU):  Error Messages.

`void errx (int STATUS, const char *FORMAT, ...)'
     `err.h' (BSD):  Error Messages.

`int ESHUTDOWN'
     `errno.h' (BSD: Cannot send after transport endpoint shutdown):
     Error Codes.

`int ESOCKTNOSUPPORT'
     `errno.h' (BSD: Socket type not supported):  Error Codes.

`int ESPIPE'
     `errno.h' (POSIX.1: Illegal seek):  Error Codes.

`int ESRCH'
     `errno.h' (POSIX.1: No such process):  Error Codes.

`int ESRMNT'
     `errno.h' (Linux???: Srmount error):  Error Codes.

`int ESTALE'
     `errno.h' (BSD: Stale NFS file handle):  Error Codes.

`int ESTRPIPE'
     `errno.h' (Linux???: Streams pipe error):  Error Codes.

`int ETIME'
     `errno.h' (XOPEN: Timer expired):  Error Codes.

`int ETIMEDOUT'
     `errno.h' (BSD: Connection timed out):  Error Codes.

`int ETOOMANYREFS'
     `errno.h' (BSD: Too many references: cannot splice):  Error Codes.

`int ETXTBSY'
     `errno.h' (BSD: Text file busy):  Error Codes.

`int EUCLEAN'
     `errno.h' (Linux???: Structure needs cleaning):  Error Codes.

`int EUNATCH'
     `errno.h' (Linux???: Protocol driver not attached):  Error Codes.

`int EUSERS'
     `errno.h' (BSD: Too many users):  Error Codes.

`int EWOULDBLOCK'
     `errno.h' (BSD: Operation would block):  Error Codes.

`int EXDEV'
     `errno.h' (POSIX.1: Invalid cross-device link):  Error Codes.

`int execl (const char *FILENAME, const char *ARG0, ...)'
     `unistd.h' (POSIX.1):  Executing a File.

`int execle (const char *FILENAME, const char *ARG0, char *const ENV[], ...)'
     `unistd.h' (POSIX.1):  Executing a File.

`int execlp (const char *FILENAME, const char *ARG0, ...)'
     `unistd.h' (POSIX.1):  Executing a File.

`int execv (const char *FILENAME, char *const ARGV[])'
     `unistd.h' (POSIX.1):  Executing a File.

`int execve (const char *FILENAME, char *const ARGV[], char *const ENV[])'
     `unistd.h' (POSIX.1):  Executing a File.

`int execvp (const char *FILENAME, char *const ARGV[])'
     `unistd.h' (POSIX.1):  Executing a File.

`int EXFULL'
     `errno.h' (Linux???: Exchange full):  Error Codes.

`void _Exit (int STATUS)'
     `stdlib.h' (ISO):  Termination Internals.

`void _exit (int STATUS)'
     `unistd.h' (POSIX.1):  Termination Internals.

`void exit (int STATUS)'
     `stdlib.h' (ISO):  Normal Termination.

`int EXIT_FAILURE'
     `stdlib.h' (ISO):  Exit Status.

`int EXIT_SUCCESS'
     `stdlib.h' (ISO):  Exit Status.

`double exp (double X)'
     `math.h' (ISO):  Exponents and Logarithms.

`double exp10 (double X)'
     `math.h' (GNU):  Exponents and Logarithms.

`float exp10f (float X)'
     `math.h' (GNU):  Exponents and Logarithms.

`long double exp10l (long double X)'
     `math.h' (GNU):  Exponents and Logarithms.

`double exp2 (double X)'
     `math.h' (ISO):  Exponents and Logarithms.

`float exp2f (float X)'
     `math.h' (ISO):  Exponents and Logarithms.

`long double exp2l (long double X)'
     `math.h' (ISO):  Exponents and Logarithms.

`float expf (float X)'
     `math.h' (ISO):  Exponents and Logarithms.

`long double expl (long double X)'
     `math.h' (ISO):  Exponents and Logarithms.

`double expm1 (double X)'
     `math.h' (ISO):  Exponents and Logarithms.

`float expm1f (float X)'
     `math.h' (ISO):  Exponents and Logarithms.

`long double expm1l (long double X)'
     `math.h' (ISO):  Exponents and Logarithms.

`int EXPR_NEST_MAX'
     `limits.h' (POSIX.2):  Utility Limits.

`double fabs (double NUMBER)'
     `math.h' (ISO):  Absolute Value.

`float fabsf (float NUMBER)'
     `math.h' (ISO):  Absolute Value.

`long double fabsl (long double NUMBER)'
     `math.h' (ISO):  Absolute Value.

`size_t __fbufsize (FILE *STREAM)'
     `stdio_ext.h' (GNU):  Controlling Buffering.

`int fchdir (int FILEDES)'
     `unistd.h' (XPG):  Working Directory.

`int fchmod (int FILEDES, int MODE)'
     `sys/stat.h' (BSD):  Setting Permissions.

`int fchown (int FILEDES, int OWNER, int GROUP)'
     `unistd.h' (BSD):  File Owner.

`int fclean (FILE *STREAM)'
     `stdio.h' (GNU):  Cleaning Streams.

`int fclose (FILE *STREAM)'
     `stdio.h' (ISO):  Closing Streams.

`int fcloseall (void)'
     `stdio.h' (GNU):  Closing Streams.

`int fcntl (int FILEDES, int COMMAND, ...)'
     `fcntl.h' (POSIX.1):  Control Operations.

`char * fcvt (double VALUE, int NDIGIT, int *DECPT, int *NEG)'
     `stdlib.h' (SVID, Unix98):  System V Number Conversion.

`char * fcvt_r (double VALUE, int NDIGIT, int *DECPT, int *NEG, char *BUF, size_t LEN)'
     `stdlib.h' (SVID, Unix98):  System V Number Conversion.

`int fdatasync (int FILDES)'
     `unistd.h' (POSIX):  Synchronizing I/O.

`int FD_CLOEXEC'
     `fcntl.h' (POSIX.1):  Descriptor Flags.

`void FD_CLR (int FILEDES, fd_set *SET)'
     `sys/types.h' (BSD):  Waiting for I/O.

`double fdim (double X, double Y)'
     `math.h' (ISO):  Misc FP Arithmetic.

`float fdimf (float X, float Y)'
     `math.h' (ISO):  Misc FP Arithmetic.

`long double fdiml (long double X, long double Y)'
     `math.h' (ISO):  Misc FP Arithmetic.

`int FD_ISSET (int FILEDES, fd_set *SET)'
     `sys/types.h' (BSD):  Waiting for I/O.

`FILE * fdopen (int FILEDES, const char *OPENTYPE)'
     `stdio.h' (POSIX.1):  Descriptors and Streams.

`void FD_SET (int FILEDES, fd_set *SET)'
     `sys/types.h' (BSD):  Waiting for I/O.

`fd_set'
     `sys/types.h' (BSD):  Waiting for I/O.

`int FD_SETSIZE'
     `sys/types.h' (BSD):  Waiting for I/O.

`int F_DUPFD'
     `fcntl.h' (POSIX.1):  Duplicating Descriptors.

`void FD_ZERO (fd_set *SET)'
     `sys/types.h' (BSD):  Waiting for I/O.

`int feclearexcept (int EXCEPTS)'
     `fenv.h' (ISO):  Status bit operations.

`int fedisableexcept (int EXCEPTS)'
     `fenv.h' (GNU):  Control Functions.

`FE_DIVBYZERO'
     `fenv.h' (ISO):  Status bit operations.

`FE_DOWNWARD'
     `fenv.h' (ISO):  Rounding.

`int feenableexcept (int EXCEPTS)'
     `fenv.h' (GNU):  Control Functions.

`int fegetenv (fenv_t *ENVP)'
     `fenv.h' (ISO):  Control Functions.

`int fegetexcept (int EXCEPTS)'
     `fenv.h' (GNU):  Control Functions.

`int fegetexceptflag (fexcept_t *FLAGP, int EXCEPTS)'
     `fenv.h' (ISO):  Status bit operations.

`int fegetround (void)'
     `fenv.h' (ISO):  Rounding.

`int feholdexcept (fenv_t *ENVP)'
     `fenv.h' (ISO):  Control Functions.

`FE_INEXACT'
     `fenv.h' (ISO):  Status bit operations.

`FE_INVALID'
     `fenv.h' (ISO):  Status bit operations.

`int feof (FILE *STREAM)'
     `stdio.h' (ISO):  EOF and Errors.

`int feof_unlocked (FILE *STREAM)'
     `stdio.h' (GNU):  EOF and Errors.

`FE_OVERFLOW'
     `fenv.h' (ISO):  Status bit operations.

`int feraiseexcept (int EXCEPTS)'
     `fenv.h' (ISO):  Status bit operations.

`int ferror (FILE *STREAM)'
     `stdio.h' (ISO):  EOF and Errors.

`int ferror_unlocked (FILE *STREAM)'
     `stdio.h' (GNU):  EOF and Errors.

`int fesetenv (const fenv_t *ENVP)'
     `fenv.h' (ISO):  Control Functions.

`int fesetexceptflag (const fexcept_t *FLAGP, int'
     `fenv.h' (ISO):  Status bit operations.

`int fesetround (int ROUND)'
     `fenv.h' (ISO):  Rounding.

`int fetestexcept (int EXCEPTS)'
     `fenv.h' (ISO):  Status bit operations.

`FE_TONEAREST'
     `fenv.h' (ISO):  Rounding.

`FE_TOWARDZERO'
     `fenv.h' (ISO):  Rounding.

`FE_UNDERFLOW'
     `fenv.h' (ISO):  Status bit operations.

`int feupdateenv (const fenv_t *ENVP)'
     `fenv.h' (ISO):  Control Functions.

`FE_UPWARD'
     `fenv.h' (ISO):  Rounding.

`int fflush (FILE *STREAM)'
     `stdio.h' (ISO):  Flushing Buffers.

`int fflush_unlocked (FILE *STREAM)'
     `stdio.h' (POSIX):  Flushing Buffers.

`int fgetc (FILE *STREAM)'
     `stdio.h' (ISO):  Character Input.

`int fgetc_unlocked (FILE *STREAM)'
     `stdio.h' (POSIX):  Character Input.

`int F_GETFD'
     `fcntl.h' (POSIX.1):  Descriptor Flags.

`int F_GETFL'
     `fcntl.h' (POSIX.1):  Getting File Status Flags.

`struct group * fgetgrent (FILE *STREAM)'
     `grp.h' (SVID):  Scanning All Groups.

`int fgetgrent_r (FILE *STREAM, struct group *RESULT_BUF, char *BUFFER, size_t BUFLEN, struct group **RESULT)'
     `grp.h' (GNU):  Scanning All Groups.

`int F_GETLK'
     `fcntl.h' (POSIX.1):  File Locks.

`int F_GETOWN'
     `fcntl.h' (BSD):  Interrupt Input.

`int fgetpos (FILE *STREAM, fpos_t *POSITION)'
     `stdio.h' (ISO):  Portable Positioning.

`int fgetpos64 (FILE *STREAM, fpos64_t *POSITION)'
     `stdio.h' (Unix98):  Portable Positioning.

`struct passwd * fgetpwent (FILE *STREAM)'
     `pwd.h' (SVID):  Scanning All Users.

`int fgetpwent_r (FILE *STREAM, struct passwd *RESULT_BUF, char *BUFFER, size_t BUFLEN, struct passwd **RESULT)'
     `pwd.h' (GNU):  Scanning All Users.

`char * fgets (char *S, int COUNT, FILE *STREAM)'
     `stdio.h' (ISO):  Line Input.

`char * fgets_unlocked (char *S, int COUNT, FILE *STREAM)'
     `stdio.h' (GNU):  Line Input.

`wint_t fgetwc (FILE *STREAM)'
     `wchar.h' (ISO):  Character Input.

`wint_t fgetwc_unlocked (FILE *STREAM)'
     `wchar.h' (GNU):  Character Input.

`wchar_t * fgetws (wchar_t *WS, int COUNT, FILE *STREAM)'
     `wchar.h' (ISO):  Line Input.

`wchar_t * fgetws_unlocked (wchar_t *WS, int COUNT, FILE *STREAM)'
     `wchar.h' (GNU):  Line Input.

`FILE'
     `stdio.h' (ISO):  Streams.

`int FILENAME_MAX'
     `stdio.h' (ISO):  Limits for Files.

`int fileno (FILE *STREAM)'
     `stdio.h' (POSIX.1):  Descriptors and Streams.

`int fileno_unlocked (FILE *STREAM)'
     `stdio.h' (GNU):  Descriptors and Streams.

`int finite (double X)'
     `math.h' (BSD):  Floating Point Classes.

`int finitef (float X)'
     `math.h' (BSD):  Floating Point Classes.

`int finitel (long double X)'
     `math.h' (BSD):  Floating Point Classes.

`int __flbf (FILE *STREAM)'
     `stdio_ext.h' (GNU):  Controlling Buffering.

`void flockfile (FILE *STREAM)'
     `stdio.h' (POSIX):  Streams and Threads.

`double floor (double X)'
     `math.h' (ISO):  Rounding Functions.

`float floorf (float X)'
     `math.h' (ISO):  Rounding Functions.

`long double floorl (long double X)'
     `math.h' (ISO):  Rounding Functions.

`FLT_DIG'
     `float.h' (ISO):  Floating Point Parameters.

`FLT_EPSILON'
     `float.h' (ISO):  Floating Point Parameters.

`FLT_MANT_DIG'
     `float.h' (ISO):  Floating Point Parameters.

`FLT_MAX'
     `float.h' (ISO):  Floating Point Parameters.

`FLT_MAX_10_EXP'
     `float.h' (ISO):  Floating Point Parameters.

`FLT_MAX_EXP'
     `float.h' (ISO):  Floating Point Parameters.

`FLT_MIN'
     `float.h' (ISO):  Floating Point Parameters.

`FLT_MIN_10_EXP'
     `float.h' (ISO):  Floating Point Parameters.

`FLT_MIN_EXP'
     `float.h' (ISO):  Floating Point Parameters.

`FLT_RADIX'
     `float.h' (ISO):  Floating Point Parameters.

`FLT_ROUNDS'
     `float.h' (ISO):  Floating Point Parameters.

`void _flushlbf (void)'
     `stdio_ext.h' (GNU):  Flushing Buffers.

`tcflag_t FLUSHO'
     `termios.h' (BSD):  Local Modes.

`double fma (double X, double Y, double Z)'
     `math.h' (ISO):  Misc FP Arithmetic.

`float fmaf (float X, float Y, float Z)'
     `math.h' (ISO):  Misc FP Arithmetic.

`long double fmal (long double X, long double Y, long double Z)'
     `math.h' (ISO):  Misc FP Arithmetic.

`double fmax (double X, double Y)'
     `math.h' (ISO):  Misc FP Arithmetic.

`float fmaxf (float X, float Y)'
     `math.h' (ISO):  Misc FP Arithmetic.

`long double fmaxl (long double X, long double Y)'
     `math.h' (ISO):  Misc FP Arithmetic.

`FILE * fmemopen (void *BUF, size_t SIZE, const char *OPENTYPE)'
     `stdio.h' (GNU):  String Streams.

`double fmin (double X, double Y)'
     `math.h' (ISO):  Misc FP Arithmetic.

`float fminf (float X, float Y)'
     `math.h' (ISO):  Misc FP Arithmetic.

`long double fminl (long double X, long double Y)'
     `math.h' (ISO):  Misc FP Arithmetic.

`double fmod (double NUMERATOR, double DENOMINATOR)'
     `math.h' (ISO):  Remainder Functions.

`float fmodf (float NUMERATOR, float DENOMINATOR)'
     `math.h' (ISO):  Remainder Functions.

`long double fmodl (long double NUMERATOR, long double DENOMINATOR)'
     `math.h' (ISO):  Remainder Functions.

`int fmtmsg (long int CLASSIFICATION, const char *LABEL, int SEVERITY, const char *TEXT, const char *ACTION, const char *TAG)'
     `fmtmsg.h' (XPG):  Printing Formatted Messages.

`int fnmatch (const char *PATTERN, const char *STRING, int FLAGS)'
     `fnmatch.h' (POSIX.2):  Wildcard Matching.

`FNM_CASEFOLD'
     `fnmatch.h' (GNU):  Wildcard Matching.

`FNM_EXTMATCH'
     `fnmatch.h' (GNU):  Wildcard Matching.

`FNM_FILE_NAME'
     `fnmatch.h' (GNU):  Wildcard Matching.

`FNM_LEADING_DIR'
     `fnmatch.h' (GNU):  Wildcard Matching.

`FNM_NOESCAPE'
     `fnmatch.h' (POSIX.2):  Wildcard Matching.

`FNM_PATHNAME'
     `fnmatch.h' (POSIX.2):  Wildcard Matching.

`FNM_PERIOD'
     `fnmatch.h' (POSIX.2):  Wildcard Matching.

`int F_OK'
     `unistd.h' (POSIX.1):  Testing File Access.

`FILE * fopen (const char *FILENAME, const char *OPENTYPE)'
     `stdio.h' (ISO):  Opening Streams.

`FILE * fopen64 (const char *FILENAME, const char *OPENTYPE)'
     `stdio.h' (Unix98):  Opening Streams.

`FILE * fopencookie (void *COOKIE, const char *OPENTYPE, cookie_io_functions_t IO-FUNCTIONS)'
     `stdio.h' (GNU):  Streams and Cookies.

`int FOPEN_MAX'
     `stdio.h' (ISO):  Opening Streams.

`pid_t fork (void)'
     `unistd.h' (POSIX.1):  Creating a Process.

`int forkpty (int *AMASTER, char *NAME, struct termios *TERMP, struct winsize *WINP)'
     `pty.h' (BSD):  Pseudo-Terminal Pairs.

`long int fpathconf (int FILEDES, int PARAMETER)'
     `unistd.h' (POSIX.1):  Pathconf.

`int fpclassify (_float-type_ X)'
     `math.h' (ISO):  Floating Point Classes.

`FPE_DECOVF_TRAP'
     `signal.h' (BSD):  Program Error Signals.

`FPE_FLTDIV_FAULT'
     `signal.h' (BSD):  Program Error Signals.

`FPE_FLTDIV_TRAP'
     `signal.h' (BSD):  Program Error Signals.

`FPE_FLTOVF_FAULT'
     `signal.h' (BSD):  Program Error Signals.

`FPE_FLTOVF_TRAP'
     `signal.h' (BSD):  Program Error Signals.

`FPE_FLTUND_FAULT'
     `signal.h' (BSD):  Program Error Signals.

`FPE_FLTUND_TRAP'
     `signal.h' (BSD):  Program Error Signals.

`FPE_INTDIV_TRAP'
     `signal.h' (BSD):  Program Error Signals.

`FPE_INTOVF_TRAP'
     `signal.h' (BSD):  Program Error Signals.

`size_t __fpending (FILE *STREAM) The `__fpending''
     `stdio_ext.h' (GNU):  Controlling Buffering.

`FPE_SUBRNG_TRAP'
     `signal.h' (BSD):  Program Error Signals.

`int FP_ILOGB0'
     `math.h' (ISO):  Exponents and Logarithms.

`int FP_ILOGBNAN'
     `math.h' (ISO):  Exponents and Logarithms.

`fpos64_t'
     `stdio.h' (Unix98):  Portable Positioning.

`fpos_t'
     `stdio.h' (ISO):  Portable Positioning.

`int fprintf (FILE *STREAM, const char *TEMPLATE, ...)'
     `stdio.h' (ISO):  Formatted Output Functions.

`void __fpurge (FILE *STREAM)'
     `stdio_ext.h' (GNU):  Flushing Buffers.

`int fputc (int C, FILE *STREAM)'
     `stdio.h' (ISO):  Simple Output.

`int fputc_unlocked (int C, FILE *STREAM)'
     `stdio.h' (POSIX):  Simple Output.

`int fputs (const char *S, FILE *STREAM)'
     `stdio.h' (ISO):  Simple Output.

`int fputs_unlocked (const char *S, FILE *STREAM)'
     `stdio.h' (GNU):  Simple Output.

`wint_t fputwc (wchar_t WC, FILE *STREAM)'
     `wchar.h' (ISO):  Simple Output.

`wint_t fputwc_unlocked (wint_t WC, FILE *STREAM)'
     `wchar.h' (POSIX):  Simple Output.

`int fputws (const wchar_t *WS, FILE *STREAM)'
     `wchar.h' (ISO):  Simple Output.

`int fputws_unlocked (const wchar_t *WS, FILE *STREAM)'
     `wchar.h' (GNU):  Simple Output.

`F_RDLCK'
     `fcntl.h' (POSIX.1):  File Locks.

`size_t fread (void *DATA, size_t SIZE, size_t COUNT, FILE *STREAM)'
     `stdio.h' (ISO):  Block Input/Output.

`int __freadable (FILE *STREAM)'
     `stdio_ext.h' (GNU):  Opening Streams.

`int __freading (FILE *STREAM)'
     `stdio_ext.h' (GNU):  Opening Streams.

`size_t fread_unlocked (void *DATA, size_t SIZE, size_t COUNT, FILE *STREAM)'
     `stdio.h' (GNU):  Block Input/Output.

`void free (void *PTR)'
     `malloc.h', `stdlib.h' (ISO):  Freeing after Malloc.

`__free_hook'
     `malloc.h' (GNU):  Hooks for Malloc.

`FILE * freopen (const char *FILENAME, const char *OPENTYPE, FILE *STREAM)'
     `stdio.h' (ISO):  Opening Streams.

`FILE * freopen64 (const char *FILENAME, const char *OPENTYPE, FILE *STREAM)'
     `stdio.h' (Unix98):  Opening Streams.

`double frexp (double VALUE, int *EXPONENT)'
     `math.h' (ISO):  Normalization Functions.

`float frexpf (float VALUE, int *EXPONENT)'
     `math.h' (ISO):  Normalization Functions.

`long double frexpl (long double VALUE, int *EXPONENT)'
     `math.h' (ISO):  Normalization Functions.

`int fscanf (FILE *STREAM, const char *TEMPLATE, ...)'
     `stdio.h' (ISO):  Formatted Input Functions.

`int fseek (FILE *STREAM, long int OFFSET, int WHENCE)'
     `stdio.h' (ISO):  File Positioning.

`int fseeko (FILE *STREAM, off_t OFFSET, int WHENCE)'
     `stdio.h' (Unix98):  File Positioning.

`int fseeko64 (FILE *STREAM, off64_t OFFSET, int WHENCE)'
     `stdio.h' (Unix98):  File Positioning.

`int F_SETFD'
     `fcntl.h' (POSIX.1):  Descriptor Flags.

`int F_SETFL'
     `fcntl.h' (POSIX.1):  Getting File Status Flags.

`int F_SETLK'
     `fcntl.h' (POSIX.1):  File Locks.

`int F_SETLKW'
     `fcntl.h' (POSIX.1):  File Locks.

`int __fsetlocking (FILE *STREAM, int TYPE)'
     `stdio_ext.h' (GNU):  Streams and Threads.

`int F_SETOWN'
     `fcntl.h' (BSD):  Interrupt Input.

`int fsetpos (FILE *STREAM, const fpos_t *POSITION)'
     `stdio.h' (ISO):  Portable Positioning.

`int fsetpos64 (FILE *STREAM, const fpos64_t *POSITION)'
     `stdio.h' (Unix98):  Portable Positioning.

`int fstat (int FILEDES, struct stat *BUF)'
     `sys/stat.h' (POSIX.1):  Reading Attributes.

`int fstat64 (int FILEDES, struct stat64 *BUF)'
     `sys/stat.h' (Unix98):  Reading Attributes.

`int fsync (int FILDES)'
     `unistd.h' (POSIX):  Synchronizing I/O.

`long int ftell (FILE *STREAM)'
     `stdio.h' (ISO):  File Positioning.

`off_t ftello (FILE *STREAM)'
     `stdio.h' (Unix98):  File Positioning.

`off64_t ftello64 (FILE *STREAM)'
     `stdio.h' (Unix98):  File Positioning.

`int ftruncate (int FD, off_t LENGTH)'
     `unistd.h' (POSIX):  File Size.

`int ftruncate64 (int ID, off64_t LENGTH)'
     `unistd.h' (Unix98):  File Size.

`int ftrylockfile (FILE *STREAM)'
     `stdio.h' (POSIX):  Streams and Threads.

`int ftw (const char *FILENAME, __ftw_func_t FUNC, int DESCRIPTORS)'
     `ftw.h' (SVID):  Working with Directory Trees.

`int ftw64 (const char *FILENAME, __ftw64_func_t FUNC, int DESCRIPTORS)'
     `ftw.h' (Unix98):  Working with Directory Trees.

`__ftw64_func_t'
     `ftw.h' (GNU):  Working with Directory Trees.

`__ftw_func_t'
     `ftw.h' (GNU):  Working with Directory Trees.

`F_UNLCK'
     `fcntl.h' (POSIX.1):  File Locks.

`void funlockfile (FILE *STREAM)'
     `stdio.h' (POSIX):  Streams and Threads.

`int fwide (FILE *STREAM, int MODE)'
     `wchar.h' (ISO):  Streams and I18N.

`int fwprintf (FILE *STREAM, const wchar_t *TEMPLATE, ...)'
     `wchar.h' (ISO):  Formatted Output Functions.

`int __fwritable (FILE *STREAM)'
     `stdio_ext.h' (GNU):  Opening Streams.

`size_t fwrite (const void *DATA, size_t SIZE, size_t COUNT, FILE *STREAM)'
     `stdio.h' (ISO):  Block Input/Output.

`size_t fwrite_unlocked (const void *DATA, size_t SIZE, size_t COUNT, FILE *STREAM)'
     `stdio.h' (GNU):  Block Input/Output.

`int __fwriting (FILE *STREAM)'
     `stdio_ext.h' (GNU):  Opening Streams.

`F_WRLCK'
     `fcntl.h' (POSIX.1):  File Locks.

`int fwscanf (FILE *STREAM, const wchar_t *TEMPLATE, ...)'
     `wchar.h' (ISO):  Formatted Input Functions.

`double gamma (double X)'
     `math.h' (SVID):  Special Functions.

`float gammaf (float X)'
     `math.h' (SVID):  Special Functions.

`long double gammal (long double X)'
     `math.h' (SVID):  Special Functions.

`void (*__gconv_end_fct) (struct gconv_step *)'
     `gconv.h' (GNU):  glibc iconv Implementation.

`int (*__gconv_fct) (struct __gconv_step *, struct __gconv_step_data *, const char **, const char *, size_t *, int)'
     `gconv.h' (GNU):  glibc iconv Implementation.

`int (*__gconv_init_fct) (struct __gconv_step *)'
     `gconv.h' (GNU):  glibc iconv Implementation.

`char * gcvt (double VALUE, int NDIGIT, char *BUF)'
     `stdlib.h' (SVID, Unix98):  System V Number Conversion.

`long int get_avphys_pages (void)'
     `sys/sysinfo.h' (GNU):  Query Memory Parameters.

`int getc (FILE *STREAM)'
     `stdio.h' (ISO):  Character Input.

`int getchar (void)'
     `stdio.h' (ISO):  Character Input.

`int getchar_unlocked (void)'
     `stdio.h' (POSIX):  Character Input.

`int getcontext (ucontext_t *UCP)'
     `ucontext.h' (SVID):  System V contexts.

`int getc_unlocked (FILE *STREAM)'
     `stdio.h' (POSIX):  Character Input.

`char * get_current_dir_name (void)'
     `unistd.h' (GNU):  Working Directory.

`char * getcwd (char *BUFFER, size_t SIZE)'
     `unistd.h' (POSIX.1):  Working Directory.

`struct tm * getdate (const char *STRING)'
     `time.h' (Unix98):  General Time String Parsing.

`getdate_err'
     `time.h' (Unix98):  General Time String Parsing.

`int getdate_r (const char *STRING, struct tm *TP)'
     `time.h' (GNU):  General Time String Parsing.

`ssize_t getdelim (char **LINEPTR, size_t *N, int DELIMITER, FILE *STREAM)'
     `stdio.h' (GNU):  Line Input.

`int getdomainnname (char *NAME, size_t LENGTH)'
     `unistd.h' (???):  Host Identification.

`gid_t getegid (void)'
     `unistd.h' (POSIX.1):  Reading Persona.

`char * getenv (const char *NAME)'
     `stdlib.h' (ISO):  Environment Access.

`uid_t geteuid (void)'
     `unistd.h' (POSIX.1):  Reading Persona.

`struct fstab * getfsent (void)'
     `fstab.h' (BSD):  fstab.

`struct fstab * getfsfile (const char *NAME)'
     `fstab.h' (BSD):  fstab.

`struct fstab * getfsspec (const char *NAME)'
     `fstab.h' (BSD):  fstab.

`gid_t getgid (void)'
     `unistd.h' (POSIX.1):  Reading Persona.

`struct group * getgrent (void)'
     `grp.h' (SVID, BSD):  Scanning All Groups.

`int getgrent_r (struct group *RESULT_BUF, char *BUFFER, size_t BUFLEN, struct group **RESULT)'
     `grp.h' (GNU):  Scanning All Groups.

`struct group * getgrgid (gid_t GID)'
     `grp.h' (POSIX.1):  Lookup Group.

`int getgrgid_r (gid_t GID, struct group *RESULT_BUF, char *BUFFER, size_t BUFLEN, struct group **RESULT)'
     `grp.h' (POSIX.1c):  Lookup Group.

`struct group * getgrnam (const char *NAME)'
     `grp.h' (SVID, BSD):  Lookup Group.

`int getgrnam_r (const char *NAME, struct group *RESULT_BUF, char *BUFFER, size_t BUFLEN, struct group **RESULT)'
     `grp.h' (POSIX.1c):  Lookup Group.

`int getgrouplist (const char *USER, gid_t GROUP, gid_t *GROUPS, int *NGROUPS)'
     `grp.h' (BSD):  Setting Groups.

`int getgroups (int COUNT, gid_t *GROUPS)'
     `unistd.h' (POSIX.1):  Reading Persona.

`struct hostent * gethostbyaddr (const char *ADDR, size_t LENGTH, int FORMAT)'
     `netdb.h' (BSD):  Host Names.

`int gethostbyaddr_r (const char *ADDR, size_t LENGTH, int FORMAT, struct hostent *restrict RESULT_BUF, char *restrict BUF, size_t BUFLEN, struct hostent **restrict RESULT, int *restrict H_ERRNOP)'
     `netdb.h' (GNU):  Host Names.

`struct hostent * gethostbyname (const char *NAME)'
     `netdb.h' (BSD):  Host Names.

`struct hostent * gethostbyname2 (const char *NAME, int AF)'
     `netdb.h' (IPv6 Basic API):  Host Names.

`int gethostbyname2_r (const char *NAME, int AF, struct hostent *restrict RESULT_BUF, char *restrict BUF, size_t BUFLEN, struct hostent **restrict RESULT, int *restrict H_ERRNOP)'
     `netdb.h' (GNU):  Host Names.

`int gethostbyname_r (const char *restrict NAME, struct hostent *restrict RESULT_BUF, char *restrict BUF, size_t BUFLEN, struct hostent **restrict RESULT, int *restrict H_ERRNOP)'
     `netdb.h' (GNU):  Host Names.

`struct hostent * gethostent (void)'
     `netdb.h' (BSD):  Host Names.

`long int gethostid (void)'
     `unistd.h' (BSD):  Host Identification.

`int gethostname (char *NAME, size_t SIZE)'
     `unistd.h' (BSD):  Host Identification.

`int getitimer (int WHICH, struct itimerval *OLD)'
     `sys/time.h' (BSD):  Setting an Alarm.

`ssize_t getline (char **LINEPTR, size_t *N, FILE *STREAM)'
     `stdio.h' (GNU):  Line Input.

`int getloadavg (double LOADAVG[], int NELEM)'
     `stdlib.h' (BSD):  Processor Resources.

`char * getlogin (void)'
     `unistd.h' (POSIX.1):  Who Logged In.

`struct mntent * getmntent (FILE *STREAM)'
     `mntent.h' (BSD):  mtab.

`struct mntent * getmntent_r (FILE *STREAM, struct mentent *RESULT, char *BUFFER, int BUFSIZE)'
     `mntent.h' (BSD):  mtab.

`struct netent * getnetbyaddr (unsigned long int NET, int TYPE)'
     `netdb.h' (BSD):  Networks Database.

`struct netent * getnetbyname (const char *NAME)'
     `netdb.h' (BSD):  Networks Database.

`struct netent * getnetent (void)'
     `netdb.h' (BSD):  Networks Database.

`int getnetgrent (char **HOSTP, char **USERP, char **DOMAINP)'
     `netdb.h' (BSD):  Lookup Netgroup.

`int getnetgrent_r (char **HOSTP, char **USERP, char **DOMAINP, char *BUFFER, int BUFLEN)'
     `netdb.h' (GNU):  Lookup Netgroup.

`int get_nprocs (void)'
     `sys/sysinfo.h' (GNU):  Processor Resources.

`int get_nprocs_conf (void)'
     `sys/sysinfo.h' (GNU):  Processor Resources.

`int getopt (int ARGC, char **ARGV, const char *OPTIONS)'
     `unistd.h' (POSIX.2):  Using Getopt.

`int getopt_long (int ARGC, char *const *ARGV, const char *SHORTOPTS, const struct option *LONGOPTS, int *INDEXPTR)'
     `getopt.h' (GNU):  Getopt Long Options.

`int getopt_long_only (int ARGC, char *const *ARGV, const char *SHORTOPTS, const struct option *LONGOPTS, int *INDEXPTR)'
     `getopt.h' (GNU):  Getopt Long Options.

`int getpagesize (void)'
     `unistd.h' (BSD):  Query Memory Parameters.

`char * getpass (const char *PROMPT)'
     `unistd.h' (BSD):  getpass.

`int getpeername (int SOCKET, struct sockaddr *ADDR, socklen_t *LENGTH-PTR)'
     `sys/socket.h' (BSD):  Who is Connected.

`int getpgid (pid_t PID)'
     `unistd.h' (SVID):  Process Group Functions.

`pid_t getpgrp (pid_t PID)'
     `unistd.h' (BSD):  Process Group Functions.

`pid_t getpgrp (void)'
     `unistd.h' (POSIX.1):  Process Group Functions.

`long int get_phys_pages (void)'
     `sys/sysinfo.h' (GNU):  Query Memory Parameters.

`pid_t getpid (void)'
     `unistd.h' (POSIX.1):  Process Identification.

`pid_t getppid (void)'
     `unistd.h' (POSIX.1):  Process Identification.

`int getpriority (int CLASS, int ID)'
     `sys/resource.h' (BSD,POSIX):  Traditional Scheduling Functions.

`struct protoent * getprotobyname (const char *NAME)'
     `netdb.h' (BSD):  Protocols Database.

`struct protoent * getprotobynumber (int PROTOCOL)'
     `netdb.h' (BSD):  Protocols Database.

`struct protoent * getprotoent (void)'
     `netdb.h' (BSD):  Protocols Database.

`int getpt (void)'
     `stdlib.h' (GNU):  Allocation.

`struct passwd * getpwent (void)'
     `pwd.h' (POSIX.1):  Scanning All Users.

`int getpwent_r (struct passwd *RESULT_BUF, char *BUFFER, int BUFLEN, struct passwd **RESULT)'
     `pwd.h' (GNU):  Scanning All Users.

`struct passwd * getpwnam (const char *NAME)'
     `pwd.h' (POSIX.1):  Lookup User.

`int getpwnam_r (const char *NAME, struct passwd *RESULT_BUF, char *BUFFER, size_t BUFLEN, struct passwd **RESULT)'
     `pwd.h' (POSIX.1c):  Lookup User.

`struct passwd * getpwuid (uid_t UID)'
     `pwd.h' (POSIX.1):  Lookup User.

`int getpwuid_r (uid_t UID, struct passwd *RESULT_BUF, char *BUFFER, size_t BUFLEN, struct passwd **RESULT)'
     `pwd.h' (POSIX.1c):  Lookup User.

`int getrlimit (int RESOURCE, struct rlimit *RLP)'
     `sys/resource.h' (BSD):  Limits on Resources.

`int getrlimit64 (int RESOURCE, struct rlimit64 *RLP)'
     `sys/resource.h' (Unix98):  Limits on Resources.

`int getrusage (int PROCESSES, struct rusage *RUSAGE)'
     `sys/resource.h' (BSD):  Resource Usage.

`char * gets (char *S)'
     `stdio.h' (ISO):  Line Input.

`struct servent * getservbyname (const char *NAME, const char *PROTO)'
     `netdb.h' (BSD):  Services Database.

`struct servent * getservbyport (int PORT, const char *PROTO)'
     `netdb.h' (BSD):  Services Database.

`struct servent * getservent (void)'
     `netdb.h' (BSD):  Services Database.

`pid_t getsid (pid_t PID)'
     `unistd.h' (SVID):  Process Group Functions.

`int getsockname (int SOCKET, struct sockaddr *ADDR, socklen_t *LENGTH-PTR)'
     `sys/socket.h' (BSD):  Reading Address.

`int getsockopt (int SOCKET, int LEVEL, int OPTNAME, void *OPTVAL, socklen_t *OPTLEN-PTR)'
     `sys/socket.h' (BSD):  Socket Option Functions.

`int getsubopt (char **OPTIONP, const char* const *TOKENS, char **VALUEP)'
     `stdlib.h' (stdlib.h):  Suboptions Example.

`char * gettext (const char *MSGID)'
     `libintl.h' (GNU):  Translation with gettext.

`int gettimeofday (struct timeval *TP, struct timezone *TZP)'
     `sys/time.h' (BSD):  High-Resolution Calendar.

`uid_t getuid (void)'
     `unistd.h' (POSIX.1):  Reading Persona.

`mode_t getumask (void)'
     `sys/stat.h' (GNU):  Setting Permissions.

`struct utmp * getutent (void)'
     `utmp.h' (SVID):  Manipulating the Database.

`int getutent_r (struct utmp *BUFFER, struct utmp **RESULT)'
     `utmp.h' (GNU):  Manipulating the Database.

`struct utmp * getutid (const struct utmp *ID)'
     `utmp.h' (SVID):  Manipulating the Database.

`int getutid_r (const struct utmp *ID, struct utmp *BUFFER, struct utmp **RESULT)'
     `utmp.h' (GNU):  Manipulating the Database.

`struct utmp * getutline (const struct utmp *LINE)'
     `utmp.h' (SVID):  Manipulating the Database.

`int getutline_r (const struct utmp *LINE, struct utmp *BUFFER, struct utmp **RESULT)'
     `utmp.h' (GNU):  Manipulating the Database.

`int getutmp (const struct utmpx *utmpx, struct utmp *utmp)'
     `utmp.h' (GNU):  XPG Functions.

`int getutmpx (const struct utmp *utmp, struct utmpx *utmpx)'
     `utmp.h' (GNU):  XPG Functions.

`struct utmpx * getutxent (void)'
     `utmpx.h' (XPG4.2):  XPG Functions.

`struct utmpx * getutxid (const struct utmpx *ID)'
     `utmpx.h' (XPG4.2):  XPG Functions.

`struct utmpx * getutxline (const struct utmpx *LINE)'
     `utmpx.h' (XPG4.2):  XPG Functions.

`int getw (FILE *STREAM)'
     `stdio.h' (SVID):  Character Input.

`wint_t getwc (FILE *STREAM)'
     `wchar.h' (ISO):  Character Input.

`wint_t getwchar (void)'
     `wchar.h' (ISO):  Character Input.

`wint_t getwchar_unlocked (void)'
     `wchar.h' (GNU):  Character Input.

`wint_t getwc_unlocked (FILE *STREAM)'
     `wchar.h' (GNU):  Character Input.

`char * getwd (char *BUFFER)'
     `unistd.h' (BSD):  Working Directory.

`gid_t'
     `sys/types.h' (POSIX.1):  Reading Persona.

`int glob (const char *PATTERN, int FLAGS, int (*ERRFUNC) (const char *FILENAME, int ERROR-CODE), glob_t *VECTOR-PTR)'
     `glob.h' (POSIX.2):  Calling Glob.

`int glob64 (const char *PATTERN, int FLAGS, int (*ERRFUNC) (const char *FILENAME, int ERROR-CODE), glob64_t *VECTOR-PTR)'
     `glob.h' (GNU):  Calling Glob.

`glob64_t'
     `glob.h' (GNU):  Calling Glob.

`GLOB_ABORTED'
     `glob.h' (POSIX.2):  Calling Glob.

`GLOB_ALTDIRFUNC'
     `glob.h' (GNU):  More Flags for Globbing.

`GLOB_APPEND'
     `glob.h' (POSIX.2):  Flags for Globbing.

`GLOB_BRACE'
     `glob.h' (GNU):  More Flags for Globbing.

`GLOB_DOOFFS'
     `glob.h' (POSIX.2):  Flags for Globbing.

`GLOB_ERR'
     `glob.h' (POSIX.2):  Flags for Globbing.

`void globfree (glob_t *PGLOB)'
     `glob.h' (POSIX.2):  More Flags for Globbing.

`void globfree64 (glob64_t *PGLOB)'
     `glob.h' (GNU):  More Flags for Globbing.

`GLOB_MAGCHAR'
     `glob.h' (GNU):  More Flags for Globbing.

`GLOB_MARK'
     `glob.h' (POSIX.2):  Flags for Globbing.

`GLOB_NOCHECK'
     `glob.h' (POSIX.2):  Flags for Globbing.

`GLOB_NOESCAPE'
     `glob.h' (POSIX.2):  Flags for Globbing.

`GLOB_NOMAGIC'
     `glob.h' (GNU):  More Flags for Globbing.

`GLOB_NOMATCH'
     `glob.h' (POSIX.2):  Calling Glob.

`GLOB_NOSORT'
     `glob.h' (POSIX.2):  Flags for Globbing.

`GLOB_NOSPACE'
     `glob.h' (POSIX.2):  Calling Glob.

`GLOB_ONLYDIR'
     `glob.h' (GNU):  More Flags for Globbing.

`GLOB_PERIOD'
     `glob.h' (GNU):  More Flags for Globbing.

`glob_t'
     `glob.h' (POSIX.2):  Calling Glob.

`GLOB_TILDE'
     `glob.h' (GNU):  More Flags for Globbing.

`GLOB_TILDE_CHECK'
     `glob.h' (GNU):  More Flags for Globbing.

`struct tm * gmtime (const time_t *TIME)'
     `time.h' (ISO):  Broken-down Time.

`struct tm * gmtime_r (const time_t *TIME, struct tm *RESULTP)'
     `time.h' (POSIX.1c):  Broken-down Time.

`_GNU_SOURCE'
     (GNU):  Feature Test Macros.

`int grantpt (int FILEDES)'
     `stdlib.h' (SVID, XPG4.2):  Allocation.

`int gsignal (int SIGNUM)'
     `signal.h' (SVID):  Signaling Yourself.

`int gtty (int FILEDES, struct sgttyb *ATTRIBUTES)'
     `sgtty.h' (BSD):  BSD Terminal Modes.

`char * hasmntopt (const struct mntent *MNT, const char *OPT)'
     `mntent.h' (BSD):  mtab.

`int hcreate (size_t NEL)'
     `search.h' (SVID):  Hash Search Function.

`int hcreate_r (size_t NEL, struct hsearch_data *HTAB)'
     `search.h' (GNU):  Hash Search Function.

`void hdestroy (void)'
     `search.h' (SVID):  Hash Search Function.

`void hdestroy_r (struct hsearch_data *HTAB)'
     `search.h' (GNU):  Hash Search Function.

`HOST_NOT_FOUND'
     `netdb.h' (BSD):  Host Names.

`ENTRY * hsearch (ENTRY ITEM, ACTION ACTION)'
     `search.h' (SVID):  Hash Search Function.

`int hsearch_r (ENTRY ITEM, ACTION ACTION, ENTRY **RETVAL, struct hsearch_data *HTAB)'
     `search.h' (GNU):  Hash Search Function.

`uint32_t htonl (uint32_t HOSTLONG)'
     `netinet/in.h' (BSD):  Byte Order.

`uint16_t htons (uint16_t HOSTSHORT)'
     `netinet/in.h' (BSD):  Byte Order.

`double HUGE_VAL'
     `math.h' (ISO):  Math Error Reporting.

`float HUGE_VALF'
     `math.h' (ISO):  Math Error Reporting.

`long double HUGE_VALL'
     `math.h' (ISO):  Math Error Reporting.

`tcflag_t HUPCL'
     `termios.h' (POSIX.1):  Control Modes.

`double hypot (double X, double Y)'
     `math.h' (ISO):  Exponents and Logarithms.

`float hypotf (float X, float Y)'
     `math.h' (ISO):  Exponents and Logarithms.

`long double hypotl (long double X, long double Y)'
     `math.h' (ISO):  Exponents and Logarithms.

`tcflag_t ICANON'
     `termios.h' (POSIX.1):  Local Modes.

`size_t iconv (iconv_t CD, char **INBUF, size_t *INBYTESLEFT, char **OUTBUF, size_t *OUTBYTESLEFT)'
     `iconv.h' (XPG2):  Generic Conversion Interface.

`int iconv_close (iconv_t CD)'
     `iconv.h' (XPG2):  Generic Conversion Interface.

`iconv_t iconv_open (const char *TOCODE, const char *FROMCODE)'
     `iconv.h' (XPG2):  Generic Conversion Interface.

`iconv_t'
     `iconv.h' (XPG2):  Generic Conversion Interface.

`tcflag_t ICRNL'
     `termios.h' (POSIX.1):  Input Modes.

`tcflag_t IEXTEN'
     `termios.h' (POSIX.1):  Local Modes.

`void if_freenameindex (struct if_nameindex *ptr)'
     `net/if.h' (IPv6 basic API):  Interface Naming.

`char * if_indextoname (unsigned int ifindex, char *ifname)'
     `net/if.h' (IPv6 basic API):  Interface Naming.

`struct if_nameindex * if_nameindex (void)'
     `net/if.h' (IPv6 basic API):  Interface Naming.

`unsigned int if_nametoindex (const char *ifname)'
     `net/if.h' (IPv6 basic API):  Interface Naming.

`size_t IFNAMSIZ'
     `net/if.h' (net/if.h):  Interface Naming.

`int IFTODT (mode_t MODE)'
     `dirent.h' (BSD):  Directory Entries.

`tcflag_t IGNBRK'
     `termios.h' (POSIX.1):  Input Modes.

`tcflag_t IGNCR'
     `termios.h' (POSIX.1):  Input Modes.

`tcflag_t IGNPAR'
     `termios.h' (POSIX.1):  Input Modes.

`int ilogb (double X)'
     `math.h' (ISO):  Exponents and Logarithms.

`int ilogbf (float X)'
     `math.h' (ISO):  Exponents and Logarithms.

`int ilogbl (long double X)'
     `math.h' (ISO):  Exponents and Logarithms.

`intmax_t imaxabs (intmax_t NUMBER)'
     `inttypes.h' (ISO):  Absolute Value.

`tcflag_t IMAXBEL'
     `termios.h' (BSD):  Input Modes.

`imaxdiv_t imaxdiv (intmax_t NUMERATOR, intmax_t DENOMINATOR)'
     `inttypes.h' (ISO):  Integer Division.

`imaxdiv_t'
     `inttypes.h' (ISO):  Integer Division.

`struct in6_addr in6addr_any'
     `netinet/in.h' (IPv6 basic API):  Host Address Data Type.

`struct in6_addr in6addr_loopback'
     `netinet/in.h' (IPv6 basic API):  Host Address Data Type.

`uint32_t INADDR_ANY'
     `netinet/in.h' (BSD):  Host Address Data Type.

`uint32_t INADDR_BROADCAST'
     `netinet/in.h' (BSD):  Host Address Data Type.

`uint32_t INADDR_LOOPBACK'
     `netinet/in.h' (BSD):  Host Address Data Type.

`uint32_t INADDR_NONE'
     `netinet/in.h' (BSD):  Host Address Data Type.

`char * index (const char *STRING, int C)'
     `string.h' (BSD):  Search Functions.

`uint32_t inet_addr (const char *NAME)'
     `arpa/inet.h' (BSD):  Host Address Functions.

`int inet_aton (const char *NAME, struct in_addr *ADDR)'
     `arpa/inet.h' (BSD):  Host Address Functions.

`uint32_t inet_lnaof (struct in_addr ADDR)'
     `arpa/inet.h' (BSD):  Host Address Functions.

`struct in_addr inet_makeaddr (uint32_t NET, uint32_t LOCAL)'
     `arpa/inet.h' (BSD):  Host Address Functions.

`uint32_t inet_netof (struct in_addr ADDR)'
     `arpa/inet.h' (BSD):  Host Address Functions.

`uint32_t inet_network (const char *NAME)'
     `arpa/inet.h' (BSD):  Host Address Functions.

`char * inet_ntoa (struct in_addr ADDR)'
     `arpa/inet.h' (BSD):  Host Address Functions.

`const char * inet_ntop (int AF, const void *CP, char *BUF, size_t LEN)'
     `arpa/inet.h' (IPv6 basic API):  Host Address Functions.

`int inet_pton (int AF, const char *CP, void *BUF)'
     `arpa/inet.h' (IPv6 basic API):  Host Address Functions.

`float INFINITY'
     `math.h' (ISO):  Infinity and NaN.

`int initgroups (const char *USER, gid_t GROUP)'
     `grp.h' (BSD):  Setting Groups.

`INIT_PROCESS'
     `utmp.h' (SVID):  Manipulating the Database.

`INIT_PROCESS'
     `utmpx.h' (XPG4.2):  XPG Functions.

`void * initstate (unsigned int SEED, void *STATE, size_t SIZE)'
     `stdlib.h' (BSD):  BSD Random.

`int initstate_r (unsigned int SEED, char *restrict STATEBUF, size_t STATELEN, struct random_data *restrict BUF)'
     `stdlib.h' (GNU):  BSD Random.

`tcflag_t INLCR'
     `termios.h' (POSIX.1):  Input Modes.

`int innetgr (const char *NETGROUP, const char *HOST, const char *USER, const char *DOMAIN)'
     `netdb.h' (BSD):  Netgroup Membership.

`ino64_t'
     `sys/types.h' (Unix98):  Attribute Meanings.

`ino_t'
     `sys/types.h' (POSIX.1):  Attribute Meanings.

`tcflag_t INPCK'
     `termios.h' (POSIX.1):  Input Modes.

`INT_MAX'
     `limits.h' (ISO):  Range of Type.

`INT_MIN'
     `limits.h' (ISO):  Range of Type.

`int ioctl (int FILEDES, int COMMAND, ...)'
     `sys/ioctl.h' (BSD):  IOCTLs.

`int _IOFBF'
     `stdio.h' (ISO):  Controlling Buffering.

`int _IOLBF'
     `stdio.h' (ISO):  Controlling Buffering.

`int _IONBF'
     `stdio.h' (ISO):  Controlling Buffering.

`int IPPORT_RESERVED'
     `netinet/in.h' (BSD):  Ports.

`int IPPORT_USERRESERVED'
     `netinet/in.h' (BSD):  Ports.

`int isalnum (int C)'
     `ctype.h' (ISO):  Classification of Characters.

`int isalpha (int C)'
     `ctype.h' (ISO):  Classification of Characters.

`int isascii (int C)'
     `ctype.h' (SVID, BSD):  Classification of Characters.

`int isatty (int FILEDES)'
     `unistd.h' (POSIX.1):  Is It a Terminal.

`int isblank (int C)'
     `ctype.h' (GNU):  Classification of Characters.

`int iscntrl (int C)'
     `ctype.h' (ISO):  Classification of Characters.

`int isdigit (int C)'
     `ctype.h' (ISO):  Classification of Characters.

`int isfinite (_float-type_ X)'
     `math.h' (ISO):  Floating Point Classes.

`int isgraph (int C)'
     `ctype.h' (ISO):  Classification of Characters.

`int isgreater (_real-floating_ X, _real-floating_ Y)'
     `math.h' (ISO):  FP Comparison Functions.

`int isgreaterequal (_real-floating_ X, _real-floating_ Y)'
     `math.h' (ISO):  FP Comparison Functions.

`tcflag_t ISIG'
     `termios.h' (POSIX.1):  Local Modes.

`int isinf (double X)'
     `math.h' (BSD):  Floating Point Classes.

`int isinff (float X)'
     `math.h' (BSD):  Floating Point Classes.

`int isinfl (long double X)'
     `math.h' (BSD):  Floating Point Classes.

`int isless (_real-floating_ X, _real-floating_ Y)'
     `math.h' (ISO):  FP Comparison Functions.

`int islessequal (_real-floating_ X, _real-floating_ Y)'
     `math.h' (ISO):  FP Comparison Functions.

`int islessgreater (_real-floating_ X, _real-floating_ Y)'
     `math.h' (ISO):  FP Comparison Functions.

`int islower (int C)'
     `ctype.h' (ISO):  Classification of Characters.

`int isnan (_float-type_ X)'
     `math.h' (ISO):  Floating Point Classes.

`int isnan (double X)'
     `math.h' (BSD):  Floating Point Classes.

`int isnanf (float X)'
     `math.h' (BSD):  Floating Point Classes.

`int isnanl (long double X)'
     `math.h' (BSD):  Floating Point Classes.

`int isnormal (_float-type_ X)'
     `math.h' (ISO):  Floating Point Classes.

`_ISOC99_SOURCE'
     (GNU):  Feature Test Macros.

`int isprint (int C)'
     `ctype.h' (ISO):  Classification of Characters.

`int ispunct (int C)'
     `ctype.h' (ISO):  Classification of Characters.

`int isspace (int C)'
     `ctype.h' (ISO):  Classification of Characters.

`tcflag_t ISTRIP'
     `termios.h' (POSIX.1):  Input Modes.

`int isunordered (_real-floating_ X, _real-floating_ Y)'
     `math.h' (ISO):  FP Comparison Functions.

`int isupper (int C)'
     `ctype.h' (ISO):  Classification of Characters.

`int iswalnum (wint_t WC)'
     `wctype.h' (ISO):  Classification of Wide Characters.

`int iswalpha (wint_t WC)'
     `wctype.h' (ISO):  Classification of Wide Characters.

`int iswblank (wint_t WC)'
     `wctype.h' (GNU):  Classification of Wide Characters.

`int iswcntrl (wint_t WC)'
     `wctype.h' (ISO):  Classification of Wide Characters.

`int iswctype (wint_t WC, wctype_t DESC)'
     `wctype.h' (ISO):  Classification of Wide Characters.

`int iswdigit (wint_t WC)'
     `wctype.h' (ISO):  Classification of Wide Characters.

`int iswgraph (wint_t WC)'
     `wctype.h' (ISO):  Classification of Wide Characters.

`int iswlower (wint_t WC)'
     `ctype.h' (ISO):  Classification of Wide Characters.

`int iswprint (wint_t WC)'
     `wctype.h' (ISO):  Classification of Wide Characters.

`int iswpunct (wint_t WC)'
     `wctype.h' (ISO):  Classification of Wide Characters.

`int iswspace (wint_t WC)'
     `wctype.h' (ISO):  Classification of Wide Characters.

`int iswupper (wint_t WC)'
     `wctype.h' (ISO):  Classification of Wide Characters.

`int iswxdigit (wint_t WC)'
     `wctype.h' (ISO):  Classification of Wide Characters.

`int isxdigit (int C)'
     `ctype.h' (ISO):  Classification of Characters.

`ITIMER_PROF'
     `sys/time.h' (BSD):  Setting an Alarm.

`ITIMER_REAL'
     `sys/time.h' (BSD):  Setting an Alarm.

`ITIMER_VIRTUAL'
     `sys/time.h' (BSD):  Setting an Alarm.

`tcflag_t IXANY'
     `termios.h' (BSD):  Input Modes.

`tcflag_t IXOFF'
     `termios.h' (POSIX.1):  Input Modes.

`tcflag_t IXON'
     `termios.h' (POSIX.1):  Input Modes.

`double j0 (double X)'
     `math.h' (SVID):  Special Functions.

`float j0f (float X)'
     `math.h' (SVID):  Special Functions.

`long double j0l (long double X)'
     `math.h' (SVID):  Special Functions.

`double j1 (double X)'
     `math.h' (SVID):  Special Functions.

`float j1f (float X)'
     `math.h' (SVID):  Special Functions.

`long double j1l (long double X)'
     `math.h' (SVID):  Special Functions.

`jmp_buf'
     `setjmp.h' (ISO):  Non-Local Details.

`double jn (int n, double X)'
     `math.h' (SVID):  Special Functions.

`float jnf (int n, float X)'
     `math.h' (SVID):  Special Functions.

`long double jnl (int n, long double X)'
     `math.h' (SVID):  Special Functions.

`long int jrand48 (unsigned short int XSUBI[3])'
     `stdlib.h' (SVID):  SVID Random.

`int jrand48_r (unsigned short int XSUBI[3], struct drand48_data *BUFFER, long int *RESULT)'
     `stdlib.h' (GNU):  SVID Random.

`int kill (pid_t PID, int SIGNUM)'
     `signal.h' (POSIX.1):  Signaling Another Process.

`int killpg (int PGID, int SIGNUM)'
     `signal.h' (BSD):  Signaling Another Process.

`char * l64a (long int N)'
     `stdlib.h' (XPG):  Encode Binary Data.

`long int labs (long int NUMBER)'
     `stdlib.h' (ISO):  Absolute Value.

`LANG'
     `locale.h' (ISO):  Locale Categories.

`LC_ALL'
     `locale.h' (ISO):  Locale Categories.

`LC_COLLATE'
     `locale.h' (ISO):  Locale Categories.

`LC_CTYPE'
     `locale.h' (ISO):  Locale Categories.

`LC_MESSAGES'
     `locale.h' (XOPEN):  Locale Categories.

`LC_MONETARY'
     `locale.h' (ISO):  Locale Categories.

`LC_NUMERIC'
     `locale.h' (ISO):  Locale Categories.

`void lcong48 (unsigned short int PARAM[7])'
     `stdlib.h' (SVID):  SVID Random.

`int lcong48_r (unsigned short int PARAM[7], struct drand48_data *BUFFER)'
     `stdlib.h' (GNU):  SVID Random.

`int L_ctermid'
     `stdio.h' (POSIX.1):  Identifying the Terminal.

`LC_TIME'
     `locale.h' (ISO):  Locale Categories.

`int L_cuserid'
     `stdio.h' (POSIX.1):  Who Logged In.

`double ldexp (double VALUE, int EXPONENT)'
     `math.h' (ISO):  Normalization Functions.

`float ldexpf (float VALUE, int EXPONENT)'
     `math.h' (ISO):  Normalization Functions.

`long double ldexpl (long double VALUE, int EXPONENT)'
     `math.h' (ISO):  Normalization Functions.

`ldiv_t ldiv (long int NUMERATOR, long int DENOMINATOR)'
     `stdlib.h' (ISO):  Integer Division.

`ldiv_t'
     `stdlib.h' (ISO):  Integer Division.

`void * lfind (const void *KEY, void *BASE, size_t *NMEMB, size_t SIZE, comparison_fn_t COMPAR)'
     `search.h' (SVID):  Array Search Function.

`double lgamma (double X)'
     `math.h' (SVID):  Special Functions.

`float lgammaf (float X)'
     `math.h' (SVID):  Special Functions.

`float lgammaf_r (float X, int *SIGNP)'
     `math.h' (XPG):  Special Functions.

`long double lgammal (long double X)'
     `math.h' (SVID):  Special Functions.

`long double lgammal_r (long double X, int *SIGNP)'
     `math.h' (XPG):  Special Functions.

`double lgamma_r (double X, int *SIGNP)'
     `math.h' (XPG):  Special Functions.

`L_INCR'
     `sys/file.h' (BSD):  File Positioning.

`int LINE_MAX'
     `limits.h' (POSIX.2):  Utility Limits.

`int link (const char *OLDNAME, const char *NEWNAME)'
     `unistd.h' (POSIX.1):  Hard Links.

`int LINK_MAX'
     `limits.h' (POSIX.1):  Limits for Files.

`int lio_listio (int MODE, struct aiocb *const LIST[], int NENT, struct sigevent *SIG)'
     `aio.h' (POSIX.1b):  Asynchronous Reads/Writes.

`int lio_listio64 (int MODE, struct aiocb *const LIST, int NENT, struct sigevent *SIG)'
     `aio.h' (Unix98):  Asynchronous Reads/Writes.

`int listen (int SOCKET, unsigned int N)'
     `sys/socket.h' (BSD):  Listening.

`long long int llabs (long long int NUMBER)'
     `stdlib.h' (ISO):  Absolute Value.

`lldiv_t lldiv (long long int NUMERATOR, long long int DENOMINATOR)'
     `stdlib.h' (ISO):  Integer Division.

`lldiv_t'
     `stdlib.h' (ISO):  Integer Division.

`long long int llrint (double X)'
     `math.h' (ISO):  Rounding Functions.

`long long int llrintf (float X)'
     `math.h' (ISO):  Rounding Functions.

`long long int llrintl (long double X)'
     `math.h' (ISO):  Rounding Functions.

`long long int llround (double X)'
     `math.h' (ISO):  Rounding Functions.

`long long int llroundf (float X)'
     `math.h' (ISO):  Rounding Functions.

`long long int llroundl (long double X)'
     `math.h' (ISO):  Rounding Functions.

`struct lconv * localeconv (void)'
     `locale.h' (ISO):  The Lame Way to Locale Data.

`struct tm * localtime (const time_t *TIME)'
     `time.h' (ISO):  Broken-down Time.

`struct tm * localtime_r (const time_t *TIME, struct tm *RESULTP)'
     `time.h' (POSIX.1c):  Broken-down Time.

`double log (double X)'
     `math.h' (ISO):  Exponents and Logarithms.

`double log10 (double X)'
     `math.h' (ISO):  Exponents and Logarithms.

`float log10f (float X)'
     `math.h' (ISO):  Exponents and Logarithms.

`long double log10l (long double X)'
     `math.h' (ISO):  Exponents and Logarithms.

`double log1p (double X)'
     `math.h' (ISO):  Exponents and Logarithms.

`float log1pf (float X)'
     `math.h' (ISO):  Exponents and Logarithms.

`long double log1pl (long double X)'
     `math.h' (ISO):  Exponents and Logarithms.

`double log2 (double X)'
     `math.h' (ISO):  Exponents and Logarithms.

`float log2f (float X)'
     `math.h' (ISO):  Exponents and Logarithms.

`long double log2l (long double X)'
     `math.h' (ISO):  Exponents and Logarithms.

`double logb (double X)'
     `math.h' (ISO):  Exponents and Logarithms.

`float logbf (float X)'
     `math.h' (ISO):  Exponents and Logarithms.

`long double logbl (long double X)'
     `math.h' (ISO):  Exponents and Logarithms.

`float logf (float X)'
     `math.h' (ISO):  Exponents and Logarithms.

`void login (const struct utmp *ENTRY)'
     `utmp.h' (BSD):  Logging In and Out.

`LOGIN_PROCESS'
     `utmp.h' (SVID):  Manipulating the Database.

`LOGIN_PROCESS'
     `utmpx.h' (XPG4.2):  XPG Functions.

`int login_tty (int FILEDES)'
     `utmp.h' (BSD):  Logging In and Out.

`long double logl (long double X)'
     `math.h' (ISO):  Exponents and Logarithms.

`int logout (const char *UT_LINE)'
     `utmp.h' (BSD):  Logging In and Out.

`void logwtmp (const char *UT_LINE, const char *UT_NAME, const char *UT_HOST)'
     `utmp.h' (BSD):  Logging In and Out.

`void longjmp (jmp_buf STATE, int VALUE)'
     `setjmp.h' (ISO):  Non-Local Details.

`LONG_LONG_MAX'
     `limits.h' (GNU):  Range of Type.

`LONG_LONG_MIN'
     `limits.h' (GNU):  Range of Type.

`LONG_MAX'
     `limits.h' (ISO):  Range of Type.

`LONG_MIN'
     `limits.h' (ISO):  Range of Type.

`long int lrand48 (void)'
     `stdlib.h' (SVID):  SVID Random.

`int lrand48_r (struct drand48_data *BUFFER, double *RESULT)'
     `stdlib.h' (GNU):  SVID Random.

`long int lrint (double X)'
     `math.h' (ISO):  Rounding Functions.

`long int lrintf (float X)'
     `math.h' (ISO):  Rounding Functions.

`long int lrintl (long double X)'
     `math.h' (ISO):  Rounding Functions.

`long int lround (double X)'
     `math.h' (ISO):  Rounding Functions.

`long int lroundf (float X)'
     `math.h' (ISO):  Rounding Functions.

`long int lroundl (long double X)'
     `math.h' (ISO):  Rounding Functions.

`void * lsearch (const void *KEY, void *BASE, size_t *NMEMB, size_t SIZE, comparison_fn_t COMPAR)'
     `search.h' (SVID):  Array Search Function.

`off_t lseek (int FILEDES, off_t OFFSET, int WHENCE)'
     `unistd.h' (POSIX.1):  File Position Primitive.

`off64_t lseek64 (int FILEDES, off64_t OFFSET, int WHENCE)'
     `unistd.h' (Unix98):  File Position Primitive.

`L_SET'
     `sys/file.h' (BSD):  File Positioning.

`int lstat (const char *FILENAME, struct stat *BUF)'
     `sys/stat.h' (BSD):  Reading Attributes.

`int lstat64 (const char *FILENAME, struct stat64 *BUF)'
     `sys/stat.h' (Unix98):  Reading Attributes.

`int L_tmpnam'
     `stdio.h' (ISO):  Temporary Files.

`L_XTND'
     `sys/file.h' (BSD):  File Positioning.

`int madvise (void *ADDR, size_t LENGTH, int ADVICE)'
     `sys/mman.h' (POSIX):  Memory-mapped I/O.

`void makecontext (ucontext_t *UCP, void (*FUNC) (void), int ARGC, ...)'
     `ucontext.h' (SVID):  System V contexts.

`struct mallinfo mallinfo (void)'
     `malloc.h' (SVID):  Statistics of Malloc.

`void * malloc (size_t SIZE)'
     `malloc.h', `stdlib.h' (ISO):  Basic Allocation.

`__malloc_hook'
     `malloc.h' (GNU):  Hooks for Malloc.

`__malloc_initialize_hook'
     `malloc.h' (GNU):  Hooks for Malloc.

`int MAX_CANON'
     `limits.h' (POSIX.1):  Limits for Files.

`int MAX_INPUT'
     `limits.h' (POSIX.1):  Limits for Files.

`int MAXNAMLEN'
     `dirent.h' (BSD):  Limits for Files.

`int MAXSYMLINKS'
     `sys/param.h' (BSD):  Symbolic Links.

`int MB_CUR_MAX'
     `stdlib.h' (ISO):  Selecting the Conversion.

`int mblen (const char *STRING, size_t SIZE)'
     `stdlib.h' (ISO):  Non-reentrant Character Conversion.

`int MB_LEN_MAX'
     `limits.h' (ISO):  Selecting the Conversion.

`size_t mbrlen (const char *restrict S, size_t N, mbstate_t *PS)'
     `wchar.h' (ISO):  Converting a Character.

`size_t mbrtowc (wchar_t *restrict PWC, const char *restrict S, size_t N, mbstate_t *restrict PS)'
     `wchar.h' (ISO):  Converting a Character.

`int mbsinit (const mbstate_t *PS)'
     `wchar.h' (ISO):  Keeping the state.

`size_t mbsnrtowcs (wchar_t *restrict DST, const char **restrict SRC, size_t NMC, size_t LEN, mbstate_t *restrict PS)'
     `wchar.h' (GNU):  Converting Strings.

`size_t mbsrtowcs (wchar_t *restrict DST, const char **restrict SRC, size_t LEN, mbstate_t *restrict PS)'
     `wchar.h' (ISO):  Converting Strings.

`mbstate_t'
     `wchar.h' (ISO):  Keeping the state.

`size_t mbstowcs (wchar_t *WSTRING, const char *STRING, size_t SIZE)'
     `stdlib.h' (ISO):  Non-reentrant String Conversion.

`int mbtowc (wchar_t *restrict RESULT, const char *restrict STRING, size_t SIZE)'
     `stdlib.h' (ISO):  Non-reentrant Character Conversion.

`int mcheck (void (*ABORTFN) (enum mcheck_status STATUS))'
     `mcheck.h' (GNU):  Heap Consistency Checking.

`tcflag_t MDMBUF'
     `termios.h' (BSD):  Control Modes.

`void * memalign (size_t BOUNDARY, size_t SIZE)'
     `malloc.h', `stdlib.h' (BSD):  Aligned Memory Blocks.

`__memalign_hook'
     `malloc.h' (GNU):  Hooks for Malloc.

`void * memccpy (void *restrict TO, const void *restrict FROM, int C, size_t SIZE)'
     `string.h' (SVID):  Copying and Concatenation.

`void * memchr (const void *BLOCK, int C, size_t SIZE)'
     `string.h' (ISO):  Search Functions.

`int memcmp (const void *A1, const void *A2, size_t SIZE)'
     `string.h' (ISO):  String/Array Comparison.

`void * memcpy (void *restrict TO, const void *restrict FROM, size_t SIZE)'
     `string.h' (ISO):  Copying and Concatenation.

`void * memfrob (void *MEM, size_t LENGTH)'
     `string.h' (GNU):  Trivial Encryption.

`void * memmem (const void *HAYSTACK, size_t HAYSTACK-LEN,
     const void *NEEDLE, size_t NEEDLE-LEN)'
     `string.h' (GNU):  Search Functions.

`void * memmove (void *TO, const void *FROM, size_t SIZE)'
     `string.h' (ISO):  Copying and Concatenation.

`void * mempcpy (void *restrict TO, const void *restrict FROM, size_t SIZE)'
     `string.h' (GNU):  Copying and Concatenation.

`void * memrchr (const void *BLOCK, int C, size_t SIZE)'
     `string.h' (GNU):  Search Functions.

`void * memset (void *BLOCK, int C, size_t SIZE)'
     `string.h' (ISO):  Copying and Concatenation.

`int mkdir (const char *FILENAME, mode_t MODE)'
     `sys/stat.h' (POSIX.1):  Creating Directories.

`char * mkdtemp (char *TEMPLATE)'
     `stdlib.h' (BSD):  Temporary Files.

`int mkfifo (const char *FILENAME, mode_t MODE)'
     `sys/stat.h' (POSIX.1):  FIFO Special Files.

`int mknod (const char *FILENAME, int MODE, int DEV)'
     `sys/stat.h' (BSD):  Making Special Files.

`int mkstemp (char *TEMPLATE)'
     `stdlib.h' (BSD):  Temporary Files.

`char * mktemp (char *TEMPLATE)'
     `stdlib.h' (Unix):  Temporary Files.

`time_t mktime (struct tm *BROKENTIME)'
     `time.h' (ISO):  Broken-down Time.

`int mlock (const void *ADDR, size_t LEN)'
     `sys/mman.h' (POSIX.1b):  Page Lock Functions.

`int mlockall (int FLAGS)'
     `sys/mman.h' (POSIX.1b):  Page Lock Functions.

`void * mmap (void *ADDRESS, size_t LENGTH,int PROTECT, int FLAGS, int FILEDES, off_t OFFSET)'
     `sys/mman.h' (POSIX):  Memory-mapped I/O.

`void * mmap64 (void *ADDRESS, size_t LENGTH,int PROTECT, int FLAGS, int FILEDES, off64_t OFFSET)'
     `sys/mman.h' (LFS):  Memory-mapped I/O.

`mode_t'
     `sys/types.h' (POSIX.1):  Attribute Meanings.

`double modf (double VALUE, double *INTEGER-PART)'
     `math.h' (ISO):  Rounding Functions.

`float modff (float VALUE, float *INTEGER-PART)'
     `math.h' (ISO):  Rounding Functions.

`long double modfl (long double VALUE, long double *INTEGER-PART)'
     `math.h' (ISO):  Rounding Functions.

`int mount (const char *SPECIAL_FILE, const char *DIR, const char *FSTYPE, unsigned long int OPTIONS, const void *DATA)'
     `sys/mount.h' (SVID, BSD):  Mount-Unmount-Remount.

`long int mrand48 (void)'
     `stdlib.h' (SVID):  SVID Random.

`int mrand48_r (struct drand48_data *BUFFER, double *RESULT)'
     `stdlib.h' (GNU):  SVID Random.

`void * mremap (void *ADDRESS, size_t LENGTH, size_t NEW_LENGTH, int FLAG)'
     `sys/mman.h' (GNU):  Memory-mapped I/O.

`int MSG_DONTROUTE'
     `sys/socket.h' (BSD):  Socket Data Options.

`int MSG_OOB'
     `sys/socket.h' (BSD):  Socket Data Options.

`int MSG_PEEK'
     `sys/socket.h' (BSD):  Socket Data Options.

`int msync (void *ADDRESS, size_t LENGTH, int FLAGS)'
     `sys/mman.h' (POSIX):  Memory-mapped I/O.

`void mtrace (void)'
     `mcheck.h' (GNU):  Tracing malloc.

`int munlock (const void *ADDR, size_t LEN)'
     `sys/mman.h' (POSIX.1b):  Page Lock Functions.

`int munlockall (void)'
     `sys/mman.h' (POSIX.1b):  Page Lock Functions.

`int munmap (void *ADDR, size_t LENGTH)'
     `sys/mman.h' (POSIX):  Memory-mapped I/O.

`void muntrace (void)'
     `mcheck.h' (GNU):  Tracing malloc.

`int NAME_MAX'
     `limits.h' (POSIX.1):  Limits for Files.

`float NAN'
     `math.h' (GNU):  Infinity and NaN.

`double nan (const char *TAGP)'
     `math.h' (ISO):  FP Bit Twiddling.

`float nanf (const char *TAGP)'
     `math.h' (ISO):  FP Bit Twiddling.

`long double nanl (const char *TAGP)'
     `math.h' (ISO):  FP Bit Twiddling.

`int nanosleep (const struct timespec *REQUESTED_TIME, struct timespec *REMAINING)'
     `time.h' (POSIX.1):  Sleeping.

`int NCCS'
     `termios.h' (POSIX.1):  Mode Data Types.

`double nearbyint (double X)'
     `math.h' (ISO):  Rounding Functions.

`float nearbyintf (float X)'
     `math.h' (ISO):  Rounding Functions.

`long double nearbyintl (long double X)'
     `math.h' (ISO):  Rounding Functions.

`NEW_TIME'
     `utmp.h' (SVID):  Manipulating the Database.

`NEW_TIME'
     `utmpx.h' (XPG4.2):  XPG Functions.

`double nextafter (double X, double Y)'
     `math.h' (ISO):  FP Bit Twiddling.

`float nextafterf (float X, float Y)'
     `math.h' (ISO):  FP Bit Twiddling.

`long double nextafterl (long double X, long double Y)'
     `math.h' (ISO):  FP Bit Twiddling.

`double nexttoward (double X, long double Y)'
     `math.h' (ISO):  FP Bit Twiddling.

`float nexttowardf (float X, long double Y)'
     `math.h' (ISO):  FP Bit Twiddling.

`long double nexttowardl (long double X, long double Y)'
     `math.h' (ISO):  FP Bit Twiddling.

`int nftw (const char *FILENAME, __nftw_func_t FUNC, int DESCRIPTORS, int FLAG)'
     `ftw.h' (XPG4.2):  Working with Directory Trees.

`int nftw64 (const char *FILENAME, __nftw64_func_t FUNC, int DESCRIPTORS, int FLAG)'
     `ftw.h' (Unix98):  Working with Directory Trees.

`__nftw64_func_t'
     `ftw.h' (GNU):  Working with Directory Trees.

`__nftw_func_t'
     `ftw.h' (GNU):  Working with Directory Trees.

`char * ngettext (const char *MSGID1, const char *MSGID2, unsigned long int N)'
     `libintl.h' (GNU):  Advanced gettext functions.

`int NGROUPS_MAX'
     `limits.h' (POSIX.1):  General Limits.

`int nice (int INCREMENT)'
     `unistd.h' (BSD):  Traditional Scheduling Functions.

`nlink_t'
     `sys/types.h' (POSIX.1):  Attribute Meanings.

`char * nl_langinfo (nl_item ITEM)'
     `langinfo.h' (XOPEN):  The Elegant and Fast Way.

`NO_ADDRESS'
     `netdb.h' (BSD):  Host Names.

`tcflag_t NOFLSH'
     `termios.h' (POSIX.1):  Local Modes.

`tcflag_t NOKERNINFO'
     `termios.h' (BSD):  Local Modes.

`NO_RECOVERY'
     `netdb.h' (BSD):  Host Names.

`long int nrand48 (unsigned short int XSUBI[3])'
     `stdlib.h' (SVID):  SVID Random.

`int nrand48_r (unsigned short int XSUBI[3], struct drand48_data *BUFFER, long int *RESULT)'
     `stdlib.h' (GNU):  SVID Random.

`int NSIG'
     `signal.h' (BSD):  Standard Signals.

`uint32_t ntohl (uint32_t NETLONG)'
     `netinet/in.h' (BSD):  Byte Order.

`uint16_t ntohs (uint16_t NETSHORT)'
     `netinet/in.h' (BSD):  Byte Order.

`int ntp_adjtime (struct timex *TPTR)'
     `sys/timex.h' (GNU):  High Accuracy Clock.

`int ntp_gettime (struct ntptimeval *TPTR)'
     `sys/timex.h' (GNU):  High Accuracy Clock.

`void * NULL'
     `stddef.h' (ISO):  Null Pointer Constant.

`int O_ACCMODE'
     `fcntl.h' (POSIX.1):  Access Modes.

`int O_APPEND'
     `fcntl.h' (POSIX.1):  Operating Modes.

`int O_ASYNC'
     `fcntl.h' (BSD):  Operating Modes.

`void obstack_1grow (struct obstack *OBSTACK-PTR, char C)'
     `obstack.h' (GNU):  Growing Objects.

`void obstack_1grow_fast (struct obstack *OBSTACK-PTR, char C)'
     `obstack.h' (GNU):  Extra Fast Growing.

`int obstack_alignment_mask (struct obstack *OBSTACK-PTR)'
     `obstack.h' (GNU):  Obstacks Data Alignment.

`void * obstack_alloc (struct obstack *OBSTACK-PTR, int SIZE)'
     `obstack.h' (GNU):  Allocation in an Obstack.

`obstack_alloc_failed_handler'
     `obstack.h' (GNU):  Preparing for Obstacks.

`void * obstack_base (struct obstack *OBSTACK-PTR)'
     `obstack.h' (GNU):  Status of an Obstack.

`void obstack_blank (struct obstack *OBSTACK-PTR, int SIZE)'
     `obstack.h' (GNU):  Growing Objects.

`void obstack_blank_fast (struct obstack *OBSTACK-PTR, int SIZE)'
     `obstack.h' (GNU):  Extra Fast Growing.

`int obstack_chunk_size (struct obstack *OBSTACK-PTR)'
     `obstack.h' (GNU):  Obstack Chunks.

`void * obstack_copy (struct obstack *OBSTACK-PTR, void *ADDRESS, int SIZE)'
     `obstack.h' (GNU):  Allocation in an Obstack.

`void * obstack_copy0 (struct obstack *OBSTACK-PTR, void *ADDRESS, int SIZE)'
     `obstack.h' (GNU):  Allocation in an Obstack.

`void * obstack_finish (struct obstack *OBSTACK-PTR)'
     `obstack.h' (GNU):  Growing Objects.

`void obstack_free (struct obstack *OBSTACK-PTR, void *OBJECT)'
     `obstack.h' (GNU):  Freeing Obstack Objects.

`void obstack_grow (struct obstack *OBSTACK-PTR, void *DATA, int SIZE)'
     `obstack.h' (GNU):  Growing Objects.

`void obstack_grow0 (struct obstack *OBSTACK-PTR, void *DATA, int SIZE)'
     `obstack.h' (GNU):  Growing Objects.

`int obstack_init (struct obstack *OBSTACK-PTR)'
     `obstack.h' (GNU):  Preparing for Obstacks.

`void obstack_int_grow (struct obstack *OBSTACK-PTR, int DATA)'
     `obstack.h' (GNU):  Growing Objects.

`void obstack_int_grow_fast (struct obstack *OBSTACK-PTR, int DATA)'
     `obstack.h' (GNU):  Extra Fast Growing.

`void * obstack_next_free (struct obstack *OBSTACK-PTR)'
     `obstack.h' (GNU):  Status of an Obstack.

`int obstack_object_size (struct obstack *OBSTACK-PTR)'
     `obstack.h' (GNU):  Growing Objects.

`int obstack_object_size (struct obstack *OBSTACK-PTR)'
     `obstack.h' (GNU):  Status of an Obstack.

`int obstack_printf (struct obstack *OBSTACK, const char *TEMPLATE, ...)'
     `stdio.h' (GNU):  Dynamic Output.

`void obstack_ptr_grow (struct obstack *OBSTACK-PTR, void *DATA)'
     `obstack.h' (GNU):  Growing Objects.

`void obstack_ptr_grow_fast (struct obstack *OBSTACK-PTR, void *DATA)'
     `obstack.h' (GNU):  Extra Fast Growing.

`int obstack_room (struct obstack *OBSTACK-PTR)'
     `obstack.h' (GNU):  Extra Fast Growing.

`int obstack_vprintf (struct obstack *OBSTACK, const char *TEMPLATE, va_list AP)'
     `stdio.h' (GNU):  Variable Arguments Output.

`int O_CREAT'
     `fcntl.h' (POSIX.1):  Open-time Flags.

`int O_EXCL'
     `fcntl.h' (POSIX.1):  Open-time Flags.

`int O_EXEC'
     `fcntl.h' (GNU):  Access Modes.

`int O_EXLOCK'
     `fcntl.h' (BSD):  Open-time Flags.

`off64_t'
     `sys/types.h' (Unix98):  File Position Primitive.

`size_t offsetof (TYPE, MEMBER)'
     `stddef.h' (ISO):  Structure Measurement.

`off_t'
     `sys/types.h' (POSIX.1):  File Position Primitive.

`int O_FSYNC'
     `fcntl.h' (BSD):  Operating Modes.

`int O_IGNORE_CTTY'
     `fcntl.h' (GNU):  Open-time Flags.

`OLD_TIME'
     `utmp.h' (SVID):  Manipulating the Database.

`OLD_TIME'
     `utmpx.h' (XPG4.2):  XPG Functions.

`int O_NDELAY'
     `fcntl.h' (BSD):  Operating Modes.

`int on_exit (void (*FUNCTION)(int STATUS, void *ARG), void *ARG)'
     `stdlib.h' (SunOS):  Cleanups on Exit.

`tcflag_t ONLCR'
     `termios.h' (BSD):  Output Modes.

`int O_NOATIME'
     `fcntl.h' (GNU):  Operating Modes.

`int O_NOCTTY'
     `fcntl.h' (POSIX.1):  Open-time Flags.

`tcflag_t ONOEOT'
     `termios.h' (BSD):  Output Modes.

`int O_NOLINK'
     `fcntl.h' (GNU):  Open-time Flags.

`int O_NONBLOCK'
     `fcntl.h' (POSIX.1):  Open-time Flags.

`int O_NONBLOCK'
     `fcntl.h' (POSIX.1):  Operating Modes.

`int O_NOTRANS'
     `fcntl.h' (GNU):  Open-time Flags.

`int open (const char *FILENAME, int FLAGS[, mode_t MODE])'
     `fcntl.h' (POSIX.1):  Opening and Closing Files.

`int open64 (const char *FILENAME, int FLAGS[, mode_t MODE])'
     `fcntl.h' (Unix98):  Opening and Closing Files.

`DIR * opendir (const char *DIRNAME)'
     `dirent.h' (POSIX.1):  Opening a Directory.

`void openlog (char *IDENT, int OPTION,'
     `syslog.h' (BSD):  openlog.

`int OPEN_MAX'
     `limits.h' (POSIX.1):  General Limits.

`FILE * open_memstream (char **PTR, size_t *SIZELOC)'
     `stdio.h' (GNU):  String Streams.

`FILE * open_obstack_stream (struct obstack *OBSTACK)'
     `stdio.h' (GNU):  Obstack Streams.

`int openpty (int *AMASTER, int *ASLAVE, char *NAME, struct termios *TERMP, struct winsize *WINP)'
     `pty.h' (BSD):  Pseudo-Terminal Pairs.

`tcflag_t OPOST'
     `termios.h' (POSIX.1):  Output Modes.

`char * optarg'
     `unistd.h' (POSIX.2):  Using Getopt.

`int opterr'
     `unistd.h' (POSIX.2):  Using Getopt.

`int optind'
     `unistd.h' (POSIX.2):  Using Getopt.

`OPTION_ALIAS'
     `argp.h' (GNU):  Argp Option Flags.

`OPTION_ARG_OPTIONAL'
     `argp.h' (GNU):  Argp Option Flags.

`OPTION_DOC'
     `argp.h' (GNU):  Argp Option Flags.

`OPTION_HIDDEN'
     `argp.h' (GNU):  Argp Option Flags.

`OPTION_NO_USAGE'
     `argp.h' (GNU):  Argp Option Flags.

`int optopt'
     `unistd.h' (POSIX.2):  Using Getopt.

`int O_RDONLY'
     `fcntl.h' (POSIX.1):  Access Modes.

`int O_RDWR'
     `fcntl.h' (POSIX.1):  Access Modes.

`int O_READ'
     `fcntl.h' (GNU):  Access Modes.

`int O_SHLOCK'
     `fcntl.h' (BSD):  Open-time Flags.

`int O_SYNC'
     `fcntl.h' (BSD):  Operating Modes.

`int O_TRUNC'
     `fcntl.h' (POSIX.1):  Open-time Flags.

`int O_WRITE'
     `fcntl.h' (GNU):  Access Modes.

`int O_WRONLY'
     `fcntl.h' (POSIX.1):  Access Modes.

`tcflag_t OXTABS'
     `termios.h' (BSD):  Output Modes.

`PA_CHAR'
     `printf.h' (GNU):  Parsing a Template String.

`PA_DOUBLE'
     `printf.h' (GNU):  Parsing a Template String.

`PA_FLAG_LONG'
     `printf.h' (GNU):  Parsing a Template String.

`PA_FLAG_LONG_DOUBLE'
     `printf.h' (GNU):  Parsing a Template String.

`PA_FLAG_LONG_LONG'
     `printf.h' (GNU):  Parsing a Template String.

`int PA_FLAG_MASK'
     `printf.h' (GNU):  Parsing a Template String.

`PA_FLAG_PTR'
     `printf.h' (GNU):  Parsing a Template String.

`PA_FLAG_SHORT'
     `printf.h' (GNU):  Parsing a Template String.

`PA_FLOAT'
     `printf.h' (GNU):  Parsing a Template String.

`PA_INT'
     `printf.h' (GNU):  Parsing a Template String.

`PA_LAST'
     `printf.h' (GNU):  Parsing a Template String.

`PA_POINTER'
     `printf.h' (GNU):  Parsing a Template String.

`tcflag_t PARENB'
     `termios.h' (POSIX.1):  Control Modes.

`tcflag_t PARMRK'
     `termios.h' (POSIX.1):  Input Modes.

`tcflag_t PARODD'
     `termios.h' (POSIX.1):  Control Modes.

`size_t parse_printf_format (const char *TEMPLATE, size_t N, int *ARGTYPES)'
     `printf.h' (GNU):  Parsing a Template String.

`PA_STRING'
     `printf.h' (GNU):  Parsing a Template String.

`long int pathconf (const char *FILENAME, int PARAMETER)'
     `unistd.h' (POSIX.1):  Pathconf.

`int PATH_MAX'
     `limits.h' (POSIX.1):  Limits for Files.

`int pause ()'
     `unistd.h' (POSIX.1):  Using Pause.

`_PC_ASYNC_IO'
     `unistd.h' (POSIX.1):  Pathconf.

`_PC_CHOWN_RESTRICTED'
     `unistd.h' (POSIX.1):  Pathconf.

`_PC_FILESIZEBITS'
     `unistd.h' (LFS):  Pathconf.

`_PC_LINK_MAX'
     `unistd.h' (POSIX.1):  Pathconf.

`int pclose (FILE *STREAM)'
     `stdio.h' (POSIX.2, SVID, BSD):  Pipe to a Subprocess.

`_PC_MAX_CANON'
     `unistd.h' (POSIX.1):  Pathconf.

`_PC_MAX_INPUT'
     `unistd.h' (POSIX.1):  Pathconf.

`_PC_NAME_MAX'
     `unistd.h' (POSIX.1):  Pathconf.

`_PC_NO_TRUNC'
     `unistd.h' (POSIX.1):  Pathconf.

`_PC_PATH_MAX'
     `unistd.h' (POSIX.1):  Pathconf.

`_PC_PIPE_BUF'
     `unistd.h' (POSIX.1):  Pathconf.

`_PC_PRIO_IO'
     `unistd.h' (POSIX.1):  Pathconf.

`_PC_REC_INCR_XFER_SIZE'
     `unistd.h' (POSIX.1):  Pathconf.

`_PC_REC_MAX_XFER_SIZE'
     `unistd.h' (POSIX.1):  Pathconf.

`_PC_REC_MIN_XFER_SIZE'
     `unistd.h' (POSIX.1):  Pathconf.

`_PC_REC_XFER_ALIGN'
     `unistd.h' (POSIX.1):  Pathconf.

`_PC_SOCK_MAXBUF'
     `unistd.h' (POSIX.1g):  Pathconf.

`_PC_SYNC_IO'
     `unistd.h' (POSIX.1):  Pathconf.

`_PC_VDISABLE'
     `unistd.h' (POSIX.1):  Pathconf.

`tcflag_t PENDIN'
     `termios.h' (BSD):  Local Modes.

`void perror (const char *MESSAGE)'
     `stdio.h' (ISO):  Error Messages.

`int PF_FILE'
     `sys/socket.h' (GNU):  Local Namespace Details.

`int PF_INET'
     `sys/socket.h' (BSD):  Internet Namespace.

`int PF_INET6'
     `sys/socket.h' (X/Open):  Internet Namespace.

`int PF_LOCAL'
     `sys/socket.h' (POSIX):  Local Namespace Details.

`int PF_UNIX'
     `sys/socket.h' (BSD):  Local Namespace Details.

`pid_t'
     `sys/types.h' (POSIX.1):  Process Identification.

`int pipe (int FILEDES[2])'
     `unistd.h' (POSIX.1):  Creating a Pipe.

`int PIPE_BUF'
     `limits.h' (POSIX.1):  Limits for Files.

`FILE * popen (const char *COMMAND, const char *MODE)'
     `stdio.h' (POSIX.2, SVID, BSD):  Pipe to a Subprocess.

`_POSIX2_BC_BASE_MAX'
     `limits.h' (POSIX.2):  Utility Minimums.

`_POSIX2_BC_DIM_MAX'
     `limits.h' (POSIX.2):  Utility Minimums.

`_POSIX2_BC_SCALE_MAX'
     `limits.h' (POSIX.2):  Utility Minimums.

`_POSIX2_BC_STRING_MAX'
     `limits.h' (POSIX.2):  Utility Minimums.

`int _POSIX2_C_DEV'
     `unistd.h' (POSIX.2):  System Options.

`_POSIX2_COLL_WEIGHTS_MAX'
     `limits.h' (POSIX.2):  Utility Minimums.

`long int _POSIX2_C_VERSION'
     `unistd.h' (POSIX.2):  Version Supported.

`_POSIX2_EQUIV_CLASS_MAX'
     `limits.h' (POSIX.2):  Utility Minimums.

`_POSIX2_EXPR_NEST_MAX'
     `limits.h' (POSIX.2):  Utility Minimums.

`int _POSIX2_FORT_DEV'
     `unistd.h' (POSIX.2):  System Options.

`int _POSIX2_FORT_RUN'
     `unistd.h' (POSIX.2):  System Options.

`_POSIX2_LINE_MAX'
     `limits.h' (POSIX.2):  Utility Minimums.

`int _POSIX2_LOCALEDEF'
     `unistd.h' (POSIX.2):  System Options.

`_POSIX2_RE_DUP_MAX'
     `limits.h' (POSIX.2):  Minimums.

`int _POSIX2_SW_DEV'
     `unistd.h' (POSIX.2):  System Options.

`_POSIX_AIO_LISTIO_MAX'
     `limits.h' (POSIX.1):  Minimums.

`_POSIX_AIO_MAX'
     `limits.h' (POSIX.1):  Minimums.

`_POSIX_ARG_MAX'
     `limits.h' (POSIX.1):  Minimums.

`_POSIX_CHILD_MAX'
     `limits.h' (POSIX.1):  Minimums.

`int _POSIX_CHOWN_RESTRICTED'
     `unistd.h' (POSIX.1):  Options for Files.

`_POSIX_C_SOURCE'
     (POSIX.2):  Feature Test Macros.

`int _POSIX_JOB_CONTROL'
     `unistd.h' (POSIX.1):  System Options.

`_POSIX_LINK_MAX'
     `limits.h' (POSIX.1):  File Minimums.

`_POSIX_MAX_CANON'
     `limits.h' (POSIX.1):  File Minimums.

`_POSIX_MAX_INPUT'
     `limits.h' (POSIX.1):  File Minimums.

`int posix_memalign (void **MEMPTR, size_t ALIGNMENT, size_t SIZE)'
     `stdlib.h' (POSIX):  Aligned Memory Blocks.

`_POSIX_NAME_MAX'
     `limits.h' (POSIX.1):  File Minimums.

`_POSIX_NGROUPS_MAX'
     `limits.h' (POSIX.1):  Minimums.

`int _POSIX_NO_TRUNC'
     `unistd.h' (POSIX.1):  Options for Files.

`_POSIX_OPEN_MAX'
     `limits.h' (POSIX.1):  Minimums.

`_POSIX_PATH_MAX'
     `limits.h' (POSIX.1):  File Minimums.

`_POSIX_PIPE_BUF'
     `limits.h' (POSIX.1):  File Minimums.

`POSIX_REC_INCR_XFER_SIZE'
     `limits.h' (POSIX.1):  File Minimums.

`POSIX_REC_MAX_XFER_SIZE'
     `limits.h' (POSIX.1):  File Minimums.

`POSIX_REC_MIN_XFER_SIZE'
     `limits.h' (POSIX.1):  File Minimums.

`POSIX_REC_XFER_ALIGN'
     `limits.h' (POSIX.1):  File Minimums.

`int _POSIX_SAVED_IDS'
     `unistd.h' (POSIX.1):  System Options.

`_POSIX_SOURCE'
     (POSIX.1):  Feature Test Macros.

`_POSIX_SSIZE_MAX'
     `limits.h' (POSIX.1):  Minimums.

`_POSIX_STREAM_MAX'
     `limits.h' (POSIX.1):  Minimums.

`_POSIX_TZNAME_MAX'
     `limits.h' (POSIX.1):  Minimums.

`unsigned char _POSIX_VDISABLE'
     `unistd.h' (POSIX.1):  Options for Files.

`long int _POSIX_VERSION'
     `unistd.h' (POSIX.1):  Version Supported.

`double pow (double BASE, double POWER)'
     `math.h' (ISO):  Exponents and Logarithms.

`double pow10 (double X)'
     `math.h' (GNU):  Exponents and Logarithms.

`float pow10f (float X)'
     `math.h' (GNU):  Exponents and Logarithms.

`long double pow10l (long double X)'
     `math.h' (GNU):  Exponents and Logarithms.

`float powf (float BASE, float POWER)'
     `math.h' (ISO):  Exponents and Logarithms.

`long double powl (long double BASE, long double POWER)'
     `math.h' (ISO):  Exponents and Logarithms.

`ssize_t pread (int FILEDES, void *BUFFER, size_t SIZE, off_t OFFSET)'
     `unistd.h' (Unix98):  I/O Primitives.

`ssize_t pread64 (int FILEDES, void *BUFFER, size_t SIZE, off64_t OFFSET)'
     `unistd.h' (Unix98):  I/O Primitives.

`int printf (const char *TEMPLATE, ...)'
     `stdio.h' (ISO):  Formatted Output Functions.

`printf_arginfo_function'
     `printf.h' (GNU):  Defining the Output Handler.

`printf_function'
     `printf.h' (GNU):  Defining the Output Handler.

`int printf_size (FILE *FP, const struct printf_info *INFO, const void *const *ARGS)'
     `printf.h' (GNU):  Predefined Printf Handlers.

`int printf_size_info (const struct printf_info *INFO, size_t N, int *ARGTYPES)'
     `printf.h' (GNU):  Predefined Printf Handlers.

`PRIO_MAX'
     `sys/resource.h' (BSD):  Traditional Scheduling Functions.

`PRIO_MIN'
     `sys/resource.h' (BSD):  Traditional Scheduling Functions.

`PRIO_PGRP'
     `sys/resource.h' (BSD):  Traditional Scheduling Functions.

`PRIO_PROCESS'
     `sys/resource.h' (BSD):  Traditional Scheduling Functions.

`PRIO_USER'
     `sys/resource.h' (BSD):  Traditional Scheduling Functions.

`char * program_invocation_name'
     `errno.h' (GNU):  Error Messages.

`char * program_invocation_short_name'
     `errno.h' (GNU):  Error Messages.

`void psignal (int SIGNUM, const char *MESSAGE)'
     `signal.h' (BSD):  Signal Messages.

`int pthread_atfork (void (*PREPARE)(void), void (*PARENT)(void), void (*CHILD)(void))'
     `pthread.h' (POSIX):  Threads and Fork.

`int pthread_attr_destroy (pthread_attr_t *ATTR)'
     `pthread.h' (POSIX):  Thread Attributes.

`int pthread_attr_getattr (const pthread_attr_t *OBJ, int *VALUE)'
     `pthread.h' (POSIX):  Thread Attributes.

`int pthread_attr_init (pthread_attr_t *ATTR)'
     `pthread.h' (POSIX):  Thread Attributes.

`int pthread_attr_setattr (pthread_attr_t *OBJ, int VALUE)'
     `pthread.h' (POSIX):  Thread Attributes.

`int pthread_cancel (pthread_t THREAD)'
     `pthread.h' (POSIX):  Basic Thread Operations.

`void pthread_cleanup_pop (int EXECUTE)'
     `pthread.h' (POSIX):  Cleanup Handlers.

`void pthread_cleanup_pop_restore_np (int EXECUTE)'
     `pthread.h' (GNU):  Cleanup Handlers.

`void pthread_cleanup_push (void (*ROUTINE) (void *), void *ARG)'
     `pthread.h' (POSIX):  Cleanup Handlers.

`void pthread_cleanup_push_defer_np (void (*ROUTINE) (void *), void *ARG)'
     `pthread.h' (GNU):  Cleanup Handlers.

`int pthread_condattr_init (pthread_condattr_t *ATTR)'
     `pthread.h' (POSIX):  Condition Variables.

`int pthread_cond_broadcast (pthread_cond_t *COND)'
     `pthread.h' (POSIX):  Condition Variables.

`int pthread_cond_destroy (pthread_cond_t *COND)'
     `pthread.h' (POSIX):  Condition Variables.

`int pthread_cond_init (pthread_cond_t *COND, pthread_condattr_t *cond_ATTR)'
     `pthread.h' (POSIX):  Condition Variables.

`int pthread_cond_signal (pthread_cond_t *COND)'
     `pthread.h' (POSIX):  Condition Variables.

`int pthread_cond_timedwait (pthread_cond_t *COND, pthread_mutex_t *MUTEX, const struct timespec *ABSTIME)'
     `pthread.h' (POSIX):  Condition Variables.

`int pthread_cond_wait (pthread_cond_t *COND, pthread_mutex_t *MUTEX)'
     `pthread.h' (POSIX):  Condition Variables.

`int pthread_create (pthread_t * THREAD, pthread_attr_t * ATTR, void * (*START_ROUTINE)(void *), void * ARG)'
     `pthread.h' (POSIX):  Basic Thread Operations.

`int pthread_detach (pthread_t TH)'
     `pthread.h' (POSIX):  Miscellaneous Thread Functions.

`int pthread_equal (pthread_t thread1, pthread_t thread2)'
     `pthread.h' (POSIX):  Miscellaneous Thread Functions.

`void pthread_exit (void *RETVAL)'
     `pthread.h' (POSIX):  Basic Thread Operations.

`int pthread_getconcurrency ()'
     `pthread.h' (POSIX):  Miscellaneous Thread Functions.

`int pthread_getschedparam (pthread_t target_THREAD, int *POLICY, struct sched_param *PARAM)'
     `pthread.h' (POSIX):  Miscellaneous Thread Functions.

`void * pthread_getspecific (pthread_key_t KEY)'
     `pthread.h' (POSIX):  Thread-Specific Data.

`int pthread_join (pthread_t TH, void **thread_RETURN)'
     `pthread.h' (POSIX):  Basic Thread Operations.

`int pthread_key_create (pthread_key_t *KEY, void (*destr_function) (void *))'
     `pthread.h' (POSIX):  Thread-Specific Data.

`int pthread_key_delete (pthread_key_t KEY)'
     `pthread.h' (POSIX):  Thread-Specific Data.

`int pthread_kill (pthread_t THREAD, int SIGNO)'
     `pthread.h' (POSIX):  Threads and Signal Handling.

`void pthread_kill_other_threads_np (VOID)'
     `pthread.h' (GNU):  Miscellaneous Thread Functions.

`int pthread_mutexattr_destroy (pthread_mutexattr_t *ATTR)'
     `pthread.h' (POSIX):  Mutexes.

`int pthread_mutexattr_gettype (const pthread_mutexattr_t *ATTR, int *TYPE)'
     `pthread.h' (POSIX):  Mutexes.

`int pthread_mutexattr_init (pthread_mutexattr_t *ATTR)'
     `pthread.h' (POSIX):  Mutexes.

`int pthread_mutexattr_settype (pthread_mutexattr_t *ATTR, int TYPE)'
     `pthread.h' (POSIX):  Mutexes.

`int pthread_mutex_destroy (pthread_mutex_t *MUTEX)'
     `pthread.h' (POSIX):  Mutexes.

`int pthread_mutex_init (pthread_mutex_t *MUTEX, const pthread_mutexattr_t *MUTEXATTR)'
     `pthread.h' (POSIX):  Mutexes.

`int pthread_mutex_lock (pthread_mutex_t *mutex))'
     `pthread.h' (POSIX):  Mutexes.

`int pthread_mutex_timedlock (pthread_mutex_t *MUTEX, const struct timespec *ABSTIME)'
     `pthread.h' (POSIX):  Mutexes.

`int pthread_mutex_trylock (pthread_mutex_t *MUTEX)'
     `pthread.h' (POSIX):  Mutexes.

`int pthread_mutex_unlock (pthread_mutex_t *MUTEX)'
     `pthread.h' (POSIX):  Mutexes.

`int pthread_once (pthread_once_t *once_CONTROL, void (*INIT_ROUTINE) (void))'
     `pthread.h' (POSIX):  Miscellaneous Thread Functions.

`pthread_t pthread_self (VOID)'
     `pthread.h' (POSIX):  Miscellaneous Thread Functions.

`int pthread_setcancelstate (int STATE, int *OLDSTATE)'
     `pthread.h' (POSIX):  Cancellation.

`int pthread_setcanceltype (int TYPE, int *OLDTYPE)'
     `pthread.h' (POSIX):  Cancellation.

`int pthread_setconcurrency (int LEVEL)'
     `pthread.h' (POSIX):  Miscellaneous Thread Functions.

`int pthread_setschedparam (pthread_t target_THREAD, int POLICY, const struct sched_param *PARAM)'
     `pthread.h' (POSIX):  Miscellaneous Thread Functions.

`int pthread_setspecific (pthread_key_t KEY, const void *POINTER)'
     `pthread.h' (POSIX):  Thread-Specific Data.

`int pthread_sigmask (int HOW, const sigset_t *NEWMASK, sigset_t *OLDMASK)'
     `pthread.h' (POSIX):  Threads and Signal Handling.

`void pthread_testcancel (VOID)'
     `pthread.h' (POSIX):  Cancellation.

`char * P_tmpdir'
     `stdio.h' (SVID):  Temporary Files.

`ptrdiff_t'
     `stddef.h' (ISO):  Important Data Types.

`char * ptsname (int FILEDES)'
     `stdlib.h' (SVID, XPG4.2):  Allocation.

`int ptsname_r (int FILEDES, char *BUF, size_t LEN)'
     `stdlib.h' (GNU):  Allocation.

`int putc (int C, FILE *STREAM)'
     `stdio.h' (ISO):  Simple Output.

`int putchar (int C)'
     `stdio.h' (ISO):  Simple Output.

`int putchar_unlocked (int C)'
     `stdio.h' (POSIX):  Simple Output.

`int putc_unlocked (int C, FILE *STREAM)'
     `stdio.h' (POSIX):  Simple Output.

`int putenv (char *STRING)'
     `stdlib.h' (SVID):  Environment Access.

`int putpwent (const struct passwd *P, FILE *STREAM)'
     `pwd.h' (SVID):  Writing a User Entry.

`int puts (const char *S)'
     `stdio.h' (ISO):  Simple Output.

`struct utmp * pututline (const struct utmp *UTMP)'
     `utmp.h' (SVID):  Manipulating the Database.

`struct utmpx * pututxline (const struct utmpx *UTMP)'
     `utmpx.h' (XPG4.2):  XPG Functions.

`int putw (int W, FILE *STREAM)'
     `stdio.h' (SVID):  Simple Output.

`wint_t putwc (wchar_t WC, FILE *STREAM)'
     `wchar.h' (ISO):  Simple Output.

`wint_t putwchar (wchar_t WC)'
     `wchar.h' (ISO):  Simple Output.

`wint_t putwchar_unlocked (wchar_t WC)'
     `wchar.h' (GNU):  Simple Output.

`wint_t putwc_unlocked (wchar_t WC, FILE *STREAM)'
     `wchar.h' (GNU):  Simple Output.

`ssize_t pwrite (int FILEDES, const void *BUFFER, size_t SIZE, off_t OFFSET)'
     `unistd.h' (Unix98):  I/O Primitives.

`ssize_t pwrite64 (int FILEDES, const void *BUFFER, size_t SIZE, off64_t OFFSET)'
     `unistd.h' (Unix98):  I/O Primitives.

`char * qecvt (long double VALUE, int NDIGIT, int *DECPT, int *NEG)'
     `stdlib.h' (GNU):  System V Number Conversion.

`char * qecvt_r (long double VALUE, int NDIGIT, int *DECPT, int *NEG, char *BUF, size_t LEN)'
     `stdlib.h' (GNU):  System V Number Conversion.

`char * qfcvt (long double VALUE, int NDIGIT, int *DECPT, int *NEG)'
     `stdlib.h' (GNU):  System V Number Conversion.

`char * qfcvt_r (long double VALUE, int NDIGIT, int *DECPT, int *NEG, char *BUF, size_t LEN)'
     `stdlib.h' (GNU):  System V Number Conversion.

`char * qgcvt (long double VALUE, int NDIGIT, char *BUF)'
     `stdlib.h' (GNU):  System V Number Conversion.

`void qsort (void *ARRAY, size_t COUNT, size_t SIZE, comparison_fn_t COMPARE)'
     `stdlib.h' (ISO):  Array Sort Function.

`int raise (int SIGNUM)'
     `signal.h' (ISO):  Signaling Yourself.

`int rand (void)'
     `stdlib.h' (ISO):  ISO Random.

`int RAND_MAX'
     `stdlib.h' (ISO):  ISO Random.

`long int random (void)'
     `stdlib.h' (BSD):  BSD Random.

`int random_r (struct random_data *restrict BUF, int32_t *restrict RESULT)'
     `stdlib.h' (GNU):  BSD Random.

`int rand_r (unsigned int *SEED)'
     `stdlib.h' (POSIX.1):  ISO Random.

`void * rawmemchr (const void *BLOCK, int C)'
     `string.h' (GNU):  Search Functions.

`ssize_t read (int FILEDES, void *BUFFER, size_t SIZE)'
     `unistd.h' (POSIX.1):  I/O Primitives.

`struct dirent * readdir (DIR *DIRSTREAM)'
     `dirent.h' (POSIX.1):  Reading/Closing Directory.

`struct dirent64 * readdir64 (DIR *DIRSTREAM)'
     `dirent.h' (LFS):  Reading/Closing Directory.

`int readdir64_r (DIR *DIRSTREAM, struct dirent64 *ENTRY, struct dirent64 **RESULT)'
     `dirent.h' (LFS):  Reading/Closing Directory.

`int readdir_r (DIR *DIRSTREAM, struct dirent *ENTRY, struct dirent **RESULT)'
     `dirent.h' (GNU):  Reading/Closing Directory.

`int readlink (const char *FILENAME, char *BUFFER, size_t SIZE)'
     `unistd.h' (BSD):  Symbolic Links.

`ssize_t readv (int FILEDES, const struct iovec *VECTOR, int COUNT)'
     `sys/uio.h' (BSD):  Scatter-Gather.

`void * realloc (void *PTR, size_t NEWSIZE)'
     `malloc.h', `stdlib.h' (ISO):  Changing Block Size.

`__realloc_hook'
     `malloc.h' (GNU):  Hooks for Malloc.

`char * realpath (const char *restrict NAME, char *restrict RESOLVED)'
     `stdlib.h' (XPG):  Symbolic Links.

`int recv (int SOCKET, void *BUFFER, size_t SIZE, int FLAGS)'
     `sys/socket.h' (BSD):  Receiving Data.

`int recvfrom (int SOCKET, void *BUFFER, size_t SIZE, int FLAGS, struct sockaddr *ADDR, socklen_t *LENGTH-PTR)'
     `sys/socket.h' (BSD):  Receiving Datagrams.

`int recvmsg (int SOCKET, struct msghdr *MESSAGE, int FLAGS)'
     `sys/socket.h' (BSD):  Receiving Datagrams.

`int RE_DUP_MAX'
     `limits.h' (POSIX.2):  General Limits.

`_REENTRANT'
     (GNU):  Feature Test Macros.

`REG_BADBR'
     `regex.h' (POSIX.2):  POSIX Regexp Compilation.

`REG_BADPAT'
     `regex.h' (POSIX.2):  POSIX Regexp Compilation.

`REG_BADRPT'
     `regex.h' (POSIX.2):  POSIX Regexp Compilation.

`int regcomp (regex_t *COMPILED, const char *PATTERN, int CFLAGS)'
     `regex.h' (POSIX.2):  POSIX Regexp Compilation.

`REG_EBRACE'
     `regex.h' (POSIX.2):  POSIX Regexp Compilation.

`REG_EBRACK'
     `regex.h' (POSIX.2):  POSIX Regexp Compilation.

`REG_ECOLLATE'
     `regex.h' (POSIX.2):  POSIX Regexp Compilation.

`REG_ECTYPE'
     `regex.h' (POSIX.2):  POSIX Regexp Compilation.

`REG_EESCAPE'
     `regex.h' (POSIX.2):  POSIX Regexp Compilation.

`REG_EPAREN'
     `regex.h' (POSIX.2):  POSIX Regexp Compilation.

`REG_ERANGE'
     `regex.h' (POSIX.2):  POSIX Regexp Compilation.

`size_t regerror (int ERRCODE, regex_t *COMPILED, char *BUFFER, size_t LENGTH)'
     `regex.h' (POSIX.2):  Regexp Cleanup.

`REG_ESPACE'
     `regex.h' (POSIX.2):  Matching POSIX Regexps.

`REG_ESPACE'
     `regex.h' (POSIX.2):  POSIX Regexp Compilation.

`REG_ESUBREG'
     `regex.h' (POSIX.2):  POSIX Regexp Compilation.

`int regexec (regex_t *COMPILED, char *STRING, size_t NMATCH, regmatch_t MATCHPTR [], int EFLAGS)'
     `regex.h' (POSIX.2):  Matching POSIX Regexps.

`regex_t'
     `regex.h' (POSIX.2):  POSIX Regexp Compilation.

`REG_EXTENDED'
     `regex.h' (POSIX.2):  Flags for POSIX Regexps.

`void regfree (regex_t *COMPILED)'
     `regex.h' (POSIX.2):  Regexp Cleanup.

`REG_ICASE'
     `regex.h' (POSIX.2):  Flags for POSIX Regexps.

`int register_printf_function (int SPEC, printf_function HANDLER-FUNCTION, printf_arginfo_function ARGINFO-FUNCTION)'
     `printf.h' (GNU):  Registering New Conversions.

`regmatch_t'
     `regex.h' (POSIX.2):  Regexp Subexpressions.

`REG_NEWLINE'
     `regex.h' (POSIX.2):  Flags for POSIX Regexps.

`REG_NOMATCH'
     `regex.h' (POSIX.2):  Matching POSIX Regexps.

`REG_NOSUB'
     `regex.h' (POSIX.2):  Flags for POSIX Regexps.

`REG_NOTBOL'
     `regex.h' (POSIX.2):  Matching POSIX Regexps.

`REG_NOTEOL'
     `regex.h' (POSIX.2):  Matching POSIX Regexps.

`regoff_t'
     `regex.h' (POSIX.2):  Regexp Subexpressions.

`double remainder (double NUMERATOR, double DENOMINATOR)'
     `math.h' (BSD):  Remainder Functions.

`float remainderf (float NUMERATOR, float DENOMINATOR)'
     `math.h' (BSD):  Remainder Functions.

`long double remainderl (long double NUMERATOR, long double DENOMINATOR)'
     `math.h' (BSD):  Remainder Functions.

`int remove (const char *FILENAME)'
     `stdio.h' (ISO):  Deleting Files.

`int rename (const char *OLDNAME, const char *NEWNAME)'
     `stdio.h' (ISO):  Renaming Files.

`void rewind (FILE *STREAM)'
     `stdio.h' (ISO):  File Positioning.

`void rewinddir (DIR *DIRSTREAM)'
     `dirent.h' (POSIX.1):  Random Access Directory.

`char * rindex (const char *STRING, int C)'
     `string.h' (BSD):  Search Functions.

`double rint (double X)'
     `math.h' (ISO):  Rounding Functions.

`float rintf (float X)'
     `math.h' (ISO):  Rounding Functions.

`long double rintl (long double X)'
     `math.h' (ISO):  Rounding Functions.

`int RLIM_INFINITY'
     `sys/resource.h' (BSD):  Limits on Resources.

`RLIMIT_AS'
     `sys/resource.h' (Unix98):  Limits on Resources.

`RLIMIT_CORE'
     `sys/resource.h' (BSD):  Limits on Resources.

`RLIMIT_CPU'
     `sys/resource.h' (BSD):  Limits on Resources.

`RLIMIT_DATA'
     `sys/resource.h' (BSD):  Limits on Resources.

`RLIMIT_FSIZE'
     `sys/resource.h' (BSD):  Limits on Resources.

`RLIMIT_MEMLOCK'
     `sys/resource.h' (BSD):  Limits on Resources.

`RLIMIT_NOFILE'
     `sys/resource.h' (BSD):  Limits on Resources.

`RLIMIT_NPROC'
     `sys/resource.h' (BSD):  Limits on Resources.

`RLIMIT_RSS'
     `sys/resource.h' (BSD):  Limits on Resources.

`RLIMIT_STACK'
     `sys/resource.h' (BSD):  Limits on Resources.

`RLIM_NLIMITS'
     `sys/resource.h' (BSD):  Limits on Resources.

`int rmdir (const char *FILENAME)'
     `unistd.h' (POSIX.1):  Deleting Files.

`int R_OK'
     `unistd.h' (POSIX.1):  Testing File Access.

`double round (double X)'
     `math.h' (ISO):  Rounding Functions.

`float roundf (float X)'
     `math.h' (ISO):  Rounding Functions.

`long double roundl (long double X)'
     `math.h' (ISO):  Rounding Functions.

`int rpmatch (const char *RESPONSE)'
     `stdlib.h' (stdlib.h):  Yes-or-No Questions.

`RUN_LVL'
     `utmp.h' (SVID):  Manipulating the Database.

`RUN_LVL'
     `utmpx.h' (XPG4.2):  XPG Functions.

`RUSAGE_CHILDREN'
     `sys/resource.h' (BSD):  Resource Usage.

`RUSAGE_SELF'
     `sys/resource.h' (BSD):  Resource Usage.

`int SA_NOCLDSTOP'
     `signal.h' (POSIX.1):  Flags for Sigaction.

`int SA_ONSTACK'
     `signal.h' (BSD):  Flags for Sigaction.

`int SA_RESTART'
     `signal.h' (BSD):  Flags for Sigaction.

`int sbrk (ptrdiff_t DELTA)'
     `unistd.h' (BSD):  Resizing the Data Segment.

`_SC_2_C_DEV'
     `unistd.h' (POSIX.2):  Constants for Sysconf.

`_SC_2_FORT_DEV'
     `unistd.h' (POSIX.2):  Constants for Sysconf.

`_SC_2_FORT_RUN'
     `unistd.h' (POSIX.2):  Constants for Sysconf.

`_SC_2_LOCALEDEF'
     `unistd.h' (POSIX.2):  Constants for Sysconf.

`_SC_2_SW_DEV'
     `unistd.h' (POSIX.2):  Constants for Sysconf.

`_SC_2_VERSION'
     `unistd.h' (POSIX.2):  Constants for Sysconf.

`_SC_AIO_LISTIO_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_AIO_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_AIO_PRIO_DELTA_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`double scalb (double VALUE, int EXPONENT)'
     `math.h' (BSD):  Normalization Functions.

`float scalbf (float VALUE, int EXPONENT)'
     `math.h' (BSD):  Normalization Functions.

`long double scalbl (long double VALUE, int EXPONENT)'
     `math.h' (BSD):  Normalization Functions.

`long long int scalbln (double X, long int n)'
     `math.h' (BSD):  Normalization Functions.

`long long int scalblnf (float X, long int n)'
     `math.h' (BSD):  Normalization Functions.

`long long int scalblnl (long double X, long int n)'
     `math.h' (BSD):  Normalization Functions.

`long long int scalbn (double X, int n)'
     `math.h' (BSD):  Normalization Functions.

`long long int scalbnf (float X, int n)'
     `math.h' (BSD):  Normalization Functions.

`long long int scalbnl (long double X, int n)'
     `math.h' (BSD):  Normalization Functions.

`int scandir (const char *DIR, struct dirent ***NAMELIST, int (*SELECTOR) (const struct dirent *), int (*CMP) (const void *, const void *))'
     `dirent.h' (BSD/SVID):  Scanning Directory Content.

`int scandir64 (const char *DIR, struct dirent64 ***NAMELIST, int (*SELECTOR) (const struct dirent64 *), int (*CMP) (const void *, const void *))'
     `dirent.h' (GNU):  Scanning Directory Content.

`int scanf (const char *TEMPLATE, ...)'
     `stdio.h' (ISO):  Formatted Input Functions.

`_SC_ARG_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_ASYNCHRONOUS_IO'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_ATEXIT_MAX'
     `unistd.h' (GNU):  Constants for Sysconf.

`_SC_AVPHYS_PAGES'
     `unistd.h' (GNU):  Constants for Sysconf.

`_SC_BC_BASE_MAX'
     `unistd.h' (POSIX.2):  Constants for Sysconf.

`_SC_BC_DIM_MAX'
     `unistd.h' (POSIX.2):  Constants for Sysconf.

`_SC_BC_SCALE_MAX'
     `unistd.h' (POSIX.2):  Constants for Sysconf.

`_SC_BC_STRING_MAX'
     `unistd.h' (POSIX.2):  Constants for Sysconf.

`_SC_CHAR_BIT'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_CHARCLASS_NAME_MAX'
     `unistd.h' (GNU):  Constants for Sysconf.

`_SC_CHAR_MAX'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_CHAR_MIN'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_CHILD_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_CLK_TCK'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_COLL_WEIGHTS_MAX'
     `unistd.h' (POSIX.2):  Constants for Sysconf.

`_SC_DELAYTIMER_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_EQUIV_CLASS_MAX'
     `unistd.h' (POSIX.2):  Constants for Sysconf.

`_SC_EXPR_NEST_MAX'
     `unistd.h' (POSIX.2):  Constants for Sysconf.

`_SC_FSYNC'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_GETGR_R_SIZE_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_GETPW_R_SIZE_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`SCHAR_MAX'
     `limits.h' (ISO):  Range of Type.

`SCHAR_MIN'
     `limits.h' (ISO):  Range of Type.

`int sched_getparam (pid_t PID, const struct sched_param *PARAM)'
     `sched.h' (POSIX):  Basic Scheduling Functions.

`int sched_get_priority_max (int *POLICY);'
     `sched.h' (POSIX):  Basic Scheduling Functions.

`int sched_get_priority_min (int *POLICY);'
     `sched.h' (POSIX):  Basic Scheduling Functions.

`int sched_getscheduler (pid_t PID)'
     `sched.h' (POSIX):  Basic Scheduling Functions.

`int sched_rr_get_interval (pid_t PID, struct timespec *INTERVAL)'
     `sched.h' (POSIX):  Basic Scheduling Functions.

`int sched_setparam (pid_t PID, const struct sched_param *PARAM)'
     `sched.h' (POSIX):  Basic Scheduling Functions.

`int sched_setscheduler (pid_t PID, int POLICY, const struct sched_param *PARAM)'
     `sched.h' (POSIX):  Basic Scheduling Functions.

`int sched_yield (void)'
     `sched.h' (POSIX):  Basic Scheduling Functions.

`_SC_INT_MAX'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_INT_MIN'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_JOB_CONTROL'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_LINE_MAX'
     `unistd.h' (POSIX.2):  Constants for Sysconf.

`_SC_LOGIN_NAME_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_LONG_BIT'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_MAPPED_FILES'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_MB_LEN_MAX'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_MEMLOCK'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_MEMLOCK_RANGE'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_MEMORY_PROTECTION'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_MESSAGE_PASSING'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_MQ_OPEN_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_MQ_PRIO_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_NGROUPS_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_NL_ARGMAX'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_NL_LANGMAX'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_NL_MSGMAX'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_NL_NMAX'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_NL_SETMAX'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_NL_TEXTMAX'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_NPROCESSORS_CONF'
     `unistd.h' (GNU):  Constants for Sysconf.

`_SC_NPROCESSORS_ONLN'
     `unistd.h' (GNU):  Constants for Sysconf.

`_SC_NZERO'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_OPEN_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_PAGESIZE'
     `unistd.h' (GNU):  Constants for Sysconf.

`_SC_PHYS_PAGES'
     `unistd.h' (GNU):  Constants for Sysconf.

`_SC_PII'
     `unistd.h' (POSIX.1g):  Constants for Sysconf.

`_SC_PII_INTERNET'
     `unistd.h' (POSIX.1g):  Constants for Sysconf.

`_SC_PII_INTERNET_DGRAM'
     `unistd.h' (POSIX.1g):  Constants for Sysconf.

`_SC_PII_INTERNET_STREAM'
     `unistd.h' (POSIX.1g):  Constants for Sysconf.

`_SC_PII_OSI'
     `unistd.h' (POSIX.1g):  Constants for Sysconf.

`_SC_PII_OSI_CLTS'
     `unistd.h' (POSIX.1g):  Constants for Sysconf.

`_SC_PII_OSI_COTS'
     `unistd.h' (POSIX.1g):  Constants for Sysconf.

`_SC_PII_OSI_M'
     `unistd.h' (POSIX.1g):  Constants for Sysconf.

`_SC_PII_SOCKET'
     `unistd.h' (POSIX.1g):  Constants for Sysconf.

`_SC_PII_XTI'
     `unistd.h' (POSIX.1g):  Constants for Sysconf.

`_SC_PRIORITIZED_IO'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_PRIORITY_SCHEDULING'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_REALTIME_SIGNALS'
     `unistdh.h' (POSIX.1):  Constants for Sysconf.

`_SC_RTSIG_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_SAVED_IDS'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_SCHAR_MAX'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_SCHAR_MIN'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_SELECT'
     `unistd.h' (POSIX.1g):  Constants for Sysconf.

`_SC_SEMAPHORES'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_SEM_NSEMS_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_SEM_VALUE_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_SHARED_MEMORY_OBJECTS'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_SHRT_MAX'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_SHRT_MIN'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_SIGQUEUE_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`SC_SSIZE_MAX'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_STREAM_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_SYNCHRONIZED_IO'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_THREAD_ATTR_STACKADDR'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_THREAD_ATTR_STACKSIZE'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_THREAD_DESTRUCTOR_ITERATIONS'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_THREAD_KEYS_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_THREAD_PRIO_INHERIT'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_THREAD_PRIO_PROTECT'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_THREAD_PRIORITY_SCHEDULING'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_THREAD_PROCESS_SHARED'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_THREADS'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_THREAD_SAFE_FUNCTIONS'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_THREAD_STACK_MIN'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_THREAD_THREADS_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_TIMER_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_TIMERS'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_T_IOV_MAX'
     `unistd.h' (POSIX.1g):  Constants for Sysconf.

`_SC_TTY_NAME_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_TZNAME_MAX'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_UCHAR_MAX'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_UINT_MAX'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_UIO_MAXIOV'
     `unistd.h' (POSIX.1g):  Constants for Sysconf.

`_SC_ULONG_MAX'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_USHRT_MAX'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_VERSION'
     `unistd.h' (POSIX.1):  Constants for Sysconf.

`_SC_VERSION'
     `unistd.h' (POSIX.2):  Constants for Sysconf.

`_SC_WORD_BIT'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_XOPEN_CRYPT'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_XOPEN_ENH_I18N'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_XOPEN_LEGACY'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_XOPEN_REALTIME'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_XOPEN_REALTIME_THREADS'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_XOPEN_SHM'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_XOPEN_UNIX'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_XOPEN_VERSION'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_XOPEN_XCU_VERSION'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_XOPEN_XPG2'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_XOPEN_XPG3'
     `unistd.h' (X/Open):  Constants for Sysconf.

`_SC_XOPEN_XPG4'
     `unistd.h' (X/Open):  Constants for Sysconf.

`unsigned short int * seed48 (unsigned short int SEED16V[3])'
     `stdlib.h' (SVID):  SVID Random.

`int seed48_r (unsigned short int SEED16V[3], struct drand48_data *BUFFER)'
     `stdlib.h' (GNU):  SVID Random.

`int SEEK_CUR'
     `stdio.h' (ISO):  File Positioning.

`void seekdir (DIR *DIRSTREAM, off_t POS)'
     `dirent.h' (BSD):  Random Access Directory.

`int SEEK_END'
     `stdio.h' (ISO):  File Positioning.

`int SEEK_SET'
     `stdio.h' (ISO):  File Positioning.

`int select (int NFDS, fd_set *READ-FDS, fd_set *WRITE-FDS, fd_set *EXCEPT-FDS, struct timeval *TIMEOUT)'
     `sys/types.h' (BSD):  Waiting for I/O.

`int sem_destroy (sem_t * SEM)'
     `semaphore.h' (POSIX):  POSIX Semaphores.

`int sem_getvalue (sem_t * SEM, int * SVAL)'
     `semaphore.h' (POSIX):  POSIX Semaphores.

`int sem_init (sem_t *SEM, int PSHARED, unsigned int VALUE)'
     `semaphore.h' (POSIX):  POSIX Semaphores.

`int sem_post (sem_t * SEM)'
     `semaphore.h' (POSIX):  POSIX Semaphores.

`int sem_trywait (sem_t * SEM)'
     `semaphore.h' (POSIX):  POSIX Semaphores.

`int sem_wait (sem_t * SEM)'
     `semaphore.h' (POSIX):  POSIX Semaphores.

`int send (int SOCKET, void *BUFFER, size_t SIZE, int FLAGS)'
     `sys/socket.h' (BSD):  Sending Data.

`int sendmsg (int SOCKET, const struct msghdr *MESSAGE, int FLAGS)'
     `sys/socket.h' (BSD):  Receiving Datagrams.

`int sendto (int SOCKET, void *BUFFER. size_t SIZE, int FLAGS, struct sockaddr *ADDR, socklen_t LENGTH)'
     `sys/socket.h' (BSD):  Sending Datagrams.

`void setbuf (FILE *STREAM, char *BUF)'
     `stdio.h' (ISO):  Controlling Buffering.

`void setbuffer (FILE *STREAM, char *BUF, size_t SIZE)'
     `stdio.h' (BSD):  Controlling Buffering.

`int setcontext (const ucontext_t *UCP)'
     `ucontext.h' (SVID):  System V contexts.

`int setdomainname (const char *NAME, size_t LENGTH)'
     `unistd.h' (???):  Host Identification.

`int setegid (gid_t NEWGID)'
     `unistd.h' (POSIX.1):  Setting Groups.

`int setenv (const char *NAME, const char *VALUE, int REPLACE)'
     `stdlib.h' (BSD):  Environment Access.

`int seteuid (uid_t NEWEUID)'
     `unistd.h' (POSIX.1):  Setting User ID.

`int setfsent (void)'
     `fstab.h' (BSD):  fstab.

`int setgid (gid_t NEWGID)'
     `unistd.h' (POSIX.1):  Setting Groups.

`void setgrent (void)'
     `grp.h' (SVID, BSD):  Scanning All Groups.

`int setgroups (size_t COUNT, gid_t *GROUPS)'
     `grp.h' (BSD):  Setting Groups.

`void sethostent (int STAYOPEN)'
     `netdb.h' (BSD):  Host Names.

`int sethostid (long int ID)'
     `unistd.h' (BSD):  Host Identification.

`int sethostname (const char *NAME, size_t LENGTH)'
     `unistd.h' (BSD):  Host Identification.

`int setitimer (int WHICH, struct itimerval *NEW, struct itimerval *OLD)'
     `sys/time.h' (BSD):  Setting an Alarm.

`int setjmp (jmp_buf STATE)'
     `setjmp.h' (ISO):  Non-Local Details.

`void setkey (const char *KEY)'
     `crypt.h' (BSD, SVID):  DES Encryption.

`void setkey_r (const char *KEY, struct crypt_data * DATA)'
     `crypt.h' (GNU):  DES Encryption.

`void setlinebuf (FILE *STREAM)'
     `stdio.h' (BSD):  Controlling Buffering.

`char * setlocale (int CATEGORY, const char *LOCALE)'
     `locale.h' (ISO):  Setting the Locale.

`int setlogmask (int MASK)'
     `syslog.h' (BSD):  setlogmask.

`FILE * setmntent (const char *FILE, const char *MODE)'
     `mntent.h' (BSD):  mtab.

`void setnetent (int STAYOPEN)'
     `netdb.h' (BSD):  Networks Database.

`int setnetgrent (const char *NETGROUP)'
     `netdb.h' (BSD):  Lookup Netgroup.

`int setpgid (pid_t PID, pid_t PGID)'
     `unistd.h' (POSIX.1):  Process Group Functions.

`int setpgrp (pid_t PID, pid_t PGID)'
     `unistd.h' (BSD):  Process Group Functions.

`int setpriority (int CLASS, int ID, int NICEVAL)'
     `sys/resource.h' (BSD,POSIX):  Traditional Scheduling Functions.

`void setprotoent (int STAYOPEN)'
     `netdb.h' (BSD):  Protocols Database.

`void setpwent (void)'
     `pwd.h' (SVID, BSD):  Scanning All Users.

`int setregid (gid_t RGID, gid_t EGID)'
     `unistd.h' (BSD):  Setting Groups.

`int setreuid (uid_t RUID, uid_t EUID)'
     `unistd.h' (BSD):  Setting User ID.

`int setrlimit (int RESOURCE, const struct rlimit *RLP)'
     `sys/resource.h' (BSD):  Limits on Resources.

`int setrlimit64 (int RESOURCE, const struct rlimit64 *RLP)'
     `sys/resource.h' (Unix98):  Limits on Resources.

`void setservent (int STAYOPEN)'
     `netdb.h' (BSD):  Services Database.

`pid_t setsid (void)'
     `unistd.h' (POSIX.1):  Process Group Functions.

`int setsockopt (int SOCKET, int LEVEL, int OPTNAME, void *OPTVAL, socklen_t OPTLEN)'
     `sys/socket.h' (BSD):  Socket Option Functions.

`void * setstate (void *STATE)'
     `stdlib.h' (BSD):  BSD Random.

`int setstate_r (char *restrict STATEBUF, struct random_data *restrict BUF)'
     `stdlib.h' (GNU):  BSD Random.

`int settimeofday (const struct timeval *TP, const struct timezone *TZP)'
     `sys/time.h' (BSD):  High-Resolution Calendar.

`int setuid (uid_t NEWUID)'
     `unistd.h' (POSIX.1):  Setting User ID.

`void setutent (void)'
     `utmp.h' (SVID):  Manipulating the Database.

`void setutxent (void)'
     `utmpx.h' (XPG4.2):  XPG Functions.

`int setvbuf (FILE *STREAM, char *BUF, int MODE, size_t SIZE)'
     `stdio.h' (ISO):  Controlling Buffering.

`SHRT_MAX'
     `limits.h' (ISO):  Range of Type.

`SHRT_MIN'
     `limits.h' (ISO):  Range of Type.

`int shutdown (int SOCKET, int HOW)'
     `sys/socket.h' (BSD):  Closing a Socket.

`S_IEXEC'
     `sys/stat.h' (BSD):  Permission Bits.

`S_IFBLK'
     `sys/stat.h' (BSD):  Testing File Type.

`S_IFCHR'
     `sys/stat.h' (BSD):  Testing File Type.

`S_IFDIR'
     `sys/stat.h' (BSD):  Testing File Type.

`S_IFIFO'
     `sys/stat.h' (BSD):  Testing File Type.

`S_IFLNK'
     `sys/stat.h' (BSD):  Testing File Type.

`int S_IFMT'
     `sys/stat.h' (BSD):  Testing File Type.

`S_IFREG'
     `sys/stat.h' (BSD):  Testing File Type.

`S_IFSOCK'
     `sys/stat.h' (BSD):  Testing File Type.

`int SIGABRT'
     `signal.h' (ISO):  Program Error Signals.

`int sigaction (int SIGNUM, const struct sigaction *restrict ACTION, struct sigaction *restrict OLD-ACTION)'
     `signal.h' (POSIX.1):  Advanced Signal Handling.

`int sigaddset (sigset_t *SET, int SIGNUM)'
     `signal.h' (POSIX.1):  Signal Sets.

`int SIGALRM'
     `signal.h' (POSIX.1):  Alarm Signals.

`int sigaltstack (const stack_t *restrict STACK, stack_t *restrict OLDSTACK)'
     `signal.h' (XPG):  Signal Stack.

`sig_atomic_t'
     `signal.h' (ISO):  Atomic Types.

`SIG_BLOCK'
     `signal.h' (POSIX.1):  Process Signal Mask.

`int sigblock (int MASK)'
     `signal.h' (BSD):  Blocking in BSD.

`int SIGBUS'
     `signal.h' (BSD):  Program Error Signals.

`int SIGCHLD'
     `signal.h' (POSIX.1):  Job Control Signals.

`int SIGCLD'
     `signal.h' (SVID):  Job Control Signals.

`int SIGCONT'
     `signal.h' (POSIX.1):  Job Control Signals.

`int sigdelset (sigset_t *SET, int SIGNUM)'
     `signal.h' (POSIX.1):  Signal Sets.

`int sigemptyset (sigset_t *SET)'
     `signal.h' (POSIX.1):  Signal Sets.

`int SIGEMT'
     `signal.h' (BSD):  Program Error Signals.

`sighandler_t SIG_ERR'
     `signal.h' (ISO):  Basic Signal Handling.

`int sigfillset (sigset_t *SET)'
     `signal.h' (POSIX.1):  Signal Sets.

`int SIGFPE'
     `signal.h' (ISO):  Program Error Signals.

`sighandler_t'
     `signal.h' (GNU):  Basic Signal Handling.

`int SIGHUP'
     `signal.h' (POSIX.1):  Termination Signals.

`int SIGILL'
     `signal.h' (ISO):  Program Error Signals.

`int SIGINFO'
     `signal.h' (BSD):  Miscellaneous Signals.

`int SIGINT'
     `signal.h' (ISO):  Termination Signals.

`int siginterrupt (int SIGNUM, int FAILFLAG)'
     `signal.h' (BSD):  BSD Handler.

`int SIGIO'
     `signal.h' (BSD):  Asynchronous I/O Signals.

`int SIGIOT'
     `signal.h' (Unix):  Program Error Signals.

`int sigismember (const sigset_t *SET, int SIGNUM)'
     `signal.h' (POSIX.1):  Signal Sets.

`sigjmp_buf'
     `setjmp.h' (POSIX.1):  Non-Local Exits and Signals.

`int SIGKILL'
     `signal.h' (POSIX.1):  Termination Signals.

`void siglongjmp (sigjmp_buf STATE, int VALUE)'
     `setjmp.h' (POSIX.1):  Non-Local Exits and Signals.

`int SIGLOST'
     `signal.h' (GNU):  Operation Error Signals.

`int sigmask (int SIGNUM)'
     `signal.h' (BSD):  Blocking in BSD.

`sighandler_t signal (int SIGNUM, sighandler_t ACTION)'
     `signal.h' (ISO):  Basic Signal Handling.

`int signbit (_float-type_ X)'
     `math.h' (ISO):  FP Bit Twiddling.

`long long int significand (double X)'
     `math.h' (BSD):  Normalization Functions.

`long long int significandf (float X)'
     `math.h' (BSD):  Normalization Functions.

`long long int significandl (long double X)'
     `math.h' (BSD):  Normalization Functions.

`int sigpause (int MASK)'
     `signal.h' (BSD):  Blocking in BSD.

`int sigpending (sigset_t *SET)'
     `signal.h' (POSIX.1):  Checking for Pending Signals.

`int SIGPIPE'
     `signal.h' (POSIX.1):  Operation Error Signals.

`int SIGPOLL'
     `signal.h' (SVID):  Asynchronous I/O Signals.

`int sigprocmask (int HOW, const sigset_t *restrict SET, sigset_t *restrict OLDSET)'
     `signal.h' (POSIX.1):  Process Signal Mask.

`int SIGPROF'
     `signal.h' (BSD):  Alarm Signals.

`int SIGQUIT'
     `signal.h' (POSIX.1):  Termination Signals.

`int SIGSEGV'
     `signal.h' (ISO):  Program Error Signals.

`int sigsetjmp (sigjmp_buf STATE, int SAVESIGS)'
     `setjmp.h' (POSIX.1):  Non-Local Exits and Signals.

`SIG_SETMASK'
     `signal.h' (POSIX.1):  Process Signal Mask.

`int sigsetmask (int MASK)'
     `signal.h' (BSD):  Blocking in BSD.

`sigset_t'
     `signal.h' (POSIX.1):  Signal Sets.

`int sigstack (const struct sigstack *STACK, struct sigstack *OLDSTACK)'
     `signal.h' (BSD):  Signal Stack.

`int SIGSTOP'
     `signal.h' (POSIX.1):  Job Control Signals.

`int sigsuspend (const sigset_t *SET)'
     `signal.h' (POSIX.1):  Sigsuspend.

`int SIGSYS'
     `signal.h' (Unix):  Program Error Signals.

`int SIGTERM'
     `signal.h' (ISO):  Termination Signals.

`int SIGTRAP'
     `signal.h' (BSD):  Program Error Signals.

`int SIGTSTP'
     `signal.h' (POSIX.1):  Job Control Signals.

`int SIGTTIN'
     `signal.h' (POSIX.1):  Job Control Signals.

`int SIGTTOU'
     `signal.h' (POSIX.1):  Job Control Signals.

`SIG_UNBLOCK'
     `signal.h' (POSIX.1):  Process Signal Mask.

`int SIGURG'
     `signal.h' (BSD):  Asynchronous I/O Signals.

`int SIGUSR1'
     `signal.h' (POSIX.1):  Miscellaneous Signals.

`int SIGUSR2'
     `signal.h' (POSIX.1):  Miscellaneous Signals.

`int sigvec (int SIGNUM, const struct sigvec *ACTION,struct sigvec *OLD-ACTION)'
     `signal.h' (BSD):  BSD Handler.

`int SIGVTALRM'
     `signal.h' (BSD):  Alarm Signals.

`int sigwait (const sigset_t *SET, int *SIG)'
     `pthread.h' (POSIX):  Threads and Signal Handling.

`int SIGWINCH'
     `signal.h' (BSD):  Miscellaneous Signals.

`int SIGXCPU'
     `signal.h' (BSD):  Operation Error Signals.

`int SIGXFSZ'
     `signal.h' (BSD):  Operation Error Signals.

`double sin (double X)'
     `math.h' (ISO):  Trig Functions.

`void sincos (double X, double *SINX, double *COSX)'
     `math.h' (GNU):  Trig Functions.

`void sincosf (float X, float *SINX, float *COSX)'
     `math.h' (GNU):  Trig Functions.

`void sincosl (long double X, long double *SINX, long double *COSX)'
     `math.h' (GNU):  Trig Functions.

`float sinf (float X)'
     `math.h' (ISO):  Trig Functions.

`double sinh (double X)'
     `math.h' (ISO):  Hyperbolic Functions.

`float sinhf (float X)'
     `math.h' (ISO):  Hyperbolic Functions.

`long double sinhl (long double X)'
     `math.h' (ISO):  Hyperbolic Functions.

`long double sinl (long double X)'
     `math.h' (ISO):  Trig Functions.

`S_IREAD'
     `sys/stat.h' (BSD):  Permission Bits.

`S_IRGRP'
     `sys/stat.h' (POSIX.1):  Permission Bits.

`S_IROTH'
     `sys/stat.h' (POSIX.1):  Permission Bits.

`S_IRUSR'
     `sys/stat.h' (POSIX.1):  Permission Bits.

`S_IRWXG'
     `sys/stat.h' (POSIX.1):  Permission Bits.

`S_IRWXO'
     `sys/stat.h' (POSIX.1):  Permission Bits.

`S_IRWXU'
     `sys/stat.h' (POSIX.1):  Permission Bits.

`int S_ISBLK (mode_t M)'
     `sys/stat.h' (POSIX):  Testing File Type.

`int S_ISCHR (mode_t M)'
     `sys/stat.h' (POSIX):  Testing File Type.

`int S_ISDIR (mode_t M)'
     `sys/stat.h' (POSIX):  Testing File Type.

`int S_ISFIFO (mode_t M)'
     `sys/stat.h' (POSIX):  Testing File Type.

`S_ISGID'
     `sys/stat.h' (POSIX):  Permission Bits.

`int S_ISLNK (mode_t M)'
     `sys/stat.h' (GNU):  Testing File Type.

`int S_ISREG (mode_t M)'
     `sys/stat.h' (POSIX):  Testing File Type.

`int S_ISSOCK (mode_t M)'
     `sys/stat.h' (GNU):  Testing File Type.

`S_ISUID'
     `sys/stat.h' (POSIX):  Permission Bits.

`S_ISVTX'
     `sys/stat.h' (BSD):  Permission Bits.

`S_IWGRP'
     `sys/stat.h' (POSIX.1):  Permission Bits.

`S_IWOTH'
     `sys/stat.h' (POSIX.1):  Permission Bits.

`S_IWRITE'
     `sys/stat.h' (BSD):  Permission Bits.

`S_IWUSR'
     `sys/stat.h' (POSIX.1):  Permission Bits.

`S_IXGRP'
     `sys/stat.h' (POSIX.1):  Permission Bits.

`S_IXOTH'
     `sys/stat.h' (POSIX.1):  Permission Bits.

`S_IXUSR'
     `sys/stat.h' (POSIX.1):  Permission Bits.

`size_t'
     `stddef.h' (ISO):  Important Data Types.

`unsigned int sleep (unsigned int SECONDS)'
     `unistd.h' (POSIX.1):  Sleeping.

`int snprintf (char *S, size_t SIZE, const char *TEMPLATE, ...)'
     `stdio.h' (GNU):  Formatted Output Functions.

`SO_BROADCAST'
     `sys/socket.h' (BSD):  Socket-Level Options.

`int SOCK_DGRAM'
     `sys/socket.h' (BSD):  Communication Styles.

`int socket (int NAMESPACE, int STYLE, int PROTOCOL)'
     `sys/socket.h' (BSD):  Creating a Socket.

`int socketpair (int NAMESPACE, int STYLE, int PROTOCOL, int FILEDES[2])'
     `sys/socket.h' (BSD):  Socket Pairs.

`int SOCK_RAW'
     `sys/socket.h' (BSD):  Communication Styles.

`int SOCK_RDM'
     `sys/socket.h' (BSD):  Communication Styles.

`int SOCK_SEQPACKET'
     `sys/socket.h' (BSD):  Communication Styles.

`int SOCK_STREAM'
     `sys/socket.h' (BSD):  Communication Styles.

`SO_DEBUG'
     `sys/socket.h' (BSD):  Socket-Level Options.

`SO_DONTROUTE'
     `sys/socket.h' (BSD):  Socket-Level Options.

`SO_ERROR'
     `sys/socket.h' (BSD):  Socket-Level Options.

`SO_KEEPALIVE'
     `sys/socket.h' (BSD):  Socket-Level Options.

`SO_LINGER'
     `sys/socket.h' (BSD):  Socket-Level Options.

`int SOL_SOCKET'
     `sys/socket.h' (BSD):  Socket-Level Options.

`SO_OOBINLINE'
     `sys/socket.h' (BSD):  Socket-Level Options.

`SO_RCVBUF'
     `sys/socket.h' (BSD):  Socket-Level Options.

`SO_REUSEADDR'
     `sys/socket.h' (BSD):  Socket-Level Options.

`SO_SNDBUF'
     `sys/socket.h' (BSD):  Socket-Level Options.

`SO_STYLE'
     `sys/socket.h' (GNU):  Socket-Level Options.

`SO_TYPE'
     `sys/socket.h' (BSD):  Socket-Level Options.

`speed_t'
     `termios.h' (POSIX.1):  Line Speed.

`int sprintf (char *S, const char *TEMPLATE, ...)'
     `stdio.h' (ISO):  Formatted Output Functions.

`double sqrt (double X)'
     `math.h' (ISO):  Exponents and Logarithms.

`float sqrtf (float X)'
     `math.h' (ISO):  Exponents and Logarithms.

`long double sqrtl (long double X)'
     `math.h' (ISO):  Exponents and Logarithms.

`void srand (unsigned int SEED)'
     `stdlib.h' (ISO):  ISO Random.

`void srand48 (long int SEEDVAL)'
     `stdlib.h' (SVID):  SVID Random.

`int srand48_r (long int SEEDVAL, struct drand48_data *BUFFER)'
     `stdlib.h' (GNU):  SVID Random.

`void srandom (unsigned int SEED)'
     `stdlib.h' (BSD):  BSD Random.

`int srandom_r (unsigned int SEED, struct random_data *BUF)'
     `stdlib.h' (GNU):  BSD Random.

`int sscanf (const char *S, const char *TEMPLATE, ...)'
     `stdio.h' (ISO):  Formatted Input Functions.

`sighandler_t ssignal (int SIGNUM, sighandler_t ACTION)'
     `signal.h' (SVID):  Basic Signal Handling.

`int SSIZE_MAX'
     `limits.h' (POSIX.1):  General Limits.

`ssize_t'
     `unistd.h' (POSIX.1):  I/O Primitives.

`stack_t'
     `signal.h' (XPG):  Signal Stack.

`int stat (const char *FILENAME, struct stat *BUF)'
     `sys/stat.h' (POSIX.1):  Reading Attributes.

`int stat64 (const char *FILENAME, struct stat64 *BUF)'
     `sys/stat.h' (Unix98):  Reading Attributes.

`FILE * stderr'
     `stdio.h' (ISO):  Standard Streams.

`STDERR_FILENO'
     `unistd.h' (POSIX.1):  Descriptors and Streams.

`FILE * stdin'
     `stdio.h' (ISO):  Standard Streams.

`STDIN_FILENO'
     `unistd.h' (POSIX.1):  Descriptors and Streams.

`FILE * stdout'
     `stdio.h' (ISO):  Standard Streams.

`STDOUT_FILENO'
     `unistd.h' (POSIX.1):  Descriptors and Streams.

`int stime (time_t *NEWTIME)'
     `time.h' (SVID, XPG):  Simple Calendar Time.

`char * stpcpy (char *restrict TO, const char *restrict FROM)'
     `string.h' (Unknown origin):  Copying and Concatenation.

`char * stpncpy (char *restrict TO, const char *restrict FROM, size_t SIZE)'
     `string.h' (GNU):  Copying and Concatenation.

`int strcasecmp (const char *S1, const char *S2)'
     `string.h' (BSD):  String/Array Comparison.

`char * strcasestr (const char *HAYSTACK, const char *NEEDLE)'
     `string.h' (GNU):  Search Functions.

`char * strcat (char *restrict TO, const char *restrict FROM)'
     `string.h' (ISO):  Copying and Concatenation.

`char * strchr (const char *STRING, int C)'
     `string.h' (ISO):  Search Functions.

`char * strchrnul (const char *STRING, int C)'
     `string.h' (GNU):  Search Functions.

`int strcmp (const char *S1, const char *S2)'
     `string.h' (ISO):  String/Array Comparison.

`int strcoll (const char *S1, const char *S2)'
     `string.h' (ISO):  Collation Functions.

`char * strcpy (char *restrict TO, const char *restrict FROM)'
     `string.h' (ISO):  Copying and Concatenation.

`size_t strcspn (const char *STRING, const char *STOPSET)'
     `string.h' (ISO):  Search Functions.

`char * strdup (const char *S)'
     `string.h' (SVID):  Copying and Concatenation.

`char * strdupa (const char *S)'
     `string.h' (GNU):  Copying and Concatenation.

`int STREAM_MAX'
     `limits.h' (POSIX.1):  General Limits.

`char * strerror (int ERRNUM)'
     `string.h' (ISO):  Error Messages.

`char * strerror_r (int ERRNUM, char *BUF, size_t N)'
     `string.h' (GNU):  Error Messages.

`char * strfry (char *STRING)'
     `string.h' (GNU):  strfry.

`size_t strftime (char *S, size_t SIZE, const char *TEMPLATE, const struct tm *BROKENTIME)'
     `time.h' (ISO):  Formatting Calendar Time.

`size_t strlen (const char *S)'
     `string.h' (ISO):  String Length.

`int strncasecmp (const char *S1, const char *S2, size_t N)'
     `string.h' (BSD):  String/Array Comparison.

`char * strncat (char *restrict TO, const char *restrict FROM, size_t SIZE)'
     `string.h' (ISO):  Copying and Concatenation.

`int strncmp (const char *S1, const char *S2, size_t SIZE)'
     `string.h' (ISO):  String/Array Comparison.

`char * strncpy (char *restrict TO, const char *restrict FROM, size_t SIZE)'
     `string.h' (ISO):  Copying and Concatenation.

`char * strndup (const char *S, size_t SIZE)'
     `string.h' (GNU):  Copying and Concatenation.

`char * strndupa (const char *S, size_t SIZE)'
     `string.h' (GNU):  Copying and Concatenation.

`size_t strnlen (const char *S, size_t MAXLEN)'
     `string.h' (GNU):  String Length.

`char * strpbrk (const char *STRING, const char *STOPSET)'
     `string.h' (ISO):  Search Functions.

`char * strptime (const char *S, const char *FMT, struct tm *TP)'
     `time.h' (XPG4):  Low-Level Time String Parsing.

`char * strrchr (const char *STRING, int C)'
     `string.h' (ISO):  Search Functions.

`char * strsep (char **STRING_PTR, const char *DELIMITER)'
     `string.h' (BSD):  Finding Tokens in a String.

`char * strsignal (int SIGNUM)'
     `string.h' (GNU):  Signal Messages.

`size_t strspn (const char *STRING, const char *SKIPSET)'
     `string.h' (ISO):  Search Functions.

`char * strstr (const char *HAYSTACK, const char *NEEDLE)'
     `string.h' (ISO):  Search Functions.

`double strtod (const char *restrict STRING, char **restrict TAILPTR)'
     `stdlib.h' (ISO):  Parsing of Floats.

`float strtof (const char *STRING, char **TAILPTR)'
     `stdlib.h' (ISO):  Parsing of Floats.

`intmax_t strtoimax (const char *restrict STRING, char **restrict TAILPTR, int BASE)'
     `inttypes.h' (ISO):  Parsing of Integers.

`char * strtok (char *restrict NEWSTRING, const char *restrict DELIMITERS)'
     `string.h' (ISO):  Finding Tokens in a String.

`char * strtok_r (char *NEWSTRING, const char *DELIMITERS, char **SAVE_PTR)'
     `string.h' (POSIX):  Finding Tokens in a String.

`long int strtol (const char *restrict STRING, char **restrict TAILPTR, int BASE)'
     `stdlib.h' (ISO):  Parsing of Integers.

`long double strtold (const char *STRING, char **TAILPTR)'
     `stdlib.h' (ISO):  Parsing of Floats.

`long long int strtoll (const char *restrict STRING, char **restrict TAILPTR, int BASE)'
     `stdlib.h' (ISO):  Parsing of Integers.

`long long int strtoq (const char *restrict STRING, char **restrict TAILPTR, int BASE)'
     `stdlib.h' (BSD):  Parsing of Integers.

`unsigned long int strtoul (const char *retrict STRING, char **restrict TAILPTR, int BASE)'
     `stdlib.h' (ISO):  Parsing of Integers.

`unsigned long long int strtoull (const char *restrict STRING, char **restrict TAILPTR, int BASE)'
     `stdlib.h' (ISO):  Parsing of Integers.

`uintmax_t strtoumax (const char *restrict STRING, char **restrict TAILPTR, int BASE)'
     `inttypes.h' (ISO):  Parsing of Integers.

`unsigned long long int strtouq (const char *restrict STRING, char **restrict TAILPTR, int BASE)'
     `stdlib.h' (BSD):  Parsing of Integers.

`struct aiocb'
     `aio.h' (POSIX.1b):  Asynchronous I/O.

`struct aiocb64'
     `aio.h' (POSIX.1b):  Asynchronous I/O.

`struct aioinit'
     `aio.h' (GNU):  Configuration of AIO.

`struct argp'
     `argp.h' (GNU):  Argp Parsers.

`struct argp_child'
     `argp.h' (GNU):  Argp Children.

`struct argp_option'
     `argp.h' (GNU):  Argp Option Vectors.

`struct argp_state'
     `argp.h' (GNU):  Argp Parsing State.

`struct dirent'
     `dirent.h' (POSIX.1):  Directory Entries.

`struct exit_status'
     `utmp.h' (SVID):  Manipulating the Database.

`struct flock'
     `fcntl.h' (POSIX.1):  File Locks.

`struct fstab'
     `fstab.h' (BSD):  fstab.

`struct FTW'
     `ftw.h' (XPG4.2):  Working with Directory Trees.

`struct __gconv_step'
     `gconv.h' (GNU):  glibc iconv Implementation.

`struct __gconv_step_data'
     `gconv.h' (GNU):  glibc iconv Implementation.

`struct group'
     `grp.h' (POSIX.1):  Group Data Structure.

`struct hostent'
     `netdb.h' (BSD):  Host Names.

`struct if_nameindex'
     `net/if.h' (IPv6 basic API):  Interface Naming.

`struct in6_addr'
     `netinet/in.h' (IPv6 basic API):  Host Address Data Type.

`struct in_addr'
     `netinet/in.h' (BSD):  Host Address Data Type.

`struct iovec'
     `sys/uio.h' (BSD):  Scatter-Gather.

`struct itimerval'
     `sys/time.h' (BSD):  Setting an Alarm.

`struct lconv'
     `locale.h' (ISO):  The Lame Way to Locale Data.

`struct linger'
     `sys/socket.h' (BSD):  Socket-Level Options.

`struct mallinfo'
     `malloc.h' (GNU):  Statistics of Malloc.

`struct mntent'
     `mntent.h' (BSD):  mtab.

`struct msghdr'
     `sys/socket.h' (BSD):  Receiving Datagrams.

`struct netent'
     `netdb.h' (BSD):  Networks Database.

`struct obstack'
     `obstack.h' (GNU):  Creating Obstacks.

`struct option'
     `getopt.h' (GNU):  Getopt Long Options.

`struct passwd'
     `pwd.h' (POSIX.1):  User Data Structure.

`struct printf_info'
     `printf.h' (GNU):  Conversion Specifier Options.

`struct protoent'
     `netdb.h' (BSD):  Protocols Database.

`struct random_data'
     `stdlib.h' (GNU):  BSD Random.

`struct rlimit'
     `sys/resource.h' (BSD):  Limits on Resources.

`struct rlimit64'
     `sys/resource.h' (Unix98):  Limits on Resources.

`struct rusage'
     `sys/resource.h' (BSD):  Resource Usage.

`struct sched_param'
     `sched.h' (POSIX):  Basic Scheduling Functions.

`struct servent'
     `netdb.h' (BSD):  Services Database.

`struct sgttyb'
     `termios.h' (BSD):  BSD Terminal Modes.

`struct sigaction'
     `signal.h' (POSIX.1):  Advanced Signal Handling.

`struct sigstack'
     `signal.h' (BSD):  Signal Stack.

`struct sigvec'
     `signal.h' (BSD):  BSD Handler.

`struct sockaddr'
     `sys/socket.h' (BSD):  Address Formats.

`struct sockaddr_in'
     `netinet/in.h' (BSD):  Internet Address Formats.

`struct sockaddr_un'
     `sys/un.h' (BSD):  Local Namespace Details.

`struct stat'
     `sys/stat.h' (POSIX.1):  Attribute Meanings.

`struct stat64'
     `sys/stat.h' (LFS):  Attribute Meanings.

`struct termios'
     `termios.h' (POSIX.1):  Mode Data Types.

`struct timespec'
     `sys/time.h' (POSIX.1):  Elapsed Time.

`struct timeval'
     `sys/time.h' (BSD):  Elapsed Time.

`struct timezone'
     `sys/time.h' (BSD):  High-Resolution Calendar.

`struct tm'
     `time.h' (ISO):  Broken-down Time.

`struct tms'
     `sys/times.h' (POSIX.1):  Processor Time.

`struct utimbuf'
     `time.h' (POSIX.1):  File Times.

`struct utsname'
     `sys/utsname.h' (POSIX.1):  Platform Type.

`int strverscmp (const char *S1, const char *S2)'
     `string.h' (GNU):  String/Array Comparison.

`size_t strxfrm (char *restrict TO, const char *restrict FROM, size_t SIZE)'
     `string.h' (ISO):  Collation Functions.

`int stty (int FILEDES, struct sgttyb * attributes)'
     `sgtty.h' (BSD):  BSD Terminal Modes.

`int S_TYPEISMQ (struct stat *S)'
     `sys/stat.h' (POSIX):  Testing File Type.

`int S_TYPEISSEM (struct stat *S)'
     `sys/stat.h' (POSIX):  Testing File Type.

`int S_TYPEISSHM (struct stat *S)'
     `sys/stat.h' (POSIX):  Testing File Type.

`int SUN_LEN (_struct sockaddr_un *_ PTR)'
     `sys/un.h' (BSD):  Local Namespace Details.

`_SVID_SOURCE'
     (GNU):  Feature Test Macros.

`int SV_INTERRUPT'
     `signal.h' (BSD):  BSD Handler.

`int SV_ONSTACK'
     `signal.h' (BSD):  BSD Handler.

`int SV_RESETHAND'
     `signal.h' (Sun):  BSD Handler.

`int swapcontext (ucontext_t *restrict OUCP, const ucontext_t *restrict UCP)'
     `ucontext.h' (SVID):  System V contexts.

`int swprintf (wchar_t *S, size_t SIZE, const wchar_t *TEMPLATE, ...)'
     `wchar.h' (GNU):  Formatted Output Functions.

`int swscanf (const wchar_t *WS, const char *TEMPLATE, ...)'
     `wchar.h' (ISO):  Formatted Input Functions.

`int symlink (const char *OLDNAME, const char *NEWNAME)'
     `unistd.h' (BSD):  Symbolic Links.

`SYMLINK_MAX'
     `limits.h' (POSIX.1):  File Minimums.

`int sync (void)'
     `unistd.h' (X/Open):  Synchronizing I/O.

`long int syscall (long int SYSNO, ...)'
     `unistd.h' (???):  System Calls.

`long int sysconf (int PARAMETER)'
     `unistd.h' (POSIX.1):  Sysconf Definition.

`int sysctl (int *NAMES, int NLEN, void *OLDVAL,'
     `sysctl.h' (BSD):  System Parameters.

`void syslog (int FACILITY_PRIORITY, char *FORMAT, ...)'
     `syslog.h' (BSD):  syslog; vsyslog.

`int system (const char *COMMAND)'
     `stdlib.h' (ISO):  Running a Command.

`sighandler_t sysv_signal (int SIGNUM, sighandler_t ACTION)'
     `signal.h' (GNU):  Basic Signal Handling.

`double tan (double X)'
     `math.h' (ISO):  Trig Functions.

`float tanf (float X)'
     `math.h' (ISO):  Trig Functions.

`double tanh (double X)'
     `math.h' (ISO):  Hyperbolic Functions.

`float tanhf (float X)'
     `math.h' (ISO):  Hyperbolic Functions.

`long double tanhl (long double X)'
     `math.h' (ISO):  Hyperbolic Functions.

`long double tanl (long double X)'
     `math.h' (ISO):  Trig Functions.

`int tcdrain (int FILEDES)'
     `termios.h' (POSIX.1):  Line Control.

`tcflag_t'
     `termios.h' (POSIX.1):  Mode Data Types.

`int tcflow (int FILEDES, int ACTION)'
     `termios.h' (POSIX.1):  Line Control.

`int tcflush (int FILEDES, int QUEUE)'
     `termios.h' (POSIX.1):  Line Control.

`int tcgetattr (int FILEDES, struct termios *TERMIOS-P)'
     `termios.h' (POSIX.1):  Mode Functions.

`pid_t tcgetpgrp (int FILEDES)'
     `unistd.h' (POSIX.1):  Terminal Access Functions.

`pid_t tcgetsid (int FILDES)'
     `termios.h' (Unix98):  Terminal Access Functions.

`TCSADRAIN'
     `termios.h' (POSIX.1):  Mode Functions.

`TCSAFLUSH'
     `termios.h' (POSIX.1):  Mode Functions.

`TCSANOW'
     `termios.h' (POSIX.1):  Mode Functions.

`TCSASOFT'
     `termios.h' (BSD):  Mode Functions.

`int tcsendbreak (int FILEDES, int DURATION)'
     `termios.h' (POSIX.1):  Line Control.

`int tcsetattr (int FILEDES, int WHEN, const struct termios *TERMIOS-P)'
     `termios.h' (POSIX.1):  Mode Functions.

`int tcsetpgrp (int FILEDES, pid_t PGID)'
     `unistd.h' (POSIX.1):  Terminal Access Functions.

`void * tdelete (const void *KEY, void **ROOTP, comparison_fn_t COMPAR)'
     `search.h' (SVID):  Tree Search Function.

`void tdestroy (void *VROOT, __free_fn_t FREEFCT)'
     `search.h' (GNU):  Tree Search Function.

`off_t telldir (DIR *DIRSTREAM)'
     `dirent.h' (BSD):  Random Access Directory.

`TEMP_FAILURE_RETRY (EXPRESSION)'
     `unistd.h' (GNU):  Interrupted Primitives.

`char * tempnam (const char *DIR, const char *PREFIX)'
     `stdio.h' (SVID):  Temporary Files.

`char * textdomain (const char *DOMAINNAME)'
     `libintl.h' (GNU):  Locating gettext catalog.

`void * tfind (const void *KEY, void *const *ROOTP, comparison_fn_t COMPAR)'
     `search.h' (SVID):  Tree Search Function.

`double tgamma (double X)'
     `math.h' (XPG, ISO):  Special Functions.

`float tgammaf (float X)'
     `math.h' (XPG, ISO):  Special Functions.

`long double tgammal (long double X)'
     `math.h' (XPG, ISO):  Special Functions.

`time_t time (time_t *RESULT)'
     `time.h' (ISO):  Simple Calendar Time.

`time_t timegm (struct tm *BROKENTIME)'
     `time.h' (???):  Broken-down Time.

`time_t timelocal (struct tm *BROKENTIME)'
     `time.h' (???):  Broken-down Time.

`clock_t times (struct tms *BUFFER)'
     `sys/times.h' (POSIX.1):  Processor Time.

`time_t'
     `time.h' (ISO):  Simple Calendar Time.

`long int timezone'
     `time.h' (SVID):  Time Zone Functions.

`FILE * tmpfile (void)'
     `stdio.h' (ISO):  Temporary Files.

`FILE * tmpfile64 (void)'
     `stdio.h' (Unix98):  Temporary Files.

`int TMP_MAX'
     `stdio.h' (ISO):  Temporary Files.

`char * tmpnam (char *RESULT)'
     `stdio.h' (ISO):  Temporary Files.

`char * tmpnam_r (char *RESULT)'
     `stdio.h' (GNU):  Temporary Files.

`int toascii (int C)'
     `ctype.h' (SVID, BSD):  Case Conversion.

`int _tolower (int C)'
     `ctype.h' (SVID):  Case Conversion.

`int tolower (int C)'
     `ctype.h' (ISO):  Case Conversion.

`tcflag_t TOSTOP'
     `termios.h' (POSIX.1):  Local Modes.

`int _toupper (int C)'
     `ctype.h' (SVID):  Case Conversion.

`int toupper (int C)'
     `ctype.h' (ISO):  Case Conversion.

`wint_t towctrans (wint_t WC, wctrans_t DESC)'
     `wctype.h' (ISO):  Wide Character Case Conversion.

`wint_t towlower (wint_t WC)'
     `wctype.h' (ISO):  Wide Character Case Conversion.

`wint_t towupper (wint_t WC)'
     `wctype.h' (ISO):  Wide Character Case Conversion.

`double trunc (double X)'
     `math.h' (ISO):  Rounding Functions.

`int truncate (const char *FILENAME, off_t LENGTH)'
     `unistd.h' (X/Open):  File Size.

`int truncate64 (const char *NAME, off64_t LENGTH)'
     `unistd.h' (Unix98):  File Size.

`float truncf (float X)'
     `math.h' (ISO):  Rounding Functions.

`long double truncl (long double X)'
     `math.h' (ISO):  Rounding Functions.

`TRY_AGAIN'
     `netdb.h' (BSD):  Host Names.

`void * tsearch (const void *KEY, void **ROOTP, comparison_fn_t COMPAR)'
     `search.h' (SVID):  Tree Search Function.

`char * ttyname (int FILEDES)'
     `unistd.h' (POSIX.1):  Is It a Terminal.

`int ttyname_r (int FILEDES, char *BUF, size_t LEN)'
     `unistd.h' (POSIX.1):  Is It a Terminal.

`void twalk (const void *ROOT, __action_fn_t ACTION)'
     `search.h' (SVID):  Tree Search Function.

`char * tzname [2]'
     `time.h' (POSIX.1):  Time Zone Functions.

`int TZNAME_MAX'
     `limits.h' (POSIX.1):  General Limits.

`void tzset (void)'
     `time.h' (POSIX.1):  Time Zone Functions.

`UCHAR_MAX'
     `limits.h' (ISO):  Range of Type.

`ucontext_t'
     `ucontext.h' (SVID):  System V contexts.

`uid_t'
     `sys/types.h' (POSIX.1):  Reading Persona.

`UINT_MAX'
     `limits.h' (ISO):  Range of Type.

`int ulimit (int CMD, ...)'
     `ulimit.h' (BSD):  Limits on Resources.

`ULONG_LONG_MAX'
     `limits.h' (ISO):  Range of Type.

`ULONG_MAX'
     `limits.h' (ISO):  Range of Type.

`mode_t umask (mode_t MASK)'
     `sys/stat.h' (POSIX.1):  Setting Permissions.

`int umount (const char *FILE)'
     `sys/mount.h' (SVID, GNU):  Mount-Unmount-Remount.

`int umount2 (const char *FILE, int FLAGS)'
     `sys/mount.h' (GNU):  Mount-Unmount-Remount.

`int uname (struct utsname *INFO)'
     `sys/utsname.h' (POSIX.1):  Platform Type.

`int ungetc (int C, FILE *STREAM)'
     `stdio.h' (ISO):  How Unread.

`wint_t ungetwc (wint_t WC, FILE *STREAM)'
     `wchar.h' (ISO):  How Unread.

`union wait'
     `sys/wait.h' (BSD):  BSD Wait Functions.

`int unlink (const char *FILENAME)'
     `unistd.h' (POSIX.1):  Deleting Files.

`int unlockpt (int FILEDES)'
     `stdlib.h' (SVID, XPG4.2):  Allocation.

`int unsetenv (const char *NAME)'
     `stdlib.h' (BSD):  Environment Access.

`void updwtmp (const char *WTMP_FILE, const struct utmp *UTMP)'
     `utmp.h' (SVID):  Manipulating the Database.

`USER_PROCESS'
     `utmp.h' (SVID):  Manipulating the Database.

`USER_PROCESS'
     `utmpx.h' (XPG4.2):  XPG Functions.

`USHRT_MAX'
     `limits.h' (ISO):  Range of Type.

`int utime (const char *FILENAME, const struct utimbuf *TIMES)'
     `time.h' (POSIX.1):  File Times.

`int utimes (const char *FILENAME, struct timeval TVP[2])'
     `sys/time.h' (BSD):  File Times.

`int utmpname (const char *FILE)'
     `utmp.h' (SVID):  Manipulating the Database.

`int utmpxname (const char *FILE)'
     `utmpx.h' (XPG4.2):  XPG Functions.

`va_alist'
     `varargs.h' (Unix):  Old Varargs.

`TYPE va_arg (va_list AP, TYPE)'
     `stdarg.h' (ISO):  Argument Macros.

`void __va_copy (va_list DEST, va_list SRC)'
     `stdarg.h' (GNU):  Argument Macros.

`va_dcl'
     `varargs.h' (Unix):  Old Varargs.

`void va_end (va_list AP)'
     `stdarg.h' (ISO):  Argument Macros.

`va_list'
     `stdarg.h' (ISO):  Argument Macros.

`void * valloc (size_t SIZE)'
     `malloc.h', `stdlib.h' (BSD):  Aligned Memory Blocks.

`int vasprintf (char **PTR, const char *TEMPLATE, va_list AP)'
     `stdio.h' (GNU):  Variable Arguments Output.

`void va_start (va_list AP)'
     `varargs.h' (Unix):  Old Varargs.

`void va_start (va_list AP, LAST-REQUIRED)'
     `stdarg.h' (ISO):  Argument Macros.

`int VDISCARD'
     `termios.h' (BSD):  Other Special.

`int VDSUSP'
     `termios.h' (BSD):  Signal Characters.

`int VEOF'
     `termios.h' (POSIX.1):  Editing Characters.

`int VEOL'
     `termios.h' (POSIX.1):  Editing Characters.

`int VEOL2'
     `termios.h' (BSD):  Editing Characters.

`int VERASE'
     `termios.h' (POSIX.1):  Editing Characters.

`void verr (int STATUS, const char *FORMAT, va_list)'
     `err.h' (BSD):  Error Messages.

`void verrx (int STATUS, const char *FORMAT, va_list)'
     `err.h' (BSD):  Error Messages.

`int versionsort (const void *A, const void *B)'
     `dirent.h' (GNU):  Scanning Directory Content.

`int versionsort64 (const void *A, const void *B)'
     `dirent.h' (GNU):  Scanning Directory Content.

`pid_t vfork (void)'
     `unistd.h' (BSD):  Creating a Process.

`int vfprintf (FILE *STREAM, const char *TEMPLATE, va_list AP)'
     `stdio.h' (ISO):  Variable Arguments Output.

`int vfscanf (FILE *STREAM, const char *TEMPLATE, va_list AP)'
     `stdio.h' (ISO):  Variable Arguments Input.

`int vfwprintf (FILE *STREAM, const wchar_t *TEMPLATE, va_list AP)'
     `wchar.h' (ISO):  Variable Arguments Output.

`int vfwscanf (FILE *STREAM, const wchar_t *TEMPLATE, va_list AP)'
     `wchar.h' (ISO):  Variable Arguments Input.

`int VINTR'
     `termios.h' (POSIX.1):  Signal Characters.

`int VKILL'
     `termios.h' (POSIX.1):  Editing Characters.

`int vlimit (int RESOURCE, int LIMIT)'
     `sys/vlimit.h' (BSD):  Limits on Resources.

`int VLNEXT'
     `termios.h' (BSD):  Other Special.

`int VMIN'
     `termios.h' (POSIX.1):  Noncanonical Input.

`int vprintf (const char *TEMPLATE, va_list AP)'
     `stdio.h' (ISO):  Variable Arguments Output.

`int VQUIT'
     `termios.h' (POSIX.1):  Signal Characters.

`int VREPRINT'
     `termios.h' (BSD):  Editing Characters.

`int vscanf (const char *TEMPLATE, va_list AP)'
     `stdio.h' (ISO):  Variable Arguments Input.

`int vsnprintf (char *S, size_t SIZE, const char *TEMPLATE, va_list AP)'
     `stdio.h' (GNU):  Variable Arguments Output.

`int vsprintf (char *S, const char *TEMPLATE, va_list AP)'
     `stdio.h' (ISO):  Variable Arguments Output.

`int vsscanf (const char *S, const char *TEMPLATE, va_list AP)'
     `stdio.h' (ISO):  Variable Arguments Input.

`int VSTART'
     `termios.h' (POSIX.1):  Start/Stop Characters.

`int VSTATUS'
     `termios.h' (BSD):  Other Special.

`int VSTOP'
     `termios.h' (POSIX.1):  Start/Stop Characters.

`int VSUSP'
     `termios.h' (POSIX.1):  Signal Characters.

`int vswprintf (wchar_t *S, size_t SIZE, const wchar_t *TEMPLATE, va_list AP)'
     `wchar.h' (GNU):  Variable Arguments Output.

`int vswscanf (const wchar_t *S, const wchar_t *TEMPLATE, va_list AP)'
     `wchar.h' (ISO):  Variable Arguments Input.

`void vsyslog (int FACILITY_PRIORITY, char *FORMAT, va_list arglist)'
     `syslog.h' (BSD):  syslog; vsyslog.

`int VTIME'
     `termios.h' (POSIX.1):  Noncanonical Input.

`int vtimes (struct vtimes CURRENT, struct vtimes CHILD)'
     `vtimes.h' (vtimes.h):  Resource Usage.

`void vwarn (const char *FORMAT, va_list)'
     `err.h' (BSD):  Error Messages.

`void vwarnx (const char *FORMAT, va_list)'
     `err.h' (BSD):  Error Messages.

`int VWERASE'
     `termios.h' (BSD):  Editing Characters.

`int vwprintf (const wchar_t *TEMPLATE, va_list AP)'
     `wchar.h' (ISO):  Variable Arguments Output.

`int vwscanf (const wchar_t *TEMPLATE, va_list AP)'
     `wchar.h' (ISO):  Variable Arguments Input.

`pid_t wait (int *STATUS-PTR)'
     `sys/wait.h' (POSIX.1):  Process Completion.

`pid_t wait3 (union wait *STATUS-PTR, int OPTIONS, struct rusage *USAGE)'
     `sys/wait.h' (BSD):  BSD Wait Functions.

`pid_t wait4 (pid_t PID, int *STATUS-PTR, int OPTIONS, struct rusage *USAGE)'
     `sys/wait.h' (BSD):  Process Completion.

`pid_t waitpid (pid_t PID, int *STATUS-PTR, int OPTIONS)'
     `sys/wait.h' (POSIX.1):  Process Completion.

`void warn (const char *FORMAT, ...)'
     `err.h' (BSD):  Error Messages.

`void warnx (const char *FORMAT, ...)'
     `err.h' (BSD):  Error Messages.

`WCHAR_MAX'
     `limits.h' (GNU):  Range of Type.

`wint_t WCHAR_MAX'
     `wchar.h' (ISO):  Extended Char Intro.

`wint_t WCHAR_MIN'
     `wchar.h' (ISO):  Extended Char Intro.

`wchar_t'
     `stddef.h' (ISO):  Extended Char Intro.

`int WCOREDUMP (int STATUS)'
     `sys/wait.h' (BSD):  Process Completion Status.

`wchar_t * wcpcpy (wchar_t *restrict WTO, const wchar_t *restrict WFROM)'
     `wchar.h' (GNU):  Copying and Concatenation.

`wchar_t * wcpncpy (wchar_t *restrict WTO, const wchar_t *restrict WFROM, size_t SIZE)'
     `wchar.h' (GNU):  Copying and Concatenation.

`size_t wcrtomb (char *restrict S, wchar_t WC, mbstate_t *restrict PS)'
     `wchar.h' (ISO):  Converting a Character.

`int wcscasecmp (const wchar_t *WS1, const wchar_T *WS2)'
     `wchar.h' (GNU):  String/Array Comparison.

`wchar_t * wcscat (wchar_t *restrict WTO, const wchar_t *restrict WFROM)'
     `wchar.h' (ISO):  Copying and Concatenation.

`wchar_t * wcschr (const wchar_t *WSTRING, int WC)'
     `wchar.h' (ISO):  Search Functions.

`wchar_t * wcschrnul (const wchar_t *WSTRING, wchar_t WC)'
     `wchar.h' (GNU):  Search Functions.

`int wcscmp (const wchar_t *WS1, const wchar_t *WS2)'
     `wchar.h' (ISO):  String/Array Comparison.

`int wcscoll (const wchar_t *WS1, const wchar_t *WS2)'
     `wchar.h' (ISO):  Collation Functions.

`wchar_t * wcscpy (wchar_t *restrict WTO, const wchar_t *restrict WFROM)'
     `wchar.h' (ISO):  Copying and Concatenation.

`size_t wcscspn (const wchar_t *WSTRING, const wchar_t *STOPSET)'
     `wchar.h' (ISO):  Search Functions.

`wchar_t * wcsdup (const wchar_t *WS)'
     `wchar.h' (GNU):  Copying and Concatenation.

`size_t wcsftime (wchar_t *S, size_t SIZE, const wchar_t *TEMPLATE, const struct tm *BROKENTIME)'
     `time.h' (ISO/Amend1):  Formatting Calendar Time.

`size_t wcslen (const wchar_t *WS)'
     `wchar.h' (ISO):  String Length.

`int wcsncasecmp (const wchar_t *WS1, const wchar_t *S2, size_t N)'
     `wchar.h' (GNU):  String/Array Comparison.

`wchar_t * wcsncat (wchar_t *restrict WTO, const wchar_t *restrict WFROM, size_t SIZE)'
     `wchar.h' (ISO):  Copying and Concatenation.

`int wcsncmp (const wchar_t *WS1, const wchar_t *WS2, size_t SIZE)'
     `wchar.h' (ISO):  String/Array Comparison.

`wchar_t * wcsncpy (wchar_t *restrict WTO, const wchar_t *restrict WFROM, size_t SIZE)'
     `wchar.h' (ISO):  Copying and Concatenation.

`size_t wcsnlen (const wchar_t *WS, size_t MAXLEN)'
     `wchar.h' (GNU):  String Length.

`size_t wcsnrtombs (char *restrict DST, const wchar_t **restrict SRC, size_t NWC, size_t LEN, mbstate_t *restrict PS)'
     `wchar.h' (GNU):  Converting Strings.

`wchar_t * wcspbrk (const wchar_t *WSTRING, const wchar_t *STOPSET)'
     `wchar.h' (ISO):  Search Functions.

`wchar_t * wcsrchr (const wchar_t *WSTRING, wchar_t C)'
     `wchar.h' (ISO):  Search Functions.

`size_t wcsrtombs (char *restrict DST, const wchar_t **restrict SRC, size_t LEN, mbstate_t *restrict PS)'
     `wchar.h' (ISO):  Converting Strings.

`size_t wcsspn (const wchar_t *WSTRING, const wchar_t *SKIPSET)'
     `wchar.h' (ISO):  Search Functions.

`wchar_t * wcsstr (const wchar_t *HAYSTACK, const wchar_t *NEEDLE)'
     `wchar.h' (ISO):  Search Functions.

`double wcstod (const wchar_t *restrict STRING, wchar_t **restrict TAILPTR)'
     `wchar.h' (ISO):  Parsing of Floats.

`float wcstof (const wchar_t *STRING, wchar_t **TAILPTR)'
     `stdlib.h' (ISO):  Parsing of Floats.

`intmax_t wcstoimax (const wchar_t *restrict STRING, wchar_t **restrict TAILPTR, int BASE)'
     `wchar.h' (ISO):  Parsing of Integers.

`wchar_t * wcstok (wchar_t *NEWSTRING, const char *DELIMITERS)'
     `wchar.h' (ISO):  Finding Tokens in a String.

`long int wcstol (const wchar_t *restrict STRING, wchar_t **restrict TAILPTR, int BASE)'
     `wchar.h' (ISO):  Parsing of Integers.

`long double wcstold (const wchar_t *STRING, wchar_t **TAILPTR)'
     `stdlib.h' (ISO):  Parsing of Floats.

`long long int wcstoll (const wchar_t *restrict STRING, wchar_t **restrict TAILPTR, int BASE)'
     `wchar.h' (ISO):  Parsing of Integers.

`size_t wcstombs (char *STRING, const wchar_t *WSTRING, size_t SIZE)'
     `stdlib.h' (ISO):  Non-reentrant String Conversion.

`long long int wcstoq (const wchar_t *restrict STRING, wchar_t **restrict TAILPTR, int BASE)'
     `wchar.h' (GNU):  Parsing of Integers.

`unsigned long int wcstoul (const wchar_t *restrict STRING, wchar_t **restrict TAILPTR, int BASE)'
     `wchar.h' (ISO):  Parsing of Integers.

`unsigned long long int wcstoull (const wchar_t *restrict STRING, wchar_t **restrict TAILPTR, int BASE)'
     `wchar.h' (ISO):  Parsing of Integers.

`uintmax_t wcstoumax (const wchar_t *restrict STRING, wchar_t **restrict TAILPTR, int BASE)'
     `wchar.h' (ISO):  Parsing of Integers.

`unsigned long long int wcstouq (const wchar_t *restrict STRING, wchar_t **restrict TAILPTR, int BASE)'
     `wchar.h' (GNU):  Parsing of Integers.

`wchar_t * wcswcs (const wchar_t *HAYSTACK, const wchar_t *NEEDLE)'
     `wchar.h' (XPG):  Search Functions.

`size_t wcsxfrm (wchar_t *restrict WTO, const wchar_t *WFROM, size_t SIZE)'
     `wchar.h' (ISO):  Collation Functions.

`int wctob (wint_t C)'
     `wchar.h' (ISO):  Converting a Character.

`int wctomb (char *STRING, wchar_t WCHAR)'
     `stdlib.h' (ISO):  Non-reentrant Character Conversion.

`wctrans_t wctrans (const char *PROPERTY)'
     `wctype.h' (ISO):  Wide Character Case Conversion.

`wctrans_t'
     `wctype.h' (ISO):  Wide Character Case Conversion.

`wctype_t wctype (const char *PROPERTY)'
     `wctype.h' (ISO):  Classification of Wide Characters.

`wctype_t'
     `wctype.h' (ISO):  Classification of Wide Characters.

`int WEOF'
     `wchar.h' (ISO):  EOF and Errors.

`wint_t WEOF'
     `wchar.h' (ISO):  Extended Char Intro.

`int WEXITSTATUS (int STATUS)'
     `sys/wait.h' (POSIX.1):  Process Completion Status.

`int WIFEXITED (int STATUS)'
     `sys/wait.h' (POSIX.1):  Process Completion Status.

`int WIFSIGNALED (int STATUS)'
     `sys/wait.h' (POSIX.1):  Process Completion Status.

`int WIFSTOPPED (int STATUS)'
     `sys/wait.h' (POSIX.1):  Process Completion Status.

`wint_t'
     `wchar.h' (ISO):  Extended Char Intro.

`wchar_t * wmemchr (const wchar_t *BLOCK, wchar_t WC, size_t SIZE)'
     `wchar.h' (ISO):  Search Functions.

`int wmemcmp (const wchar_t *A1, const wchar_t *A2, size_t SIZE)'
     `wcjar.h' (ISO):  String/Array Comparison.

`wchar_t * wmemcpy (wchar_t *restrict WTO, const wchar_t *restruct WFROM, size_t SIZE)'
     `wchar.h' (ISO):  Copying and Concatenation.

`wchar_t * wmemmove (wchar *WTO, const wchar_t *WFROM, size_t SIZE)'
     `wchar.h' (ISO):  Copying and Concatenation.

`wchar_t * wmempcpy (wchar_t *restrict WTO, const wchar_t *restrict WFROM, size_t SIZE)'
     `wchar.h' (GNU):  Copying and Concatenation.

`wchar_t * wmemset (wchar_t *BLOCK, wchar_t WC, size_t SIZE)'
     `wchar.h' (ISO):  Copying and Concatenation.

`int W_OK'
     `unistd.h' (POSIX.1):  Testing File Access.

`int wordexp (const char *WORDS, wordexp_t *WORD-VECTOR-PTR, int FLAGS)'
     `wordexp.h' (POSIX.2):  Calling Wordexp.

`wordexp_t'
     `wordexp.h' (POSIX.2):  Calling Wordexp.

`void wordfree (wordexp_t *WORD-VECTOR-PTR)'
     `wordexp.h' (POSIX.2):  Calling Wordexp.

`int wprintf (const wchar_t *TEMPLATE, ...)'
     `wchar.h' (ISO):  Formatted Output Functions.

`WRDE_APPEND'
     `wordexp.h' (POSIX.2):  Flags for Wordexp.

`WRDE_BADCHAR'
     `wordexp.h' (POSIX.2):  Calling Wordexp.

`WRDE_BADVAL'
     `wordexp.h' (POSIX.2):  Calling Wordexp.

`WRDE_CMDSUB'
     `wordexp.h' (POSIX.2):  Calling Wordexp.

`WRDE_DOOFFS'
     `wordexp.h' (POSIX.2):  Flags for Wordexp.

`WRDE_NOCMD'
     `wordexp.h' (POSIX.2):  Flags for Wordexp.

`WRDE_NOSPACE'
     `wordexp.h' (POSIX.2):  Calling Wordexp.

`WRDE_REUSE'
     `wordexp.h' (POSIX.2):  Flags for Wordexp.

`WRDE_SHOWERR'
     `wordexp.h' (POSIX.2):  Flags for Wordexp.

`WRDE_SYNTAX'
     `wordexp.h' (POSIX.2):  Calling Wordexp.

`WRDE_UNDEF'
     `wordexp.h' (POSIX.2):  Flags for Wordexp.

`ssize_t write (int FILEDES, const void *BUFFER, size_t SIZE)'
     `unistd.h' (POSIX.1):  I/O Primitives.

`ssize_t writev (int FILEDES, const struct iovec *VECTOR, int COUNT)'
     `sys/uio.h' (BSD):  Scatter-Gather.

`int wscanf (const wchar_t *TEMPLATE, ...)'
     `wchar.h' (ISO):  Formatted Input Functions.

`int WSTOPSIG (int STATUS)'
     `sys/wait.h' (POSIX.1):  Process Completion Status.

`int WTERMSIG (int STATUS)'
     `sys/wait.h' (POSIX.1):  Process Completion Status.

`int X_OK'
     `unistd.h' (POSIX.1):  Testing File Access.

`_XOPEN_SOURCE'
     (X/Open):  Feature Test Macros.

`_XOPEN_SOURCE_EXTENDED'
     (X/Open):  Feature Test Macros.

`double y0 (double X)'
     `math.h' (SVID):  Special Functions.

`float y0f (float X)'
     `math.h' (SVID):  Special Functions.

`long double y0l (long double X)'
     `math.h' (SVID):  Special Functions.

`double y1 (double X)'
     `math.h' (SVID):  Special Functions.

`float y1f (float X)'
     `math.h' (SVID):  Special Functions.

`long double y1l (long double X)'
     `math.h' (SVID):  Special Functions.

`double yn (int n, double X)'
     `math.h' (SVID):  Special Functions.

`float ynf (int n, float X)'
     `math.h' (SVID):  Special Functions.

`long double ynl (int n, long double X)'
     `math.h' (SVID):  Special Functions.